(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   5270310,      95096]
NotebookOptionsPosition[   5252581,      94849]
NotebookOutlinePosition[   5253008,      94866]
CellTagsIndexPosition[   5252965,      94863]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["                           Multiple solutions in GW", "Title",
 CellChangeTimes->{{3.854626347539393*^9, 
  3.8546263792094593`*^9}},ExpressionUUID->"290e8780-9cc3-4830-b13d-\
82adcad14e45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowPlot", "[", 
    RowBox[{
    "Listofplots_", ",", "LabelPlot_", ",", "FontSizeLabel_", ",", "xLabel_", 
     ",", "yLabel_", ",", "FontSizexyLabel_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "ShowFrame", "}"}], ",", "\n", "\n", "\n", 
     RowBox[{
      RowBox[{"ShowFrame", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"Listofplots", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", " ", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"LabelPlot", ",", 
            RowBox[{"FontSize", "\[Rule]", "FontSizeLabel"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"xLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"yLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", "\n", "\n", 
      RowBox[{"Return", "[", "ShowFrame", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853408607350765*^9, 3.8534086227828617`*^9}, {
  3.853408652784431*^9, 3.853408717271592*^9}, {3.853408766354309*^9, 
  3.8534087693208942`*^9}, {3.853408804123577*^9, 3.853408933451185*^9}},
 CellLabel->
  "In[11400]:=",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PlotList", "[", 
    RowBox[{
    "plot_", ",", "colorline_", ",", "rangeplot_", ",", "legend_", ",", 
     "legendSize_", ",", "placement_", ",", "styleplot_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "plotlist", "}"}], ",", "\n", "\n", 
     RowBox[{
      RowBox[{"plotlist", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"plot", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Thickness", "[", "0.006", "]"}], ",", "colorline", ",", 
             "styleplot"}], "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "rangeplot"}], ",", 
         RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Directive", "[", 
                RowBox[{"{", 
                 RowBox[{"colorline", ",", 
                  RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"legend", ",", 
                 RowBox[{"FontSize", "\[Rule]", "legendSize"}]}], "]"}], 
               "}"}]}], "]"}], ",", "placement"}], "]"}]}]}], "]"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Return", "[", "plotlist", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853409108218433*^9, 3.853409191510302*^9}, {
  3.853409269660819*^9, 3.8534093582987537`*^9}, {3.8538317910084133`*^9, 
  3.8538318095858927`*^9}, {3.853831855054845*^9, 3.853831875675542*^9}},
 CellLabel->
  "In[11401]:=",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Code",
 CellChangeTimes->{3.853830540093628*^9},
 CellLabel->
  "In[11402]:=",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"OptionsQP", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"OptionsZ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJwdxU0ow2EAB+CZphUHEktKjThMbfNPS/nIpGU+puygNknyzeYymsnG2oVE
Mis3IZo1aWXTDGNcVqs1VrPDWjIloxQHjfL+3sPTwx+c7hlms1isUgIr3ss+
zt1paR7D/GCB8pXtI1sDxzk4+RwQY14qTp8XlkjwX4ihG09n5ZfkYvUWXdY5
ar0i1x1p6WvB3W/cpzqkyypXs/3koZSD3qqtysf+kKAQ92908HE6viDGNgNv
Eg9ct2mwOKspckPmihRR3MAP1wTIIZGsFtdHupqx/qCXzo5HW27J3kZGjhMx
kxKXb5vpNt/yPRaqZQ9Y9/YSwwKP8hH/Og25d+SKHSP90zkzhvf3iiawxFxt
x92qCwduP1lx4Sedi+42hfVeT1qa8XHnsF0/rkmSJc5FesaS0OGprxQ9WFew
hN2bSgs+47DXsXWEQ/8HW9H3wQ==
  "],
 CellLabel->
  "In[11403]:=",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],

Cell[CellGroupData[{

Cell["R around 2.2 bohr (around 1.15 A)", "Subtitle",
 CellChangeTimes->{{3.853316651755777*^9, 
  3.853316719869624*^9}},ExpressionUUID->"74bf6fd4-245d-4909-9103-\
b47cb9223515"],

Cell[CellGroupData[{

Cell["unfold G0W0", "Subsubsection",
 CellChangeTimes->{{3.853390169589117*^9, 
  3.85339017564168*^9}},ExpressionUUID->"86992f74-8507-4479-8d21-\
a552f44a1e13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853861160620371*^9, 3.853861181526576*^9}, {
  3.853862026475483*^9, 3.853862026607416*^9}, {3.8538629608452578`*^9, 
  3.853862962249661*^9}, {3.853863375368525*^9, 3.853863399647605*^9}, {
  3.853920156866179*^9, 3.8539201737270117`*^9}, {3.8539203886858263`*^9, 
  3.853920389752095*^9}, {3.853920498459978*^9, 3.8539204985336933`*^9}, {
  3.854443072764317*^9, 3.854443074061647*^9}, {3.854443133775095*^9, 
  3.854443145563519*^9}, {3.854500892211721*^9, 3.85450089229296*^9}, {
  3.854500958696588*^9, 3.8545009587764883`*^9}},
 CellLabel->
  "In[8970]:=",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsolQP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.18", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545108903850193`*^9, 3.854510892890481*^9}, {
  3.854510966414955*^9, 3.8545109664997673`*^9}, {3.854511037315024*^9, 
  3.85451103739634*^9}},
 CellLabel->
  "In[9557]:=",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1.18", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854511176511231*^9, 3.8545111854191217`*^9}},
 CellLabel->
  "In[9575]:=",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.18", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsolQP", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsolQP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.85451091227067*^9, 3.854510969064942*^9}, {
  3.854511040779169*^9, 3.85451104086371*^9}},
 CellLabel->
  "In[9558]:=",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coord5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1.18", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854511141333983*^9, 3.854511169194886*^9}},
 CellLabel->
  "In[9576]:=",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8538633564183607`*^9, 3.8538633692701683`*^9}, {
  3.8538634550434523`*^9, 3.8538634762874537`*^9}, {3.853920158773065*^9, 
  3.853920184391955*^9}, {3.8539203927063017`*^9, 3.853920393550486*^9}, {
  3.8539204999903*^9, 3.853920500097184*^9}, {3.854443077112897*^9, 
  3.854443077925262*^9}, {3.854443139244074*^9, 3.8544431470579987`*^9}, {
  3.854500893996007*^9, 3.854500894147794*^9}, {3.854500960824726*^9, 
  3.854500960975395*^9}},ExpressionUUID->"e625c5c7-ba97-4464-9f83-\
dc9c182c2981"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"unfsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7RGVqbFi2xvHFQHnDUE0l/fMHhD9bM2JPhAtfG3p
ZBC97sTDaSD603f1uSCa4fLtFSA6+f2edSD6QlLARhCtul+LYyWQ3pH9lhtE
F3AtFAfRLEK7wfS9WetsQfSleVxOINrJ+JwXiA6/XRsCoj8cjpHbDTLv738w
HfTvoRaIthA31AbRZwrt9UG0XH0PmDZa0WgMog3SzlmC6Mrn83xA9K6qfH8Q
/W7Fqu0gOsPWZgeIVr29Zj/Y/AOGB0D0sUdZN0D0jbnPH4BoJTUl4T1AWuYD
hyiI3pac9OMIkP51IQ1MLzv64T+I1uH9DKbNOhIEjwJp/uACMC3ydp8ciA6Z
exBM93MreB7Z/sYxQC0UTFep7QsA0bFL+wJB9Cad2M4HQHqHyMQeEA0A5LDl
nw==
  "],
 CellLabel->
  "In[8989]:=",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.016", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.18"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.016", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.18", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol9", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfPlotZ9", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"unfZ9", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     "OptionsZ"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533140217105103`*^9, 3.853314061858039*^9}, 
   3.853314290418847*^9, {3.853314509713807*^9, 3.853314511896991*^9}, {
   3.853831294744864*^9, 3.853831326571062*^9}, {3.853831362365499*^9, 
   3.853831362667962*^9}, {3.8538314987085323`*^9, 3.853831500624074*^9}, {
   3.853831531545085*^9, 3.853831658677438*^9}, {3.853831734082692*^9, 
   3.8538317367785683`*^9}, {3.8538318159344807`*^9, 3.853831830956584*^9}, {
   3.8538318841095*^9, 3.853831912956637*^9}, {3.853831953147564*^9, 
   3.853831961096901*^9}, {3.853832060052413*^9, 3.853832070142791*^9}, {
   3.8538321420549383`*^9, 3.853832293453257*^9}, {3.853832331585436*^9, 
   3.853832379656024*^9}, {3.8538324154562674`*^9, 3.853832497624733*^9}, {
   3.853832528458707*^9, 3.8538325355337954`*^9}, {3.853832607602025*^9, 
   3.853832624248125*^9}, {3.853832678262401*^9, 3.853832705132762*^9}, 
   3.853832746262348*^9, {3.853859166897401*^9, 3.853859228162581*^9}, {
   3.853859363725079*^9, 3.853859363816207*^9}, {3.853863597597528*^9, 
   3.853863632662072*^9}, {3.853899997191312*^9, 3.853900000723654*^9}, {
   3.853900030923863*^9, 3.853900080802372*^9}, {3.853900114040181*^9, 
   3.8539001156910057`*^9}, {3.853900149224959*^9, 3.8539001509432917`*^9}, {
   3.853900244887171*^9, 3.8539002469870367`*^9}, {3.853900297439116*^9, 
   3.853900358549255*^9}, {3.853900421750415*^9, 3.8539004352429857`*^9}, {
   3.853900469018869*^9, 3.853900478862113*^9}, {3.853900751670495*^9, 
   3.8539007561815767`*^9}, {3.853901210859564*^9, 3.853901221456677*^9}, {
   3.853901256863779*^9, 3.853901293396667*^9}, {3.853901324407542*^9, 
   3.853901357524673*^9}, {3.8539014005087223`*^9, 3.853901469371882*^9}, {
   3.853901739054484*^9, 3.853901819612673*^9}, {3.853901889954693*^9, 
   3.853901923431726*^9}, {3.8539020021897287`*^9, 3.853902103446666*^9}, {
   3.8545007607768793`*^9, 3.854500765242001*^9}, {3.85450079947278*^9, 
   3.8545008279445868`*^9}, {3.8545106417776213`*^9, 3.854510750624798*^9}, 
   3.854510784889728*^9, {3.854510828567215*^9, 3.854510854133671*^9}, 
   3.854510948622699*^9, {3.854511012361494*^9, 3.8545110124157543`*^9}, {
   3.854511052890016*^9, 3.8545110530699*^9}, {3.854511099779354*^9, 
   3.854511119565606*^9}, {3.85451122328961*^9, 3.854511223422923*^9}, {
   3.854511319518916*^9, 3.854511329911199*^9}, {3.854511942082111*^9, 
   3.854511942170973*^9}},
 CellLabel->
  "In[9667]:=",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853313681997279*^9, 3.8533136973072987`*^9}, {
   3.853314047070383*^9, 3.853314049743898*^9}, {3.8533140924276114`*^9, 
   3.85331414103513*^9}, {3.853314195277568*^9, 3.85331423583247*^9}, {
   3.853314315622198*^9, 3.8533143304388*^9}, {3.853314460691107*^9, 
   3.8533144808663187`*^9}, 3.8538312490514097`*^9, {3.853831334571787*^9, 
   3.853831340291888*^9}, 3.853831690967083*^9, {3.853831942311157*^9, 
   3.853831945154978*^9}, 3.853859237276103*^9, {3.85386361179216*^9, 
   3.853863611936296*^9}, {3.853899988084745*^9, 3.853899988264369*^9}, {
   3.8539004419757547`*^9, 3.853900442100676*^9}, {3.8539012266018677`*^9, 
   3.853901227647995*^9}, {3.853901274440111*^9, 3.8539012760192347`*^9}, {
   3.85390134701609*^9, 3.85390134835282*^9}, {3.853901438654894*^9, 
   3.853901439465478*^9}, 3.853901832820374*^9, {3.8539063555029917`*^9, 
   3.8539063696393223`*^9}, {3.853906463818791*^9, 3.853906481863306*^9}, 
   3.8546264761268806`*^9},
 CellLabel->
  "In[11394]:=",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfSE/nv1cpK+DcOWkkrNLlBzu7+ObY+zlj8EvP7zN
deZbBThfdteCfanv5BxmzAQCRX+HHcFWEf/dZR10Jyz4YXjNzyElDQjUZB02
6OUtZgzxc/iy7+PW9G8ycP6bttxuo9lSDmD7d/o5nAGBNVIOO251/U0V93eI
UY2QObdHyuE/CJgj+CElKtP/V/hD1J+RcqiIWGF6djGC3748/JTRHgT/Le8+
g5m3cPM5fy5I31wVAHcPjA9z7+HL2qmSYQFw/1w9mmvSoB/g4Lrm6HKGCFkH
6dePzKRkAuDhAePDwgvGh4UnB8j8Mkz+nEXKO/+oqzpsbam5sLk0wOFRhPj2
iw6qcP3ofHC4W2rC+T4XJ8b8W6zt0O31isVENsAhI/9D68ktupD4UgpwkJ4X
p3nawNBB3CPgj4R0gMOfb6UP5iQaOoQDjWWw83dYDFL42QAS3v7A+Iu948Zc
oePwYUNA9qz9vg5pYKDhYN/06PgMb1+HbhvPXWmPlB3Q0w8Au3wRnw==
                  
                  "], {{59.703099999999985`, 10.6266}, {59.798399999999994`, 
                  10.8172}, {59.829699999999995`, 10.8797}, {59.9734, 
                  11.1984}, {60.14840000000001, 11.6109}, {60.32339999999999, 
                  11.960899999999999`}, {60.40309999999999, 12.1047}, {
                  61.38749999999999, 13.946899999999998`}, {61.38749999999999,
                   13.979700000000001`}, {61.73749999999999, 
                  14.535899999999998`}, {62.05629999999999, 
                  15.060899999999997`}, {62.24689999999998, 
                  15.378099999999998`}, {62.421899999999994`, 
                  15.664099999999998`}, {62.579699999999995`, 
                  15.903100000000002`}, {62.579699999999995`, 10.6266}, {
                  59.703099999999985`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[1, 0, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.013764624913971096`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
               "], {{
               9.828130000000002, 11.960899999999999`}, {10.1781, 
               12.485899999999999`}, {10.7031, 12.7563}, {11.354700000000001`,
                12.7563}, {12.5781, 12.7563}, {13.309399999999997`, 
               11.8016}, {13.309399999999997`, 10.212499999999999`}, {
               13.309399999999997`, 8.559379999999999}, {12.5938, 
               7.510939999999998}, {11.4344, 7.510939999999998}, {10.7656, 
               7.510939999999998}, {10.257799999999998`, 7.781249999999999}, {
               9.828130000000002, 8.384379999999998}, {9.828130000000002, 
               11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
              11.6266}, {24.821899999999996`, 11.6266}, {24.821899999999996`, 
              12.9938}}, {{24.821899999999996`, 9.878129999999999}, {16.8109, 
              9.878129999999999}, {16.8109, 8.512499999999998}, {
              24.821899999999996`, 8.512499999999998}, {24.821899999999996`, 
              9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {36.2109, 
              6.524999999999999}, {36.73590000000001, 7.446879999999999}, {
              37.30779999999999, 8.687499999999998}, {37.037499999999994`, 
              8.940629999999999}, {36.29059999999999, 8.70313}, {35.7656, 
              8.559379999999999}, {34.9078, 8.337499999999997}, {
              34.781299999999995`, 7.2093799999999995`}, {34.3047, 5.68281}, {
              33.6047, 4.26875}, {33.84379999999999, 4.0609399999999996`}, {
              34.9719, 4.539059999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
              11.6266}, {57.521899999999995`, 11.6266}, {57.521899999999995`, 
              12.9938}}, {{57.521899999999995`, 9.878129999999999}, {49.5109, 
              9.878129999999999}, {49.5109, 8.512499999999998}, {
              57.521899999999995`, 8.512499999999998}, {57.521899999999995`, 
              9.878129999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
              "]]}, 
            Thickness[0.013764624913971096`]]}, {
          ImageSize -> {72.65514321295143, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {73., 22.}, 
           PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853859237596561*^9, 3.853863070304325*^9, 3.853863109444274*^9, 
   3.853863450056476*^9, 3.853863555346548*^9, {3.853863612774659*^9, 
   3.853863637906563*^9}, {3.853899989585287*^9, 3.853900005919806*^9}, 
   3.85390044274329*^9, 3.853900481890115*^9, 3.85390076089277*^9, 
   3.853901228135442*^9, {3.853901276847446*^9, 3.8539012957776814`*^9}, {
   3.85390134941159*^9, 3.853901360484138*^9}, 3.853901439907061*^9, 
   3.85390147221126*^9, 3.8539017620073643`*^9, {3.853901823646413*^9, 
   3.853901833488895*^9}, 3.853902323127777*^9, {3.853906357501061*^9, 
   3.853906370148313*^9}, {3.853906464717929*^9, 3.8539064824323387`*^9}, 
   3.853918752059453*^9, 3.853918783025539*^9, 3.853920262887908*^9, 
   3.854443294630422*^9, 3.854443986873818*^9, 3.854500851262339*^9, 
   3.854626478029688*^9},
 CellLabel->
  "Out[11394]=",ExpressionUUID->"dc839761-636d-47aa-9096-b409c0dfd8ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"unfPlotZ4", ",", "unfPlotZ5"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{Z}_{\\\\textbf{p}}  \>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853315100740151*^9, 3.853315103120531*^9}, {
   3.853315265354465*^9, 3.853315278145741*^9}, 3.853831694625587*^9, {
   3.853831741059808*^9, 3.853831747882666*^9}, {3.853831916436655*^9, 
   3.853831931814302*^9}, 3.853831998515852*^9, {3.853832084734565*^9, 
   3.853832091028657*^9}, {3.853833690507717*^9, 3.8538336962620277`*^9}, 
   3.853859155487007*^9, {3.853900061205901*^9, 3.853900061335196*^9}, {
   3.853900125409053*^9, 3.853900126177155*^9}, 3.8539001652622433`*^9, {
   3.8539002538058558`*^9, 3.8539002542612867`*^9}, {3.853902022917707*^9, 
   3.853902023196554*^9}, {3.8539020864054832`*^9, 3.853902091384535*^9}, 
   3.854626487395845*^9},
 CellLabel->
  "In[11395]:=",ExpressionUUID->"6b8ac052-e3af-42a8-9335-a7726ec44ca8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtWndcjv33zypkZEVoKSRFiFQ8byMhhBJSkSRUZJNSJIVCSEIqySwrSqns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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtWnk4levXJlMTKSWkDKFIMpPklqRoECUZEioUpTKUNEhlikKRZApFMpaE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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.03664345914254306], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vNXw97oW+s68Pmvn5J6wtyBPzbgvpG5ksOn
DQHZs7Zj8rttPHelJSnC+VGqETLn/rDC9cP4keLbLzLYmTiYGANBMQ+cP2Mm
ENzkdfj7rfTBnEJTh/Q0IHjG59DIcrTfMNzMAaTcOFgAqs/MYWewVcT/djE4
PyX2jhvzDxU4X2aj2HymBD6HOYuUd/5J13SIBtlfwwnhL1d3WHJr+WPDwywO
W8x/HErhUnNIA4Mf9iKVk0rOhijD+dX3f9wyXq3oMBMMhBweuMY7zjqo6NCq
wK56pkTC4QwYKDqA1XkrwPkndu3oZQtQgfMvgMLztxpcf0b+h9aTW3QcYOb/
B4H9Og5eJ9htZ4eqOPx4+/qAJbMuxF8W6lB/6ML9A/GHNpwP1v9fy0Fu+QsP
vf+qEPHjWg5S8+I0T19QcZAB0Rs0If71UnHwAdlTqg7nV4LccVoMzq8BR6Sm
g21lxArTudD4uqwF8U+NKcT9V7Qh6rXMHGDp5UCtrEU6i7kDevoBAPiWCMU=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5isYO/hcnxvx7rOXQyHK03/C7oUP9b6uC
cxpaDl933ur6m2roYGIMBJc1HZ5naX+bLmvoMGMmEOzUhOhzNnA4ddhpbWad
psNt6ZpEI1EDB+8T7LazSxF8ialXODOcNCD8qwZQ8zUg9pkbOiTH3nFjltCA
mgc0fwJ/ldlpdThftMfrFcsVVTg/DQTUOOB8kPOMPzM4lGwV/X1az9ChRbyW
NfPYf/st5j8OpawycKh50fRrmuV/e5h7wP7Z/A/Ol2iSmWJw+Yv9dJC91kYO
T/xeJvyd/9X+cNvy8FNFCD5YvhrB9wH5c6kJXD+MDzMfHH5PjeH2g8M70djh
PwjU/7ePUXD8mOxjDHc/jA/zHwo/TczBtjJihamsiYPHmqPLGSpEHSDmmTiI
VE4qOesi6pACCscTCH4dKJwjTOH8CPHtFxnemUL1izkwgICAuUNPRLc/o4CU
AyhaZ2qaO7QosKueCZGC+MPZ3EH9k8rLWSulHHj9109JjTB3kN+1YF/qOymH
5S889P4XWjjs797XZOIs5+DQ9Oj4DG5Lh8r7P24Z71aE82s+bQjI3qUC58PS
A9j8w+bw9AdSNovdDM4HRbtJoimcDw7fpyYO6aDgaNNyKFjTfTsjwASSfmZo
wsMLrO6rOpwvMy9O8/QGLQf09A4ANqVI7Q==
               "], {{19.2984, 11.1141}, {
               19.6641, 11.6641}, {20.214100000000002`, 11.9469}, {
               20.896900000000002`, 11.9469}, {22.179699999999997`, 
               11.9469}, {22.9469, 10.9469}, {22.9469, 9.281249999999998}, {
               22.9469, 7.548439999999999}, {22.1969, 6.449999999999999}, {
               20.981299999999997`, 6.449999999999999}, {20.2813, 
               6.449999999999999}, {19.748400000000004`, 6.73281}, {19.2984, 
               7.3656299999999995`}, {19.2984, 11.1141}}}]}, {
             Thickness[0.03664345914254306]}, StripOnInput -> False]}, {
          ImageSize -> {27.287322540473223`, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {28., 29.}, PlotRange -> {{0., 27.29}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.4}, {-0.01, 1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.03664345914254306], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vNXw97oW+s68Pmvn5J6wtyBPzbgvpG5ksOn
DQHZs7Zj8rttPHelJSnC+VGqETLn/rDC9cP4keLbLzLYmTiYGANBMQ+cP2Mm
ENzkdfj7rfTBnEJTh/Q0IHjG59DIcrTfMNzMAaTcOFgAqs/MYWewVcT/djE4
PyX2jhvzDxU4X2aj2HymBD6HOYuUd/5J13SIBtlfwwnhL1d3WHJr+WPDwywO
W8x/HErhUnNIA4Mf9iKVk0rOhijD+dX3f9wyXq3oMBMMhBweuMY7zjqo6NCq
wK56pkTC4QwYKDqA1XkrwPkndu3oZQtQgfMvgMLztxpcf0b+h9aTW3QcYOb/
B4H9Og5eJ9htZ4eqOPx4+/qAJbMuxF8W6lB/6ML9A/GHNpwP1v9fy0Fu+QsP
vf+qEPHjWg5S8+I0T19QcZAB0Rs0If71UnHwAdlTqg7nV4LccVoMzq8BR6Sm
g21lxArTudD4uqwF8U+NKcT9V7Qh6rXMHGDp5UCtrEU6i7kDevoBAPiWCMU=

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5isYO/hcnxvx7rOXQyHK03/C7oUP9b6uC
cxpaDl933ur6m2roYGIMBJc1HZ5naX+bLmvoMGMmEOzUhOhzNnA4ddhpbWad
psNt6ZpEI1EDB+8T7LazSxF8ialXODOcNCD8qwZQ8zUg9pkbOiTH3nFjltCA
mgc0fwJ/ldlpdThftMfrFcsVVTg/DQTUOOB8kPOMPzM4lGwV/X1az9ChRbyW
NfPYf/st5j8OpawycKh50fRrmuV/e5h7wP7Z/A/Ol2iSmWJw+Yv9dJC91kYO
T/xeJvyd/9X+cNvy8FNFCD5YvhrB9wH5c6kJXD+MDzMfHH5PjeH2g8M70djh
PwjU/7ePUXD8mOxjDHc/jA/zHwo/TczBtjJihamsiYPHmqPLGSpEHSDmmTiI
VE4qOesi6pACCscTCH4dKJwjTOH8CPHtFxnemUL1izkwgICAuUNPRLc/o4CU
AyhaZ2qaO7QosKueCZGC+MPZ3EH9k8rLWSulHHj9109JjTB3kN+1YF/qOymH
5S889P4XWjjs797XZOIs5+DQ9Oj4DG5Lh8r7P24Z71aE82s+bQjI3qUC58PS
A9j8w+bw9AdSNovdDM4HRbtJoimcDw7fpyYO6aDgaNNyKFjTfTsjwASSfmZo
wsMLrO6rOpwvMy9O8/QGLQf09A4ANqVI7Q==
            "], {{19.2984, 11.1141}, {
            19.6641, 11.6641}, {20.214100000000002`, 11.9469}, {
            20.896900000000002`, 11.9469}, {22.179699999999997`, 11.9469}, {
            22.9469, 10.9469}, {22.9469, 9.281249999999998}, {22.9469, 
            7.548439999999999}, {22.1969, 6.449999999999999}, {
            20.981299999999997`, 6.449999999999999}, {20.2813, 
            6.449999999999999}, {19.748400000000004`, 6.73281}, {19.2984, 
            7.3656299999999995`}, {19.2984, 11.1141}}}]}, {
          Thickness[0.03664345914254306]}, StripOnInput -> False]}, {
       ImageSize -> {27.287322540473223`, 28.29386799501868}, 
        BaselinePosition -> Scaled[0.31408730361334886`], 
        ImageSize -> {28., 29.}, PlotRange -> {{0., 27.29}, {0., 28.29}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtWndcjv33zypkZEVoKSRFiFQ8byMhhBJSkSRUZJNSJIVCSEIqySwrSqns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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtWnk4levXJlMTKSWkDKFIMpPklqRoECUZEioUpTKUNEhlikKRZApFMpaE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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.03664345914254306], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vNXw97oW+s68Pmvn5J6wtyBPzbgvpG5ksOn
DQHZs7Zj8rttPHelJSnC+VGqETLn/rDC9cP4keLbLzLYmTiYGANBMQ+cP2Mm
ENzkdfj7rfTBnEJTh/Q0IHjG59DIcrTfMNzMAaTcOFgAqs/MYWewVcT/djE4
PyX2jhvzDxU4X2aj2HymBD6HOYuUd/5J13SIBtlfwwnhL1d3WHJr+WPDwywO
W8x/HErhUnNIA4Mf9iKVk0rOhijD+dX3f9wyXq3oMBMMhBweuMY7zjqo6NCq
wK56pkTC4QwYKDqA1XkrwPkndu3oZQtQgfMvgMLztxpcf0b+h9aTW3QcYOb/
B4H9Og5eJ9htZ4eqOPx4+/qAJbMuxF8W6lB/6ML9A/GHNpwP1v9fy0Fu+QsP
vf+qEPHjWg5S8+I0T19QcZAB0Rs0If71UnHwAdlTqg7nV4LccVoMzq8BR6Sm
g21lxArTudD4uqwF8U+NKcT9V7Qh6rXMHGDp5UCtrEU6i7kDevoBAPiWCMU=

             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5isYO/hcnxvx7rOXQyHK03/C7oUP9b6uC
cxpaDl933ur6m2roYGIMBJc1HZ5naX+bLmvoMGMmEOzUhOhzNnA4ddhpbWad
psNt6ZpEI1EDB+8T7LazSxF8ialXODOcNCD8qwZQ8zUg9pkbOiTH3nFjltCA
mgc0fwJ/ldlpdThftMfrFcsVVTg/DQTUOOB8kPOMPzM4lGwV/X1az9ChRbyW
NfPYf/st5j8OpawycKh50fRrmuV/e5h7wP7Z/A/Ol2iSmWJw+Yv9dJC91kYO
T/xeJvyd/9X+cNvy8FNFCD5YvhrB9wH5c6kJXD+MDzMfHH5PjeH2g8M70djh
PwjU/7ePUXD8mOxjDHc/jA/zHwo/TczBtjJihamsiYPHmqPLGSpEHSDmmTiI
VE4qOesi6pACCscTCH4dKJwjTOH8CPHtFxnemUL1izkwgICAuUNPRLc/o4CU
AyhaZ2qaO7QosKueCZGC+MPZ3EH9k8rLWSulHHj9109JjTB3kN+1YF/qOymH
5S889P4XWjjs797XZOIs5+DQ9Oj4DG5Lh8r7P24Z71aE82s+bQjI3qUC58PS
A9j8w+bw9AdSNovdDM4HRbtJoimcDw7fpyYO6aDgaNNyKFjTfTsjwASSfmZo
wsMLrO6rOpwvMy9O8/QGLQf09A4ANqVI7Q==
              "], {{19.2984, 11.1141}, {
              19.6641, 11.6641}, {20.214100000000002`, 11.9469}, {
              20.896900000000002`, 11.9469}, {22.179699999999997`, 11.9469}, {
              22.9469, 10.9469}, {22.9469, 9.281249999999998}, {22.9469, 
              7.548439999999999}, {22.1969, 6.449999999999999}, {
              20.981299999999997`, 6.449999999999999}, {20.2813, 
              6.449999999999999}, {19.748400000000004`, 6.73281}, {19.2984, 
              7.3656299999999995`}, {19.2984, 11.1141}}}]}, 
           Thickness[0.03664345914254306]]}, {
         ImageSize -> {27.287322540473223`, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {28., 29.}, PlotRange -> {{0., 27.29}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.4}, {-0.01, 1}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       LineLegend[{
         Directive[{
           RGBColor[1, 0.5, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.012096286440062902`], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
               "], {{4.52813, 11.960899999999999`}, {
               4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
               6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
               8.009379999999998, 11.8016}, {8.009379999999998, 
               10.212499999999999`}, {8.009379999999998, 8.559379999999999}, {
               7.29375, 7.510939999999998}, {6.134379999999999, 
               7.510939999999998}, {5.465630000000001, 7.510939999999998}, {
               4.957810000000001, 7.781249999999999}, {4.52813, 
               8.384379999999998}, {4.52813, 11.960899999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
              12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
              11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
              11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
              19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
              "]]}, 
            Thickness[0.012096286440062902`]]}, {
          ImageSize -> {82.66563387297633, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {83., 22.}, 
           PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
           Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
        "Column", LegendMarkers -> {{False, Automatic}}]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8538591560659313`*^9, 3.853859230504579*^9}, 
   3.853859365595841*^9, 3.85386355318158*^9, 3.853900061926484*^9, 
   3.853900127279351*^9, 3.853900165751203*^9, 3.8539002550376463`*^9, {
   3.853900314932839*^9, 3.853900360858656*^9}, {3.853901913883205*^9, 
   3.853901928247796*^9}, 3.853902023790943*^9, {3.853902091964978*^9, 
   3.853902106815043*^9}, 3.853902220935999*^9, {3.853902321310268*^9, 
   3.853902326428917*^9}, {3.8539187880922537`*^9, 3.853918798133132*^9}, 
   3.853918839159334*^9, 3.853920269910101*^9, 3.8539204459363737`*^9, 
   3.853920659884547*^9, 3.8544433030423717`*^9, 3.8544439972620773`*^9, 
   3.854626489580372*^9},
 CellLabel->
  "Out[11395]=",ExpressionUUID->"1d5b79ef-8387-4817-bc4d-736ef697444c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol5", ",", "PlotReg1dot1", ",", 
     "PlotReg50dot1", ",", "PlotRegEvangel1dot1", ",", 
     "PlotRegEvangel10dot1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853906495310519*^9, 3.853906500841518*^9}, {
   3.853906800369814*^9, 3.853906800520446*^9}, {3.853907834133109*^9, 
   3.853907834291897*^9}, {3.8539079540665197`*^9, 3.8539079542112503`*^9}, 
   3.853908293441944*^9},
 CellLabel->
  "In[6993]:=",ExpressionUUID->"965ef2ce-78ff-459f-9a66-845c1c3d819d"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], Thickness[
           0.006], LineBox[CompressedData["
1:eJw8nXVYVc0Wh7HFwMICWxHFVjzniMjaBha2pGKigIKUAoKEYiJ2i4Ed2N1i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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.007333333333333334], Thickness[
           0.006], LineBox[CompressedData["
1:eJw0nHdcT10cxzMjyciekU0qmffen++RIiJ771FC9k5l75WdjBCyt2zZPCJk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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.007333333333333334], Thickness[0.006], Dashing[{Small, Small}], 
           CapForm["Butt"], LineBox[CompressedData["
1:eJw0nHdcTu8bxyMKGRlRtiJ9zcznnMR1rLKyIsnOXhmFJDObjJC9RyiEhOwy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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.007333333333333334], Thickness[
           0.006], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJw0nXdcTu8bx5OVIhEiM1tWyDMyroOIL9mbyMiWpKhoUNHOlrL3zCYjI8lK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.007333333333333334], Thickness[
           0.006], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJw0nHdcTW8cxxMiM5K9IiubdM9NfA+Z2VnZmRWSPUPJStkjI0LISEaIKDNb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.007333333333333334], Thickness[
           0.006], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJw0nHdcTW8cx7N3KISQlZFE0r3nkr4nZCUjFNk7W3ZmKdTPLHtmk5m9R7JD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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.5}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZlUQ5CDcOWkkrNLlByWTLJi9K0IxuCXH97m
OvOtApwvu2vBvtR3cg4MIJAS7LAj2Criv7usg3d1s76PXbBDShoQqMk6dHu9
YjH5G+TwZd/HrenfZOD8N2253UazpRzA9hsEO5wBgTVSDhMW/DB8FhfsEKMa
IXNuj5SDiTEQ5CP4MblH/23qh6o/I+VQEM9+TnIpgv+DLX6Gz0YEX9tq0un6
A7j5NjpXZj3zDYG7B8aHufcbyDzNELh/OH4uSN/MFOLguubocoYIWYcAObEs
3/eI8IDxYeEF48PCE2y+ZwgGf84i5Z1/1FUdXmxfz/zcI8ThUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HA7WyFukfgh0y8j+0ntyi6yD8yfF82tdgB+l5
cZqnDQwh8fMu2OHPt9IHcxINHR7s45tjXBTssPg+kPHZwAEU3Ma/gxxSYu+4
MVfoOKzuvp3BsDnIIQ0MNByCS1Sm/68Icui28dyV9kjZAT39AAAuowUa
                  
                  "], {{75.0031, 10.6266}, {75.09840000000001, 10.8172}, {
                  75.1297, 10.8797}, {75.2734, 11.1984}, {75.44839999999999, 
                  11.6109}, {75.62339999999999, 11.960899999999999`}, {
                  75.70309999999999, 12.1047}, {76.68749999999999, 
                  13.946899999999998`}, {76.68749999999999, 
                  13.979700000000001`}, {77.03750000000001, 
                  14.535899999999998`}, {77.35629999999999, 
                  15.060899999999997`}, {77.5469, 15.378099999999998`}, {
                  77.7219, 15.664099999999998`}, {77.87970000000001, 
                  15.903100000000002`}, {77.87970000000001, 10.6266}, {
                  75.0031, 10.6266}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.01026167265264238], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vk2Oldm8Tk72JU41p6ew+oA4y+5tfyxITMb
nK/xSeXlLE82B/GpVzgzXjk5nAGBHg6H45pWk07fd3Souv/jlvFqEQeHpkfH
Z8x2dLjvGu84a6ECnF/zaUNA9i5VOD89DQjatB0mf2OLn/HG0UH9Le8+g5UG
DqpPmued/eTkcPqw09rMfUZw+/9+K30w5yOCz+2mWsr0C8G/LvTJ8TybMZxv
oLVS+IKKsUOE+PaLDGxQ/YbGDt1er1hMfjrB+Rv18hYzPkHjqzg59AeXqEzn
N3LQnbDgh+EyRwffixNj/j3Wd0g4fFk71dLRYcZMILDUgfhf3tHBY3+trEW7
BpwP8y+MDw4PRWWHnbe6/qaaOzqYGIOAHMT/a2DhJwbh6zhB5D/zwN0HCX8W
uPthfJj/YHyY//siuv0ZNyD4sPgFANOC1YA=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
                 "], CompressedData["
1:eJxdk39IU1EUxzcVxyitJGs49yuda/NhpTPMFM7yvTezcuEftcBcJs9ZuFaQ
QaJJBWFOMM3yR7XUICUmSiSW1AhkZamTkWiZf0gZWPmHiQhiau/ubu9BBy6P
z7vcc773nO9VnbXnMaECgUDILgO7QthlLWbDmwW9SReeCF9rYQTFdBb0w41v
7yVaUBr+FI3ISDD56vPXB7VQuZp+0WsmYY9KsVR6QgdfpBWFyTYSFJ1z2UlV
Ong1VbPGVPF81dyVOnqX5y72s9FOwtEhUeaDVJ631+b8ChvXchyNeEkD8xHu
vS05JGygsKsA/davZGGdrhhAMps3kdDcwsaBGL7eQJubyZWCM4MYb31HgiPj
8EDxogpcjq8lgkkSsl2eToE5Dnx2i8grpmDufOJy06N4+Jtv86znUCC5Ny4u
6VDj+0xSuF6tHDabehoZCc3V06ewcYRnf78YnhuXwy3NjTTWEykFAYoFGhjU
93AZ7sMxI9SaHSbhVgVELRrGijONcBvp3aXE+X7Q4IoiIq1uOZwZ/JTIfKBh
/pbNkXxQjvv/JsBSOSTM3nSOPuPZf//7PEcg/dU05KvNsd4KOZh39vsEV2iY
oSyG1noFXO6LXh1OCrBPhechpGGho0c5Wh2H5/GcgrXlspmHlzQwW9g+oR+j
IBf547uG60dwnteQX7poPL/HOmhDeiKNHPv3lTxPofukGnHeOh0MadMbhk8G
2K7DcykPMsHt4/MErp9ihD5kjJcE9quEZ//5BppjNKaWnxSEiWsURbk6KBWv
tFl/k/Bx8FD3OXc8zi+i4HqYp27fZAI8Rf3YRsFxJLRBA2kTHpteSUHR6Wk6
9PNueFspS7MSFDTd2VK+36EFSl0W0ppGwRDKVxC4L7D+chZohxd02FckBSaU
Ly+RY3//XvAsQ+/HQmA/6SmIRed7CTy/HTwH9Qf5FNp3ktCtZo0RQWA/i0hO
z//v/x8mysuC
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC0+9QpnxiV/h+kT+KvMvDUcwPxPCH7tum1J9bwB
GHzvE+y2s78i+A8ixLdfXKAJ1w/jT/nGFj/jCoK/41bX39TrXnD+jJlAsBPB
DylRmf5/AiYfZh+MD3MPTD8K/6YXqn+Q/Adzj3DlpJKzVxTh7oXxYf5B54dz
irUb1yvB+SBrZmoqw/Wj8C8h+DD3oPB3Ivgw/6DzYfbB+DD3wPTD+LDwhPHR
/QcAgMDVBw==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uASlen/NwQ6TJnAX2XGre8g7hHwR2I3gu9d
3azvYxfk8Pdb6YM5hQYOO291/U21D3LwPsFuO7vUwGF/raxFugOCL/zJ8Xya
I4J//WiuSYM7gl+7bltSvWeQg/S8OM3TAQj+icNOazPv6cP5dzRl1/wvVoDz
Z8wEAVm4e1LTgOCZDMQ97EEOrQrsqme2yDg0B3rObTgX6CBSOankbAuC/6Yt
t9tothTEf9lBDmfAAJMPNr8Mwb8Kcn8zgm+tc2XWs5kIvqbVpNP1e4IcYlQj
ZM7tkXJY//Dl1E0noPJrpBwWT7Ji9H2D4EeIb7/IIBYMdw+MD3Nvfjz7OcmH
CP90e71iMVmJ8O/q7tsZDPMR4QHjw8ILxr8uBIyIZYYOG0DumRDkoPqked7Z
XYYOb3n3Gcz0g4a/gaFDOshctiAIvc3AQd7xY/KZlYGQeDUxcEBPHwCdvvhL

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{79.6703, 8.464060000000002}, {79.19380000000001, 
                 8.464060000000002}, {78.7656, 8.018749999999999}, {78.7656, 
                 7.5421900000000015`}, {78.7656, 7.065629999999998}, {
                 79.19380000000001, 6.62031}, {79.65469999999999, 6.62031}, {
                 80.16409999999999, 6.62031}, {80.6078, 7.050000000000001}, {
                 80.6078, 7.5421900000000015`}, {80.6078, 
                 8.018749999999999}, {80.16409999999999, 8.464060000000002}, {
                 79.6703, 8.464060000000002}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4je8+wxmrgpxmDKBv8qMW99hw8OXUzdtQfCf
iMiefGoe6vD3W+mDOYUGDiElKtP/W4Q6eJ9gt51dauAQIb79IoMVgr+m+3YG
gzWCXxDPfk7SEcGX8Aj4I+Ec6iA9L07zdACCf+Kw09rMe/pw/h1N2TX/ixXg
/BkzQUAW7p7UNCB4JgNxD0OoQ6sCu+qZLTIOMq8fmUmdCHEQqZxUcrYFwX/T
ltttNFsK4r+UUIczYIDJB5ufj+CD3V+L4F89mmvSMBnBP3JZO1VyW6hDjGqE
zLk9Ug6e1c36Poeg8mukHGx0rsx69hTB/7QhIHsWfxjcPTA+zL2cPxekb76F
8I/qk+Z5Zxch/OuqWso0awYiPGB8WHjB+NeFPjmeX2bo4AVyT1coxJxdhg4d
y8NPGXlAw9/A0IEBDEId0kHmbzNw2Hmr62/q4hCH/bWyFukmBg7o6QMAf6f1
3g==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gA5sSzf5eEONZ82BGTvUnWA8UV7vF6xhGg4
gIRnzQ532KCXt5gxRsfhxfb1zM8Twh3+gwC/gUNIicr0/wrhDtEKjh+TZYwc
vrHFz/A5Gubw91vpgzmGxg5vePcZzNyF4LctDz9ltAXBZwCBDWEOBWu6b2co
IPjXhT45nmdD8LndVEuZfhnB+WD9H40g5h0JczDQWil8YYmRw4aHL6du0gl3
KN4q+vv0PwOH2nXbkuozwx1k5sVpnt6gA+fD/Avju685upyBQ8EhQnz7RQan
cIcv+z5uTQ8TcQB568zeMIeD3fuaTB6zw+3X+KTycpYnG5y/5Nbyx4bMCL5d
iWPt6TmscH7h8pIN/86zwP0P0c8CDx8YHxZ+MD4oGkxUwx1mzASCSF4HmdeP
zKRSwh0OgNyjLO7QFOg5t2EW1L1lcvD4WyOkw5f+TskBPX4ByUTMzQ==
                 
                 "]]}, {
                Thickness[0.01026167265264238]}, StripOnInput -> False]}, {
             ImageSize -> {97.45097882938978, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {98., 22.}, 
              PlotRange -> {{0., 97.45}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00948586605957124], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vk2Oldm8Tk72JU41p6ew+oA4y+5tfyxITMb
nK/xSeXlLE82B/GpVzgzXjk5nAGBHg6H45pWk07fd3Souv/jlvFqEQeHpkfH
Z8x2dLjvGu84a6ECnF/zaUNA9i5VOD89DQjatB0mf2OLn/HG0UH9Le8+g5UG
DqpPmued/eTkcPqw09rMfUZw+/9+K30w5yOCz+2mWsr0C8G/LvTJ8TybMZxv
oLVS+IKKsUOE+PaLDGxQ/YbGDt1er1hMfjrB+Rv18hYzPkHjqzg59AeXqEzn
N3LQnbDgh+EyRwffixNj/j3Wd0g4fFk71dLRYcZMILDUgfhf3tHBY3+trEW7
BpwP8y+MDw4PRWWHnbe6/qaaOzqYGIOAHMT/a2DhJwbh6zhB5D/zwN0HCX8W
uPthfJj/YHyY//siuv0ZNyD4sPgFANOC1YA=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
                 "], CompressedData["
1:eJxdk39IU1EUxzcVxyitJGs49yuda/NhpTPMFM7yvTezcuEftcBcJs9ZuFaQ
QaJJBWFOMM3yR7XUICUmSiSW1AhkZamTkWiZf0gZWPmHiQhiau/ubu9BBy6P
z7vcc773nO9VnbXnMaECgUDILgO7QthlLWbDmwW9SReeCF9rYQTFdBb0w41v
7yVaUBr+FI3ISDD56vPXB7VQuZp+0WsmYY9KsVR6QgdfpBWFyTYSFJ1z2UlV
Ong1VbPGVPF81dyVOnqX5y72s9FOwtEhUeaDVJ631+b8ChvXchyNeEkD8xHu
vS05JGygsKsA/davZGGdrhhAMps3kdDcwsaBGL7eQJubyZWCM4MYb31HgiPj
8EDxogpcjq8lgkkSsl2eToE5Dnx2i8grpmDufOJy06N4+Jtv86znUCC5Ny4u
6VDj+0xSuF6tHDabehoZCc3V06ewcYRnf78YnhuXwy3NjTTWEykFAYoFGhjU
93AZ7sMxI9SaHSbhVgVELRrGijONcBvp3aXE+X7Q4IoiIq1uOZwZ/JTIfKBh
/pbNkXxQjvv/JsBSOSTM3nSOPuPZf//7PEcg/dU05KvNsd4KOZh39vsEV2iY
oSyG1noFXO6LXh1OCrBPhechpGGho0c5Wh2H5/GcgrXlspmHlzQwW9g+oR+j
IBf547uG60dwnteQX7poPL/HOmhDeiKNHPv3lTxPofukGnHeOh0MadMbhk8G
2K7DcykPMsHt4/MErp9ihD5kjJcE9quEZ//5BppjNKaWnxSEiWsURbk6KBWv
tFl/k/Bx8FD3OXc8zi+i4HqYp27fZAI8Rf3YRsFxJLRBA2kTHpteSUHR6Wk6
9PNueFspS7MSFDTd2VK+36EFSl0W0ppGwRDKVxC4L7D+chZohxd02FckBSaU
Ly+RY3//XvAsQ+/HQmA/6SmIRed7CTy/HTwH9Qf5FNp3ktCtZo0RQWA/i0hO
z//v/x8mysuC
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC0+9QpnxiV/h+kT+KvMvDUcwPxPCH7tum1J9bwB
GHzvE+y2s78i+A8ixLdfXKAJ1w/jT/nGFj/jCoK/41bX39TrXnD+jJlAsBPB
DylRmf5/AiYfZh+MD3MPTD8K/6YXqn+Q/Adzj3DlpJKzVxTh7oXxYf5B54dz
irUb1yvB+SBrZmoqw/Wj8C8h+DD3oPB3Ivgw/6DzYfbB+DD3wPTD+LDwhPHR
/QcAgMDVBw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4kjx7RcZ3gU6SM+L0zwdYODQ4/WKxaQwyKFg
TfftDAcDh/v7+OYYrwpyiFZw/JhsY+DQvjz8lJFKMJz/nS1+ho9mMFy/v5xY
lq96sAO3m2op0ywEX/VJ87yzuxD8/uASlenvEXxe//VTUjUM4XyNt7z7DDwN
4eaLT73CmTHJEG7/daFPjueXGTo8FpE9+fR6kEN6GhBMM4S7F6beGASKEXyw
+dYIfnOg59wGPjT9hwLh5neDwmNvIFw9WH5fINx/YPP3BzqwcHbJJ5/Th/MT
QoLUF5zUg/N1FeW/5IjpOEi/fmQmtSfQofa3VcE5Dk2H/Hj2c5I7Ax0kQOYv
UncQBlqbdjbQ4e+30gdzCtUh9v8NdDi2a0cv2wcNh/UPX07dJAF1f5Kmwxtg
MM30QvDB4bMGwQfrfxnksMOh6dFxC3U432VCs1DaKWU4v9vGc1eakwLEfSuC
HA5072sySZaBhL8lgu9Z3azvw4TgXz2aa9JwPtBhe7BVxP92WUj6ORjo0BvR
7c9oIA8J10mBkHAwVnKIAKW3qkCHB67xjrMOKkL8OzEQYt5jeYeZIDA30GE6
iL4pC4nf1YEO8rsW7Evlk3ZYPMmK0fdEoMMMkLyklAMoGf3/EOiwE2y/pMMZ
EJAJgvNfbF/P/DwBwQf7d2WQAwMIJEhDwv9hEERfjpyDuEfAHwn5YIfyw9tc
Z75VcIjJPfpvk32wA39swH0jcWU4HxI/qnA+LD7B4fUWGP6ggJiiDeFXIvia
VpNO13sg+GD/KQc5bDf/cShFSxvijieBDlPaW6Mu/9F0QM+fACENfuQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{81.87970000000001, 17.6516}, {79.4172, 17.6516}, {
                  78.16090000000001, 15.695299999999998`}, {78.16090000000001,
                   11.850000000000001`}, {78.16090000000001, 
                  9.990630000000001}, {78.49529999999999, 
                  8.384379999999998}, {79.05160000000001, 
                  7.606249999999999}, {79.6078, 6.82656}, {80.49689999999998, 
                  6.38281}, {81.4828, 6.38281}, {83.88279999999999, 
                  6.38281}, {85.0906, 8.44844}, {85.0906, 
                  12.517199999999997`}, {85.0906, 15.998399999999998`}, {
                  84.0578, 17.6516}, {81.87970000000001, 17.6516}}, {{
                  81.59379999999999, 17.095299999999998`}, {83.13589999999999,
                   17.095299999999998`}, {83.75630000000001, 
                  15.537500000000001`}, {83.75630000000001, 11.7219}, {
                  83.75630000000001, 8.337499999999997}, {83.15159999999999, 
                  6.939060000000001}, {81.6891, 6.939060000000001}, {80.1484, 
                  6.939060000000001}, {79.49529999999999, 
                  8.543750000000001}, {79.49529999999999, 
                  12.421899999999999`}, {79.49529999999999, 
                  15.774999999999999`}, {80.08439999999999, 
                  17.095299999999998`}, {81.59379999999999, 
                  17.095299999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{87.5703, 8.464060000000002}, {87.09379999999999, 
                 8.464060000000002}, {86.66559999999998, 8.018749999999999}, {
                 86.66559999999998, 7.5421900000000015`}, {86.66559999999998, 
                 7.065629999999998}, {87.09379999999999, 6.62031}, {
                 87.55469999999998, 6.62031}, {88.0641, 6.62031}, {88.5078, 
                 7.050000000000001}, {88.5078, 7.5421900000000015`}, {88.5078,
                  8.018749999999999}, {88.0641, 8.464060000000002}, {87.5703, 
                 8.464060000000002}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4je8+wxmrgpzmDKBv8qMW99hw8OXUzdtQfCf
iMiefGoe7vD3W+mDOYUGDiElKtP/W4Q7eJ9gt51dauAQIb79IoMVgr+m+3YG
gzWCXxDPfk7SEcGX8Aj4I+Ec7iA9L07zdACCf+Kw09rMe/pw/h1N2TX/ixXg
/BkzQUAW7p7UNCB4JgNxD0O4Q6sCu+qZLTIOMq8fmUmdCHMQqZxUcrYFwX/T
ltttNFsK4r+UcIczYIDJB5ufj+CD3V+L4F89mmvSMBnBP3JZO1VyW7hDjGqE
zLk9Ug6e1c36Poeg8mukHGx0rsx69hTB/7QhIHsWfwTcPTA+zL2cPxekb76F
8I/qk+Z5Zxch/OuqWso0awYiPGB8WHjB+NeFPjmeX2bo4AVyT1c4xJxdhg4d
y8NPGXlAw9/A0IEBDMId0kHmbzNw2Hmr62/q4jCH/bWyFukmBg7o6QMAzMP2
JA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zXh7pUPNpQ0D2LlUHGF+0x+sVS4iG
wx0VtsapsyMdNujlLWaM0XEw73RMeJoQ6fAfBPgNHKT076qwKUY6RCs4fkyW
MXL4xhY/w+dohMPfb6UP5hgaO7zh3WcwcxeC37Y8/JTRFgQfbM76CIeCNd23
MxQQ/OtCnxzPsyH43G6qpUy/jOB8sP6PRhDzjkQ4GGitFL6wxMjhpZohxxqd
SIfiraK/T/8zcNj2+e+VisxIB5l5cZqnN+jA+TD/wvjua44uZ+BQcHDuznn+
2zHS4cu+j1vTw0Qc5IHeOrM3wuFg974mk8fscPs1Pqm8nOXJBucvubX8sSEz
gm9X4lh7eg4rnF+4vGTDv/MscP9D9LPAwwfGh4UfjF+2b76Uvmqkw4yZQBDJ
65C1p2SyREqkwwGQe5TFHc4r3f5ZNwvq3jI5ePytEdLhS3+n5IAevwAqsf4d

                 "]]}, {
                Thickness[0.00948586605957124]}, StripOnInput -> False]}, {
             ImageSize -> {105.4210909090909, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {106., 22.}, 
              PlotRange -> {{0., 105.42}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010396091069757772`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vk2Oldm8Tk72JU41p6ew+oA4y+5tfyxITMb
nK/xSeXlLE82B/GpVzgzXjk5nAGBHg6H45pWk07fd3Souv/jlvFqEQeHpkfH
Z8x2dLjvGu84a6ECnF/zaUNA9i5VOD89DQjatB0mf2OLn/HG0UH9Le8+g5UG
DqpPmued/eTkcPqw09rMfUZw+/9+K30w5yOCz+2mWsr0C8G/LvTJ8TybMZxv
oLVS+IKKsUOE+PaLDGxQ/YbGDt1er1hMfjrB+Rv18hYzPkHjqzg59AeXqEzn
N3LQnbDgh+EyRwffixNj/j3Wd0g4fFk71dLRYcZMILDUgfhf3tHBY3+trEW7
BpwP8y+MDw4PRWWHnbe6/qaaOzqYGIOAHMT/a2DhJwbh6zhB5D/zwN0HCX8W
uPthfJj/YHyY//siuv0ZNyD4sPgFANOC1YA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4mUvPPT+V7o5/Hr7+oDlYXUHialXODO63Bx8
Lk6M+bdY2+FPTO7Rf1ZuDiycXfLJejoOG/XyFjP+cXWQXQ7UGK/jYHHtaK7J
BARf6JPj+bRaFzg/pERl+v8Xzg5zFinv/LNcC86v+bQhILtKHc5/FCG+/WKC
qsODfXxzjI1cHGZM4K8y41ZxcFMtZZp1wMVh5beXFWcalB1A2mbluzrsya95
O/OqksNN6ZpEo7OuDmfPAEGNksMJTatJp9+7OnTbeO5K+6QI50PUK8D5IOVn
1sg5pIHAMlcHkcpJJWePyDhM+cYWP8MEwWddPMmK8aoLnH8xP5793ESg+2YC
wU5ZB1eQ+wJcHEDcmZwKDvNsdK7McnNxqLz/45axtZLDk8SF10y+O8P5MP/+
B4F6aQcWkPmxUPMspRx4/NdPSd3h4uC+5uhyhh2SDm3Lw08ZqbjC+WD3qbjB
+WB7L7o5vGnL7TaSloPz72jKrvkfrATnv8jS/jZ9roqD7oQFPwzb3By2mP84
lHJKFeK+864OG1SfNM/LVXPgBdmv4erAAAbQ+Lnh4pAQEqS+wFMd7j5w/JxG
8MHxe1wDzl8PMo9Xy8HnBLvt7L8uDtsdmh4dv6HlkMP5c0F6tiucD46HPQg+
OD7E3ByOH3Zam2mn5XCgVtYiXcbN4fzVsDf6szUd6n5bFZwzQKRX9PQLAEr7
SeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1BL28xo46/w/QJ/FVm3hoOYL4Pgj/lG1v8jBJM
vvcJdtvZXxH8BxHi2y8u0ITrh/F1Jyz4YaiH4IeUqEz/b+AF55sYA4Ewgv+G
d5/BzFeeGHyYfTA+zD0w/Sh8Yy9U/yD5D+Ye4cpJJWevKMLdC+PD/IPOD+cU
azeuV4LzZ4KApjJcPwpfB8GHuQeFL4zgw/yDzofZB+PD3APTD+PDwhPGR/cf
AK6Rvns=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnnHj8lnYgMdpkzgrzLj1nd4LCJ78mk6gi/u
EfBH4nWgw99vpQ/mFBo4tC8PP2X0JtDB+wS77exSA4dur1csJm8R/Pv7+OYY
v0PwF0+yYvT9guB7Vzfr+3wLdJCeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0ugQ6sCu+qZLTIO/nJiWb7VgQ4ilZNKzrYg+G/a
cruNZktB/Cce5HAGDDD5YPOVEXyw+w0QfI6fC9I3uyH439niZ/hkBjnEqEbI
nNsj5VCzbltSfSlUfo2UQ348+znJmQi+6pPmeWcPBcHdA+PD3Gujc2XWs94g
uH8ixLdfZAgLgvu3ImKF6VnvIHh4wPiw8ILxrwt9cjy/zNChFuQe2yCIPbsM
HXbf6vqb+hsa/gaGDsYgsDnQIR1k/jYDhze8+wxmhgU67K+VtUg3MXBATx8A
uDD14w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{78.3703, 8.464060000000002}, {77.8938, 
                 8.464060000000002}, {77.4656, 8.018749999999999}, {77.4656, 
                 7.5421900000000015`}, {77.4656, 7.065629999999998}, {77.8938,
                  6.62031}, {78.35469999999998, 6.62031}, {78.86410000000001, 
                 6.62031}, {79.3078, 7.050000000000001}, {79.3078, 
                 7.5421900000000015`}, {79.3078, 8.018749999999999}, {
                 78.86410000000001, 8.464060000000002}, {78.3703, 
                 8.464060000000002}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgXHj8lnYkMcpkzgrzLj1nd4IiJ78mk6gi/h
EfBH4nWIw99vpQ/mFBo4tC0PP2X0JsTB+wS77exSA4cer1csJm8R/Af7+OYY
v0Pwl0yyYvT9guB7VTfr+3wLcZCeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0uIQ6sCu+qZLTIOAXJiWb7VIQ4ilZNKzrYg+G/a
cruNZktB/Cce6nAGDDD5YPOVEfxFIPcbIPgcPxekb3ZD8L+xxc/wyQx1iFGN
kDm3R8qhZt22pPpSqPwaKYeCePZzkjMRfNUnzfPOHgqFuwfGh7nXRufKrGe9
oXD/RIhvv8gQFgr3b0XECtOz3qHw8IDxYeEF418X+uR4fpmhQy3IPbahEHt2
GTrsutX1N/U3NPwNDB1MjIFgc4hDOsj8bQYOb3j3GcwMC3HYXytrkW5i4ICe
PgA0afZS
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qZAz7kNUeEONZ82BGTvUnWA8UV7vF6xhGg4
qD5pnnfWL9xhg17eYsYYHQeZ14/MpETCHf6DAL+BQ9vy8FNGV8IcohUcPybL
GDloWk06XV8R5vD3W+mDOYbGDiDhM7kI/s5bXX9T0xF8E2MgSA5zKFjTfTtD
AcG/LvTJ8Twbgs/tplrK9MsIzgfr/2gEMa88zMFAa6XwhSVGDk9EZE8+vR/m
ULxV9PfpfwYOGx6+nLpJJtxBZl6c5ukNOnA+zL8wvvuao8sZOBQcQN42+Rrm
8GXfx63pYSIOISUq0/8XhDkc7N7XZPKYHW6/xieVl7M82eD8JbeWPzZkRvDt
ShxrT89hhfMLl5ds+HeeBe5/iH4WePjA+LDwg/EP1MpapN8Ic5gxEwgieR0C
5MSyfMXDHQ6A3KMs7rC1pebCZt9wiHvL5ODxt0ZIhy/9nZIDevwCAJ7b13E=

                 "]]}, {
                Thickness[0.010396091069757772`]}, StripOnInput -> False]}, {
             ImageSize -> {96.19177085927771, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {97., 22.}, 
              PlotRange -> {{0., 96.19}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009600614439324117], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vk2Oldm8Tk72JU41p6ew+oA4y+5tfyxITMb
nK/xSeXlLE82B/GpVzgzXjk5nAGBHg6H45pWk07fd3Souv/jlvFqEQeHpkfH
Z8x2dLjvGu84a6ECnF/zaUNA9i5VOD89DQjatB0mf2OLn/HG0UH9Le8+g5UG
DqpPmued/eTkcPqw09rMfUZw+/9+K30w5yOCz+2mWsr0C8G/LvTJ8TybMZxv
oLVS+IKKsUOE+PaLDGxQ/YbGDt1er1hMfjrB+Rv18hYzPkHjqzg59AeXqEzn
N3LQnbDgh+EyRwffixNj/j3Wd0g4fFk71dLRYcZMILDUgfhf3tHBY3+trEW7
BpwP8y+MDw4PRWWHnbe6/qaaOzqYGIOAHMT/a2DhJwbh6zhB5D/zwN0HCX8W
uPthfJj/YHyY//siuv0ZNyD4sPgFANOC1YA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4mUvPPT+V7o5/Hr7+oDlYXUHialXODO63Bx8
Lk6M+bdY2+FPTO7Rf1ZuDiycXfLJejoOG/XyFjP+cXWQXQ7UGK/jYHHtaK7J
BARf6JPj+bRaFzg/pERl+v8Xzg5zFinv/LNcC86v+bQhILtKHc5/FCG+/WKC
qsODfXxzjI1cHGZM4K8y41ZxcFMtZZp1wMVh5beXFWcalB1A2mbluzrsya95
O/OqksNN6ZpEo7OuDmfPAEGNksMJTatJp9+7OnTbeO5K+6QI50PUK8D5IOVn
1sg5pIHAMlcHkcpJJWePyDhM+cYWP8MEwWddPMmK8aoLnH8xP5793ESg+2YC
wU5ZB1eQ+wJcHEDcmZwKDvNsdK7McnNxqLz/45axtZLDk8SF10y+O8P5MP/+
B4F6aQcWkPmxUPMspRx4/NdPSd3h4uC+5uhyhh2SDm3Lw08ZqbjC+WD3qbjB
+WB7L7o5vGnL7TaSloPz72jKrvkfrATnv8jS/jZ9roqD7oQFPwzb3By2mP84
lHJKFeK+864OG1SfNM/LVXPgBdmv4erAAAbQ+Lnh4pAQEqS+wFMd7j5w/JxG
8MHxe1wDzl8PMo9Xy8HnBLvt7L8uDtsdmh4dv6HlkMP5c0F6tiucD46HPQg+
OD7E3ByOH3Zam2mn5XCgVtYiXcbN4fzVsDf6szUd6n5bFZwzQKRX9PQLAEr7
SeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1BL28xo46/w/QJ/FVm3hoOYL4Pgj/lG1v8jBJM
vvcJdtvZXxH8BxHi2y8u0ITrh/F1Jyz4YaiH4IeUqEz/b+AF55sYA4Ewgv+G
d5/BzFeeGHyYfTA+zD0w/Sh8Yy9U/yD5D+Ye4cpJJWevKMLdC+PD/IPOD+cU
azeuV4LzZ4KApjJcPwpfB8GHuQeFL4zgw/yDzofZB+PD3APTD+PDwhPGR/cf
AK6Rvns=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnnHj8lnYgMdpkzgrzLj1nd4LCJ78mk6gi/u
EfBH4nWgw99vpQ/mFBo4tC8PP2X0JtDB+wS77exSA4dur1csJm8R/Pv7+OYY
v0PwF0+yYvT9guB7Vzfr+3wLdJCeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0ugQ6sCu+qZLTIO/nJiWb7VgQ4ilZNKzrYg+G/a
cruNZktB/Cce5HAGDDD5YPOVEXyw+w0QfI6fC9I3uyH439niZ/hkBjnEqEbI
nNsj5VCzbltSfSlUfo2UQ348+znJmQi+6pPmeWcPBcHdA+PD3Gujc2XWs94g
uH8ixLdfZAgLgvu3ImKF6VnvIHh4wPiw8ILxrwt9cjy/zNChFuQe2yCIPbsM
HXbf6vqb+hsa/gaGDsYgsDnQIR1k/jYDhze8+wxmhgU67K+VtUg3MXBATx8A
uDD14w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{80.5797, 17.6516}, {78.11720000000001, 17.6516}, {
                  76.86090000000002, 15.695299999999998`}, {76.86090000000002,
                   11.850000000000001`}, {76.86090000000002, 
                  9.990630000000001}, {77.19529999999999, 
                  8.384379999999998}, {77.7516, 7.606249999999999}, {78.3078, 
                  6.82656}, {79.19689999999999, 6.38281}, {80.18279999999999, 
                  6.38281}, {82.58279999999999, 6.38281}, {83.79059999999998, 
                  8.44844}, {83.79059999999998, 12.517199999999997`}, {
                  83.79059999999998, 15.998399999999998`}, {82.7578, 
                  17.6516}, {80.5797, 17.6516}}, {{80.29379999999999, 
                  17.095299999999998`}, {81.83589999999998, 
                  17.095299999999998`}, {82.4563, 15.537500000000001`}, {
                  82.4563, 11.7219}, {82.4563, 8.337499999999997}, {
                  81.85159999999999, 6.939060000000001}, {80.38909999999998, 
                  6.939060000000001}, {78.84840000000001, 
                  6.939060000000001}, {78.19529999999999, 
                  8.543750000000001}, {78.19529999999999, 
                  12.421899999999999`}, {78.19529999999999, 
                  15.774999999999999`}, {78.7844, 17.095299999999998`}, {
                  80.29379999999999, 17.095299999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{86.3703, 8.464060000000002}, {85.8938, 
                 8.464060000000002}, {85.4656, 8.018749999999999}, {85.4656, 
                 7.5421900000000015`}, {85.4656, 7.065629999999998}, {85.8938,
                  6.62031}, {86.35469999999998, 6.62031}, {86.86410000000001, 
                 6.62031}, {87.3078, 7.050000000000001}, {87.3078, 
                 7.5421900000000015`}, {87.3078, 8.018749999999999}, {
                 86.86410000000001, 8.464060000000002}, {86.3703, 
                 8.464060000000002}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgXHj8lnYsMcpkzgrzLj1nd4IiJ78mk6gi/h
EfBH4nWYw99vpQ/mFBo4tC0PP2X0JszB+wS77exSA4cer1csJm8R/Af7+OYY
v0Pwl0yyYvT9guB7VTfr+3wLc5CeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0uYQ6sCu+qZLTIOAXJiWb7VYQ4ilZNKzrYg+G/a
cruNZktB/Cce7nAGDDD5YPOVEfxFIPcbIPgcPxekb3ZD8L+xxc/wyQx3iFGN
kDm3R8qhZt22pPpSqPwaKYeCePZzkjMRfNUnzfPOHgqHuwfGh7nXRufKrGe9
4XD/RIhvv8gQFg73b0XECtOz3uHw8IDxYeEF418X+uR4fpmhQy3IPbbhEHt2
GTrsutX1N/U3NPwNDB1MjIFgc5hDOsj8bQYOb3j3GcwMC3PYXytrkW5i4ICe
PgCBhfaY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qw9JZMlQiIdaj5tCMjepeoA44v2eL1iCdFw
WPnxkm+SR6TDBr28xYwxOg7MYXy6m3gjHf6DAL+Bg7zjx+QzZyMcohWADBkj
h8OXtVMliyIc/n4rfTDH0Nhh562uv6npCH5wicr0/wkI/hkQiIlwKFjTfTtD
AcG/LvTJ8Twbgs/tplrK9MsIzgfr/2gEMa8gwsFAa6XwhSVGDrXrtiXV34xw
KN4q+vv0PwOH5gOnFrqKRTrIzIvTPL1BB86H+RfGd19zdDkDh4KD6pPmeWff
RTh82fdxa3qYiMMb3n0GM7MiHA5272syecwOt1/jk8rLWZ5scP6SW8sfGzIj
+HYljrWn57DC+YXLSzb8O88C9z9EPws8fGB8WPjB+BHi2y8yXIpwmDETCCJ5
Hcw7HROeCkQ6HAC5R1ncYe775ce83SMh7i2Tg8ffGiEdvvR3Sg7o8QsAI7Ts
0A==
                 "]]}, {
                Thickness[0.009600614439324117]}, StripOnInput -> False]}, {
             ImageSize -> {104.16188293897883`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {105., 22.}, 
              PlotRange -> {{0., 104.16}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    CapForm["Butt"], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "}"}], 
                    "]"}], "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw8nXVYVc0Wh7HFwMICWxHFVjzniMjaBha2pGKigIKUAoKEYiJ2i4Ed2N1i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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJw0nHdcT10cxzMjyciekU0qmffen++RIiJ771FC9k5l75WdjBCyt2zZPCJk
703W73eHkf187rn39s/zer965HfuOec73n3dcn2HtQ3N6uTk9MbVyUn/bxj/
slPluk5dRw+ysS4hsYEdBthpzJbNTTIH2thTl+j+s8PttHiT6+nOYGV1jXP/
Btop0qfOxeXhNvZi2tuwpYPtNG5sFY/zA2wsM0BtX3KInVI3OpZlhtmY9KzV
gpVD8f8fmlvBD5zU9l++XMPtNHX3j7RRoTbWMMHpScQIO71eIC071t/G/p5v
9+XCSDsltGs32hm84EWmb4nRdqoeuPVpx342tqKgPGL4GDs5bd3sv7mvjRXo
3ODg5bF2KhYVvF7tY2PZ99/OLD/eTlFnVn1vCB7mcZYmTbBTpfGxQXN721jr
xCxznkTi/1/vvfR2LxsblTM4SYqy04L3bqPLgLcU7jhkdbSdUrJfnBXe08be
3Cj/6EeMnfYo7dP297CxuvX3yZ0m26nX3uNN/3S3sdjgLLsPTbHTFfZTawr+
7eLu7j7NTl825r+1pJuN5Vqyst3w6XZqOaLilSddbazZb0q8NsNOgU16naoC
Pt7MNWv1WXZ6VO7UnlFdbKx/5O9hs2fbqUB2/3WnOuP5LMz/+c0cO7359GFO
bnDrGUETGs+zU9fHR0a272RjHe0X8myYb6fVKcE9EjraWJHO21f/XWCnh9Ma
h3zoYGOLzn6t0n2RnYpUXR9YB3zBa+uBo7F2arWnT+PJ7W1s/6ozYtEldppR
ZHbT1HY21jWn/5nRS+10pKd72yLguH+7A9OX2UnKbevbp62NNSmw8Ir3CjuF
rmw4bmcbGwsV9Q22k1/uYou/t7axb9Eb73yIs9OWnv/t8Qf/uH+vW1C8nU6t
bHtrQSsbG9Ri0svNq+008eCBX/dDbCwsa8eB2dbayX2Se9UK4KwVi8u919np
+Jm4bsNa2piI3T2VYKfhUY2XHmthY4X29v9TcoOd6u9xv5EDvLDY52kTNtop
X9fcBdsE43x97uNyL9FO36IqdFnTHH//lrTY2pvtVK9Ov83vmtlYqRMNiy7Z
Yqfi6899qwV289q/1pFkpzUnA1vGBNnYrR9VKrTcZqfzC95v/a+pjYWXT9y+
fbud5uffk7sw+OoWD99cO7G/gSuG9W5iY90WJRwO3WWnuDabHu4ItLHer0s3
PLfbTjk6PW3+PcDGXm1efd5jr51Yx4DT/uBnt4oFx+yzU9NWd4WFjbF/Q5ff
fLTfTiX9lx174G9jQWP0E22nYzVjqCK4NC14uuKQnYLc4v4b3sjGAsvnDv2S
bCfHgzedTzAbO1pmxsc2R+yUtHjAZ2dwVO0sI/ccxf2tU3pWO7KxJf2iM12P
26nLhZyVEhra2PcdP2IGnbBT20YVrnyw2didv2NyXD5ppwf2CaPqgnu0VOdV
TLFThLtr+akSnu/KoQWnnbZTnj0P71wTsV9PPsQ9P2OnQ2feLCwOfltmQNmG
5+w0KNirZaiA59ldX7GdqrXYl39fAxsbvLJXjR8X7NT775gHv+vb2Mxbj/Z3
vGSn8WsmJQWB++TXLzD2t1Ja5LJ6Nvaz5e2UAlew3jV92j2va2Nt57duMizV
Tln/NvCtAQ5PvYov7Fdwp0Lj69hYmkuzdtXS7LTq7snf52rbmHvzCw9mXcf9
l0d8yAeuN6dR7zc37OS/atSTbn44T5dPvvVPt5P9xtk7SbVsrIyzMGT9LTvF
rOx1S/O1seeBydqf29jfT83uEnjZ9FqR3e7aaVmlmU/n+dhYyLndTkfvIT6t
KvbpnreN5cXtLfIA96tJln+e4HSWlHf0Qzv9rs6KDq9pY+smeS67+chObYLv
1D7hZWMRpxJKeD+xk9um051ygRlO8/yndiqzMefk9jVsLL8UV/nDMzv12Ldj
1/rq+DyRhXY3fWGnqzf3PP9UDff1KI7zSzyvbO7FG4AnY3ezvsb5anKn44yq
NtaCL9hOjeK/rbpZxcaKj8X2vrXT7aETX5YGvzs4JaRkhp06+YX7DKpsY4ew
2vHvEa/fnZiWXMnGpurL/WAn7/kTHmcFtx3x7YXfJztN91gntKpoY+X3jgxf
/BnxblO1dasr2Jhs51/UdZ2nc4anjZ30GjymhWynOUsWjKkNnh/x7tc2xU49
p4S/n1zexrrv6DfVWbPT/UEH+14rZ2PVPjzLFfrFTmrIiBfFwZmIVme/2mmv
V0JomIeNXRxwv7DHdzvRXH/H/rLYjy3t10Rn2unGu14x/8rYWF8eoHG+mnwv
2ALsjdtb/xd+3uZcu+JK29ifvv95r/iNz59zWYs3pXB/N+gbjPsfvkrxBcc/
PyO1+Yf1jC69JqYkzhdO824nBx28W6FFagkbq9PzGCK0g+4u2JOlGDj72ro3
BmZzkG/8yRP9i2O/9eOc3UHnf4VE7ytmY/ruVsjpoCX7+zX+W9TGhnTRF+yg
P92d8gWD+fbmctDAVVWfryxiYwhWw20uDro/4Fny68I2pq82Po+DAi+XW+oL
5st1ddCRY/LomEI2NnZpsewd3RxUg1p0T3W3sYD0ZXMP5HPQzHwNmhUDF+Bf
Dtr55rgYWhD5W0+/BR207sxtv/0FbGz3wtxlrro7qEfiNN9/+REvrs3YVLWw
g97PvVy7Bbi5no6KOIjGJ9pW5bOxoohWr4s6qJhP8RZv3XDf5/ys51/cQZXG
1eztB+bhuQTW0/LVhMl5cX6ctYA/JR30cn+9Vddcka9we7uWdlBsUvVTJcA8
XJVx0OjqKRkD8tiY/Zy+wQ66Weh7sUMuOD9ZX/ccVc5BHxrcD8kK5te3vINS
4vvObZUb9cnkx4NrVnBQ63orUtfksrHKKZ0RsBy0Jt+ogh+cbeyrfpwrOWiT
54+e9cDnsbtNqjjoWQevfdNz2tjiifqCHXRhdqHc6TlsjG9vdQe1P7E7rCzY
68eFJb1qOGih/Ou/iOw29gurPenloJEVf9c6ls3GrujL9XbQv657NjiDVx0S
Ko33cZA9ukSRDlkRH78k77zj6yAt0j92YxYb8+NfDsrXtnJ+2Qn5DdE5traD
Gmf7b7kNfGNvdWavg79vYeVy8/5JbJ0j6WJwPfw8zX///b8SG1pTP9AOemTz
aFYJLCJa5RQcdHHs+Tej/kgs185SXfuLDtq9znv2md8Su6+HZ8lBKw/18ckH
3lK1MAK0g6KPd33a/ZfERuH2RpGD+uwtsWT7T4k10sMVc9CyNVuCM39IzI1v
ML4/O1ueJmAc5inLGzsobZTvjaWZEtuuX98AB93r6bP6xXeJjd/4d0HrJg6K
aeYU4Q1u8kIPWA467bfBP/qbxIrqx7mZgzwCi5VN/SqxN9jdgc0dVHzzoCzF
wXr2vRjsoO3t4t6HfZEY396WuG+tN9w7qEmsVckMRCyc3zUzUrOC9dU+a+Wg
33UDL7RWJfZRX24bnMeQN+fXKRI7cq97UHxbBwXlH3zlkywxBOe07+2wnui7
dwRwB/7loBHLK7+b7ZBYBUTn/R0dNLFzz7937RJT0lv2zd/ZQVEXI0tWBJ8t
cCVjSBcHeZeb2nDUZ4kt4gfaQU22Txhw5pPEuvMCy0GX+/RZkQ9cI61h1Mwe
DtrftEFqj48S+6mH554Oyto9S86dHyR2KVgP0A46tu5ok5/vJbYCtzehD+5D
/wELgsD99XDVF+czS/6HKzIk5ss3GPs79kCNN+8khsOceDjUQT7n2szwA/Pr
O8BBzd99eDXlrcTWoNoYGe6gvy9jgm68kVhENj1gOehpCfcDZcD19eM82EFj
tZ2eQ15LTN/deRHY34gW8cdfSexeir5gB72aqRRxAfPtHYb1NFqzqvNLiY2w
6RHLQQ3Xtiif9EJiDKvNMtJBH/Pm2vf1Oc6PvtxRDiqU63ZgAPiRXm6MdtDx
eXufL3mG81P/l1x8LH5+3NopL55KbBz/ctAc79VVfMBN9PQ7Huttte1OzBOJ
Ff46DBkY8W7mtdnXHkvsld8nl9iJuA+98vqXAvN0FIWf/zg8y+BHEpuEaBUc
g/X8fnbx6EOJhaCa3DrJQflPj1ySC8zD8xQHTa9Urn+nBxJ7zwM0nsdpWdxy
H+cHt/fMNAd5lXlX/Os9ifFwNcNBOyj738bgDtX0Dcb9rhCUseSuxDwH6gUH
nve1/fdf3MH50a/vHAelCwHXfcApqDaWzXVQvUpZr066LbGFFfWA5aBvzdW0
tFsS48d5gYPybCt0vzS4KnZ310KcPzbwXUS6xL6/0BfsoKYF5N/Hb0qMb+9i
xNuS24rlAS/Ty6slDupeIF7oekNifbFaz2WIt5sv9912XWI+/AI7KNf92osz
03B+9HJjhYPObX16oSn4atfS7lIc7mvRi04rr0ksfpX+5SCnih8bvb0qsYE8
IeH+7W43pw64Lqrn9mtwHpbkuDc9VWJIRnoFTcJNp+q3r0jslp6OEsCDAmd4
gvVoNWS9g/b2uPVm5H+IZ6gmr2zAz9uxvcXZyxJrqIfnRMTrujePFgDnidUD
tIPCXrTw6nMJ8Qy399VmB73ZUTpp70WcHz1cJTmo/IrGlZ3AY1voG4x4sv7U
rlYXJBY4Ty84HHT1v4VCwnmJFdKv7w6c/wLHrtnPSew1qo3knQ76PLbJgIbg
PU31gOWgn5l+zgvPIv7ox3mPg3LGTd315AzOj15O7sV5bl+rqxe4BF+wg0p5
Nc4bfVpiGfr2HsDz8zl+8WqKxA7r5dVBB8VFrJ9ZCqyvNjDZQYnP1RYRpyTW
ll9grGf+/uInTkqMlxtHHdRtxLNPecD2KELJ4aAcCydc7HZCYieO618OKuEy
a8uO4xKbp6ffk8iXrm4Lfh2TGG9/Tzmo8gq3yGAwklGr2ymIt1tmD1l9VGJf
9XR0BvWDFDXg4xHEM70dPOsgtcv7ASJ4CarJT+cQf+rfHTrvsMR66eH5Au5n
wWZRj5Ilxtujiw5q9L5RbHWwfntzXHbQguOnt088JDEerv5D/JtzITX1IOIZ
32AHOdq11kqCw3bpBQeeb8SAchEHJFZbv77XHHSncoGOJ/ZLjJfPabiP01su
dgWjuELAwnmdVupW933Ih/pxvonz7RlTctdexDO9nEzH/x86ctCfPRKT+IJx
3nf8S2kJdtG39w7iSacapdbtRjzTy6t7WN/AzBj7LoklYbUD7jso5EW/jIbg
0fpyHzioaMrQzot2SsxfLzceOehG1uLXn+2QWIGEPp0mP8b99hvYwgf87In+
5SDPh6E3Jm+X2A6ekBxk++rW7eY2iUWheo57jvpkRv9P5cBIRqigHdRxbtj0
kVslxtPRKwd1yl7Y81wS8iEvsBz0PGbsZXfwAVST+d5ifTMWj+6/RWI8PL9D
PVYsrPKhzRJro7dHGajH6n15ngNcxl2vKB3k8lLc0HET8qEerj46yL24LTwp
EedHbxc+IZ4s+Vsnc6PE5lzXCw7UA9lnuTQDd+bXF+dr2N03qzbg/Ojls4x6
KP3TpQ/rJabN0wOWg6rUvLJXBJ/Vj7PmoPipQ9fPT5DYYr2c/OqgqQufr3iy
DueHLxj1Wv7Ky2qC+fZ+d1Cb3P5xk9YiH+rl1Q/Eh/G+iTfW4PxgtXN+Iv72
+HqwHHiFvtxf2P+jC66NXC2xUF5Qon6OyPL5XLzE/M6g3f+L59etk3thcBYn
/UumMtMXsbBVklm/y9T63bbRh+MkxtNxFpk+TN+yJxfYqOdlkrvPULqslNha
vT0GNx3YUtixQjLre5nuJOaY+3u5xJC8UHHLFO+6+3lLsFHvy7QqsUnDhGUS
a8AvhEzXwq9vlJci3vEEI5PQPcjNH8zbS/DJ+UcmL10isWG8H5Cpbu7KP18v
ltgdVKu+uWTacHNpZF2wjfcHMmV/+zfL7FiJbdLTQW6ZujYJj32wSDL7BZm2
qNcrVgfz9gycUth2NmqhZPYPMk16mByatkBixBcs00tmy+8BTuL9hEyOoBtn
RsxHvtbDaV6Z1qnDIs/Nk9gY3l/IpNpKCYXBT/Tl5pNpxZjHTgPmSma/IVOt
14fTjsxBPOYFk0xn5uxOdAG78/5DpuZhpyd1ny2xSD0cgS9P+Nx39yyJPef9
iEzS+TotncBN9fbAXaZH29c3bDsT8Zj3JzLdX1Kn3qYZyP+79QAtk2/Ul7rf
pkssmhc8MmWEPbEFgV/p1xn8q60cHD9NMvsXmSKYV59PUyW2Ty+vi8qUbdPq
6IbgYryfwfNR/TfETkG9wDdYpnfVPa++nCyZ/Y1M9VtLf2uD+XUAD++1sN6s
SZLZ78i0tEvx8Q9iUI/q5WlJmXK/eZ1SHWz0P9jfrZluMdES+1BJr+BkKpfY
PvRGFO4v74dkOncn82x58BF9e8vg++xN5TETkQ94wSFTg5fFl12KRP2ql3dl
Zdo5cJ1zCbDRL8lUaHrk1IgJqEe4YJJpjO/u7CnjJbN/kun6iAYLC4A9y+tf
uB+Bpcr2Hyexubyfkil8R8fDyWNRr+jlkadMXnPkjrnBnXkBjvtxVvnTbYzE
uK4A7+ncdefu0YgPvN/C82herW8WMIoJdEAy1YjrU7b9KIl94f0X9qeR0+st
IyXWTS8vKss02Ndt748RiB+8H5MpqvXSaS3AVXkBLVPphEU9E4ZLZn8mU6vS
2RqpwySWie6hXTWZXFM/VwsEG/2aTN23tioVN1RiF/X0DP55zafwxyGS2b/J
tLn9qsINwcv04+wlU09pTunFERL7zfs5marMcPJ6PRj1Uid9wTL9rfmvcT2w
0d/J9KrBjL5zB6H+1tMb+PXd+NlPBkpsJe/38HnqBSX7gP/qy/XFz++64OO0
cMns/3Ce2aAq9wagvnLXC1iZYj48jagGrs37QZlCOn08Eh0msdVcsMjU5fVK
15uhktkfynTA/mlABfBAvV2rI1OPsR+ujOsvmf2iTB0nxtZJ7SexejxhypTw
52lSmX5W/yhTvT93yo3si/peD6/g/O+iEy/0Qf7k/aRMxao8q1EcfEtvdxrI
1Pb0j5MRvSXGw5Ug04k91zqe7oX6n2+wTJ2+df3u3svqN2Uqv2xDwoCeEhuu
X19Jpt1Vtrc63kNid3n/KdOsdtHO+cANecCSaX+hkpf6dpfYZt6P4rxFTFuY
3E1irrq+A3/vktzDpZvVn8qU7+mB2j27on/Qt5fJNHr3dPf9XZCfeb8qk8cU
3585wFv1cruRTAU7Hsvo0lli+fkFlqmlV9lnuzqhv9D1F/hGzt5PsnSy+lnE
s5dRrzp0RL0YoH/J9HZ9jLKtg8R28v5Wpj/lhjr/bS8xXq4GynQvNLhiW3Ak
b4hkmhBRJHhLO8QzXR+BX9S5Pv5nW+R73v/ieZ8dszsEvMfpKDpSmR4XcP+0
sY3VD8tUqtJe3++tJRbDA7RMV/+2mBTc2uqPZfqy+v3thFYSa6GHq2CZ5v+Z
UetLiNUvyxTnWT4uCFzCEG5UqP6lHGtbWv2zTEr/mIlKC4nxcglcZ3vTH4Hg
EN5Py/TU2XNSfLDEkvXj3Ar3PTp/Xkdzq7+Wqa9r/sTG4OkT9AXLVPZPtUZx
zax+W6Ys8YPefQqSWDu93ADnfpW2vFGQ1X/j77vfqcWKphLjy20n05wJOfJ8
bCKxmbwAQjy+dO8mgT/X0RsKmUYJ99cvC5RYe96fy7StZf7x7wMkdlxPvx2R
75wmd2oILs/7dZnC2lWmpY1Rz+jtcyeZPgfm9M7wl5jM+3fE7/ulKtvAXXWd
DS6RMLrykkYSO837eZk6exf1ecckVpk32DL9mJ0d37X6e/AOqetiQv2st5/d
kH/jUia+bSixHrzfRzwNWbBZBHMdDB6wcs+9WBvqHV5wyNSvoU/BtxLimX59
e8rk1jhfBxHMdS14yOYW62NF1Et6+9YL5yk0Q3sjIJ5xP4D6YdrLViKY7y54
6PuAg7ENEM+4L0B8mVq83Nv6iGf69vaVaXqr3itEMNed4H6tihdaXA/xTG9/
+sk0eWpA/Nu66Af5BZbpdsaLKhKYlxuhqB/W/EpZXMfyCzKtPbK617vaiGf8
C/FbOutsq235BpmqVhl2ZIkf4pnePoAfTtw4IqOW5R8Q7+p192sI5uloIOqj
5Vv+LPVFPOM+QqaZN+fdeO+DeKb/em2QTNs/5NlJYB6eByN/vqgUu9xbYrz8
Blc79DjqY03LV8g0N8xrZCMwD1dDcN+Geg5f6YV6ivsL/P0B/439XENi/NdT
Q3H/35eZ2RicyH2GTC49K6xbVR31lF6+gqtteHDKUQ3xjPsNxKcDDTMCwff1
4zwC9UylniXWVEU9xX2HTLvm+3dQq0hsi/7rHXCXtx/jgsB5uf/A/+/X9c26
yugv9PJqNNY7aoHwtZLEHnMfIlOupBlxwWC+3DGoJze2/LehosR4uTFWJmdR
HppZAfGMN3ioZ4cPeRdSwfIlMo30vxC+2RP9iJ5+xyMf7/uu/iqPeMb9iUxN
Tmaf2Ra8Q9cZExC/2n0vt60c6jN+oGX61/fhxX8eiGf6rxfApz/sGt0RzHXD
RJmKfBxRfVdZxDM9PEfJlLN/pY/Zylq+RaaFHVIPdC2DfkbXAdEyHVUGz9hX
GvGM+xecn0HuvXOBjd+fIh6cPtO4VynEM+5jZJqijvVJLol+R7++k2WalsWv
Ut6Slp9B/fP5a4X+JVBP8YCF8+2SWuN4cfTb3Ncgv+0+aSsIbq2Xk9OQH+9f
6zSwGPpv7m9Q387+FXm6KPojnoAR31KaJBUFT+cNkkzdovc8HloE8UxvR8H5
WjcqebEw+nPud2R6ftG5X2kwLzdmyXTrRdaDowshnnHfg3i/vpbbVXfUZ7P1
L9QD2VeO8ATbuf9Bvszj8zSyoMR4Owe+Fpm7fXoB1GfcB8kUWcT7VlUwT0fz
ZOrzdH23KflRT3E/hO+n9/x8P5/E1AD9F0Qypanhs33yWb4I8YhSasx2kxhv
h8A1Nw95+CyvxKpwfyRT+wKTF9cDG7//lSl92rc2i1wlxtuFWJmSft8o+S4P
6in914XgWxPzORrmsfwS6oEs+1NXuCCe6eXzEsSTk+f32XNLbCkPWDLR83Yb
moB/6sd5Keqlgb3i1+WSWB/esMvUpuu7Nd+c0d/xBcs0e9/HrSFgvr3LkQ+G
RZzakhP9nl5erZDpWOaYJ39zIJ5xP4XzsK9Qzk5gvtyV6F9WBdXfkx3xjPsq
9Af7Cox2BvNfV4HDfgw72iubxLi+WoX4MLxfriNZJcbTbzzWszWzd35wOG+Q
8Dx8pXPhWSR2XddLq2XKmrem9xkny2+hfm2Qtqk4mLeDa2WaeqRUhZH/RNN3
YT9mF9915a/IeHheJ1PA7JvkCb7JAzTO17I2jyf+ERnXM+D8u1ZNvf1bZAnc
h+F5pm+r5QXOqbcLG3Besk/9NOOXaPoxmd77l9/79KfI7urXd6NMh1eujK4H
tnFfhvzl6mgf+0Nkm3jAkunm+ip132eKpj9DfuoQUM4fPEIvJzfL5F/Vv8jq
76Lp02QSS5cv/OWbyPj2bsHPn6SUbgnm5VUS8n/CSZ8tX0Xz9+PY76iZLf99
ERlf7laZmhVpMbozmJcb23A/h7ht3qeJLID7N5nsU649cwHv2K5/4b7eW1Gh
vyqygjwh4b4o40adVEQ2QW9/d6Jfuz78ahHwc+7nEE9HTvEeLousKT/QiN8P
tq35zyEy3g7uRv7K8cHdE6xXk+fArmdaLY+yi4aO3oN+4m6Gx93PInvNf/+O
7wceSvYG818Pg2/lPdRxzieR8XC1T6axPhlOrz6KjLcL+1F/7Qw5JIH5r2/B
PRd+G7Xig8j49T2AfvbZZ0l+L7IQvXw+iH54Q+38zcGHuP+TaXX6lc+JGSLj
x/kQztfovXf+vBPZVO4DZRo0482lTmD+60/wmWbjz+97KzK+vYdl0rKNS80D
5uXVEZlyHHzxOPSNaPpCfL4uRzJTXotslr5c8NmvP8uUAPNy4xh+/qxtrUa/
Ehlv948jX2xMn5v2UjR9Is7Pw+k3qoArcEEvU0nv0x7TXohsLveLMh1ZP33i
k+ciU/gvkGWq7Z3+vB64Ez/QMi14uLX1kmciO6W3gyn4/viiqZ+eiqwi948y
xT+p0bopmIfn06gvXN4/2/BEZLw9OiPTun/Bkb8fi4zrMjCd6FC2E9jwkzKt
YTmv73sksmp8g/H51kTMcQUv5gUH6v2nK0MGPBRZpn59z6PfyDm7zNkHoukv
ZRpX2PajFPiirpvAr10OPx13X2Q1eQGN+/v2a1r6PZHxcvKSTE0L577iBTb8
pkwDszrdmH1XZP14ApbJZ/fD56/uiKbvxOcrtup3QzDXG1fQHzcSPeNviyyO
X2D8+apn2n+9JbJ/ermRKtPWscLi1mDDh8oUfCP5/o50kaXp4wzgTnXrVncG
G35Upotbj8zue1Nkq/X2Nw1/X+WGyskboulLZbq7/2L/4mCejq7jvjbq+2r0
dcQfXmChnrniMeRGmmjOP8jk3TJr1hpgw6fKNOxKzo2zriGe8XkImT41qtny
1VXR9Kuotw+Mz0ZgHq5uyfRswLfz8aki4+3CbcTjLYcXf7siso284JBp5/AT
A9uCc3P/KpN0IXvL3f+JbDifn5Bp2aZY0QV8l/tYmQ669a4TdhnxjBfQMu1Y
PE04e0lkvJy8j/rieJ7gMmCucx7gvM7PDIu8KJq+VqY82ZsvvHtBZI94xMLn
Le90phbY8LdYf0aJfwvPi2wbv8DIJ9KOoI/nRJafF5Sot5zPrm0KHscFB+rx
Zr3+Jp4V2VPud2X6m2XaICcwT79P0a/7er3sfkZkvP19hvh+r0fo0dOIZ/wX
+jJlr1XpS2HwBH6gUR9PWrlwZIpozm/IlHpqX+3rp0TTB6PflEe/rQ7ey+c5
UK8WfpE4+6Ro+mGZYmt8i3hzQmRcT76WyS/5QiN/MA9X4KhafconHBfNeQ/0
Bxsuu/0+JjKu694i3mT7nbML2Jj/wP3q9Msl+ajIJnOfjP593cUS7uC3fB4E
+frysLrDj4iMH2fwyIu5el47LJrzIYjvcYsXVwNznfMB962hy81ZySLj2wuO
OTKy1JtDoumfZeqfM3WUP9iYH0E/07XivYSDIjvGfbRMP98sbfLngGjOk+B+
bCtytit4NvfTMjXcvKvZkf0iM8ZLEB/vd35SGGz8ugn3MaBY9Kh9ojlvgv2f
/rfKzb2IZ1zY4c/XK/OiJpinIwV/X7dxm+fvERlvB1XUD2rusR92i6wzn0eR
6cGvO22DwDw8g/+OfSRu2SUy3h59QX/Zycs3O5jrya+IF0ue1uq7U2Tf+LwK
8nslBzu9Q2S8XfiGesC9V7cy4PN8fgX1RJeaU6O2I55xHy5T5o/uhx5uQzzj
Ax4ybW7090t9MNdXP1B/T6rYaOVWkfHjDG6zP33V1ySR8XLyJ+q7Rzn+tQPX
NBZMpX+eGr5/i8j49oL3uP215wfz8uq3TMXu3Z0wbLNo+nTkhwI9CqRtElkq
n4eRadPJ2EM1wIZfR/x5NCJsXqLIVnHBgXppsFOFDxtFxnW7k0Jnh0j2IHAY
T0gKpXxucCFpg8iucd+u0Pvvrttygg3frlDj+YdWha5HPOMHWqH/tvutPJ8g
Mt4OZlMopt2sDZ5gw7cr1Hvm3iNT14mmb1doTtq5xy/WiqZvV6jo4Tt5G4EN
365QdvY2eP0a0fTtCrUf+HXFv9Wop7hvV8jZL5ujJ9jw7QqVWJuv/al4kYm8
AVZozFTvi6XBvHzOrZDTqXGB0atE07crdLxVxs3HcaLp2xXaVG/KYAls+HaF
To3xL7hmpcga8gUrlNOlxsVfK0RzfkehXq3azeoG5uVVXoWS1l/rcHy5aPp2
hZ7/ifctCX7ML7BCuQccLzFxGeIZ9+0KlX9cs8CjpaLp2xWq2eNrIRFszPso
VGFjhUqrl4iMp19w9n7pAb8Wi4y3vwUVupbwd3g3MNfP7gpFd962/XisyHg6
AhdbkK6UBBu+XaHVtsgmUYtEcz4Iz2N58tbHC0XTtyvU9NTaYjZwMA/QCkUc
9V6xdgHiD28YFBo+M6Lc3/mi6duxHxXbH+sJnsw3WKEiK972Tpknsnfctyu0
frJQ2ANs+HaF7s8Puzd5LuIP9+04X8cGJb2Yg3qK+3aF2rk0neEPNny7Qism
/hqeOFs0fbtCs9xmD8oONuaPFKp+J9vI0Fki49tbBufpxYxZF2eK5jySQgl+
bjsqg7neKIvPn7rm8ewZIuPL9VDo21bfUh+mi4yXG+D6V68ODAYf44JDobun
ZlzYOU1k5bhvx3lyGe3tBjbml7DePSuThk0VGW9/PRVCjet1cwrqKS7sFOqc
bdLZWmDDtyv0e79/6LLJqKe4b1fo4KV2Rb5NQj3FfbtC8S2v3OkENny7QjsD
tiQejRFN367Qh53vJpUEG74dz3/mwkHR0aLp2xXKuBHf71mUyBZx367Q7DwV
BzcCc11XTSHXQ4FTEieKpm9XKPLa7805wOe5b1foavvmDwZEiqw6D1gK5Qqu
WfLKBJEt4QW0QlX3bh1cA8zLSfCymelXFo4XGdc5NRXadeN8fWWcyPj2eis0
cuGkQ+3AvLwCv0nJ2ih5rMi43vDBeQ4NeVQMbPh2hdKj+06fOEZk/XlBqVDB
FZ2lp6MRz7jgwHlo0DxbI3At7tvxfMPrPUgchXjGExK4vMepnGDe/tbG8xyQ
ff/AkSLj+rmOQqXqvz54dYTIeDoCX1j74KI3mLeDdRWauvHvuyXDRdO3K9S2
Sbti34aJLAf37QrVnnOvUxew4dsVqjZ43pYTQ0XTtyvk92lodg+wMc+l0MaE
NSOmDREZbxfAl4p5299GiKZvx/c7VYpsDubXV1KoTvephXcPFk3frtDkSo1P
FwBzfWVTaEpyeOSYQegPuW9XKG8tt4AHAxHPuG9XKPNUSGkbmOscUiiwR7Wc
G8IRz7hvV0h23fA3O9hoCHEer+3POXAA+kMuKBUKW9+rzLUwkfHl+ivUosa5
QF8wLzfAl4v/iFoeKpq+Hfc5PMv5H/1RT/EvfN7ij0v0BBu+HfGz+pwpZ/uJ
pm9XKDYhV2YlsOHbFUo7PTZmXl+RveC+XaGWjxyF5D6i6dsVyu8Ydbw9mOvY
IIUK/M468mhv1FNcQCvUMeva+mXA0dy3K/Q0i3++ab1E07cr1OSy27d3PRHP
uMBCfPX0+NwCbPh2hVYVHPtlXw/UU7zgUGjmivyuRcFTeAOs0JfdDr+o7qin
uG9X6HU394gX3UTTtyMfFFt1sAn4IC+gEd97rsu7s6to+naF7F6e4wqAp3Lf
jvs+q7IytgviGfftCnUfvGPi486op3hDiPt7f3cRfzDXG20VGnKz1dmkTqLp
2xXK2nFnTF6wMf+m0I6w88GjOorMwX079i9bXNUHHVBPcd+O81SjcjEC8/Tb
UaFCL0YU3dxeZLz9BV98uKJyHjDXz50Uckk/GDSiHeop7tsVenkxNfJeW9RT
vMBSqPnRRydtYMO3I19se11gUxvR9O0K3V7xdqwLeCEP0Aqtu+j0eXhr0fTt
CgVHtx19r5Voztcp9OTYI9eG4PN8gxHPJq1J3hQimr5dob1Xlo3IAzZ8u0KO
NedtI1sinnHfjnygBpd80AL1FPftCr271NyFgY15PIXcS59xSQpGPcWFDuKZ
uruUG9jw7Vh/k0JsTHPR9O0KIQeNftwM/SFvCBWKcw073hhs+Hbw4aXuO4JE
c34Pn7dUZHRBsOHb8fOE4j8mNBVN366QWnDEzBdNRNO3K3Rn05SKzcBpPCGh
fmARd/cGop7iDRLqpTptVxUDc/0crpDPdL+hkwNQT3HfrtC4Gvk7ZDRGPcUL
LMSnmhktW4MN367QmTnHOx/xF815QIWqCDvHeIAN347nIzzeNLuRaPp25P/5
wW9lJpq+XaERXj8bdAHzdgEslc1IOEOi+e99UL/1KVysGtiYH1To0M5NG5c0
RH/IhSzO17Ej9Msmmr4d65nTxtEPzI/zCIW+lhi276okmr5dobFDC8ysAzZ8
Oz7P9PpD1omi6dtxni84D3AGG75dodFrNo4aLojsIfftCnnlzr30QQPR9O0K
LcwjXvAHG74d9U5ifZed9UXTtyvU5maWvoXBhm9Hvj517GpMPdH07QpdWT6r
eUZd0ZxXVGhJx/BHbcC7uG9H/szSY9LxOiIrxA+0QuLy0LoVwRO5b1eouPtU
p0W1RdO3K9Qh/N6TTD+R8fAchXgzdW5aX7Dh23Hf+6xOv1pLZFxPRuN553T5
UBds+Hbkr2F3C23wRfzhG4z7v86pXR6w4dvxvKTdm8b4iKZvRz76kt3lubdo
+nY8/4vZpzUHG75drz925TtUE/GH+3bUu0f/7SkLNnw76puHP/vN9RJN347P
u+RC9a81RNO3K1S310zn3mBjfhL3mdm+X6mOeor7doUe1vnwsw7Y8O2IH7Sg
4IZqounbFerbs1JDVzBv98Hs+uPocVXRH/IvhXreuHfzZRXR9O0KnehTVAgB
d+ANEuLltNXJRysjnnFhh+dVp3/TimDDt+PPjxvxKbaSaPp2hdb0+bj5d0WR
cR07X6EbeX6OCgcbvl2hn2PWdrxdAfUU9+2oD9bfacnAhm9H/Jy7sctOT8Qz
LrAUCqidPbIY2PDtqFeneu6ZXl40fTvOa+eqP+Ryounb8fyTC3fuATZ8O/Zz
TUbqfx6i6duxPpeN7euCDd+O5+Xkr24sK5q+XaHzgeqmfGDDtytUev3jiKgy
ojn/qdDnfFmavy8tmr4d8WJ5L6kj+C8XlAp98s5sfK6UaPp29EfPr/T2AfNy
I04hNyHr0rUlEc+4b1eocPrlhy5gw7cr5L21TP3xJUTTt+P5n8i2401xkfH2
F7zGbbxfOzDXz6tRX6ybePN0MdH07bhfWoMZNcGGb0d8Xfo0ZE1Ry7crdCR6
YE2XopZvRz2+/6Hn+CLoD3mARn71q+X9tjDiGfftiF9/hrVuX9jy7TiPEadn
nS2E/pBvsELz77a641PI8u24X1KZBgnulm9H/kqofiAvmJfPiQrt/zOucVRB
9Ic8YCnk0Tnbhw8FLN+O+PT755YuYF5OblZoaf35kZfzi4zrHPA418P96+W3
fDv6ufETQ7fkE9lW3hDq/cuDqML5LN+OeqfIze3T3URzvlWhgVGxDi0v6inu
2xXK8iwwuB+4sSE4aElD5WS6q+Xb8fNXL2nq72r5dvQHX6pm7MuD/pD7dux/
8OGEcnks347Pe2Hg0MUulm9X6MDc4e2zuFi+HfVYfGqbEbkt34748TUy7EUu
y7crNC0+ZkkbsPHv3ZD/5t69c8YZ8Yz7duSLR/t9ajlbvh35NrFx4saclm9X
aPqL2V7u4BhecOC8r5h6fVoOy7crdPqsz5wv2S3fjvgdurRraHbLt+N5LXnU
+G421FO8gMb6ewqBTcHG/K1C8y7t6Xkkq+XbUQ9fF2Orgo15XIUSRz99EJ/F
8u0KtTqyUnQFe3Dfjv40adWhaCeR8eWCK7UuEuT4J5jzuujf9+XVeoMN347P
c3VScvpfwfTtqA/XRywJAPP0ewL1cs3bM5P/CKZvx+eNfL+0Cpjr55N6fn52
NP63YM73op/qkZzpCubtYAr6ly9DWk/6JZjzvgq1bpXzjPJTMH076uGhk5r3
Bxu+HfGrf97Pd38Ipm9XaFTQ663NwIZvV2hCsewxJzIFxtuFc7jvdyIivMFc
14F9YsqM3vhdYPz6nkf97F58eWEwL58vKPRrw+Lrs78Jpm9H/K590vP3V8Gc
H8bnSV29eBh4OfftqB/DvIq/+iKw33zBqOdzjDzWEcy3F/xw68AxVzTB9O24
v+OaN28INnw7+sMVzRvsVwXTt+P+Og/yrwTm5UaqQrYrW0PjFcH07fj+k5yJ
bmCu28Fv/Kf/nCoLjKffawqdLNE54rtDYKu4b8d6Zh7NHAw2fDvi16ytCc/t
Agvnvl2hDaUq9ukANuaVUc838bZd+SyYvl2hu9ku+RE4gft2nJdVFQIPfhJY
Tu7bkf+bTR5RFWz4doX2uD88su6jwG5z367Qx0zfkoXAhm9HP5U5K27OB4Fx
XQdu5v7Y5997wfTt6FfmD3g9Gmz4duSjpH4HPmQI5vwz4nH/G2t7g/lxBm89
tyvx7jvB9O24jxd+nW8BNnw71hd+LMu5twLj2wv2L1yhawMwL68eIr76jkrb
80YwfTviz6mknpXAfLlgdvyMy9rXgunbcf4rn0l3B/N2/4lC27NvSZ77SjDn
qRX6cHlHchZwIPftCvl+yntr/EvB9O3oF4dezSO/EBjXz+B7rd71HgDm6ei5
QkJsz/SnzwXG28EXqFe8a/XuCG7KfTv6jwvrXNKeCaZvR32X8fxmINjw7cif
cZmHTj4VTN+OfuTum+Q6YMO3I99u2Hp71xOB8XbhDeLJT5avEtjw7QqVW/Qp
bN1jwfTtClV0e/+oCNjw7QqtHVd36KJHgvnvL9Gfp94unQscwgtonJfc5z9M
figwXk6+Rz1aK/udHw8E07ejPy10+/FIsOHbsZ7okVk/3RfYB+7bFdo45Flg
KNjw7Qp1elMi6ek9wfTtqDdeV6jUGczLjc8KXR305+zNu4Lp2xUqE/Y6Ohhs
+HbUA+eKd7pwRzB9u0L1pq8NIbDh2xX6u2VY/6O3BdO3K9SoRmycH3guP9Co
Nwv9+7DrlmD6doV2R/zpVgVs+HaFUgKuftyYjnjGfbtCfmsGx5cGG75dIedR
jwbE3RRM365Qw/9KtncH83AFvr+uRq+FNwTWg/t2hVLLt56TG3yBFxyIL9Mv
p0+/Lpjz58ivZ5eLTmBePmciHz09fG5immD6duSrezUHf78mmL4d9fvun76j
wIZvV+jokZ7FHFcF07crNCdkXZnBYMO3KzR+2NGAd6mC6dtxPkrundsP3J8L
SoVOtZ0qP7siML5ccP7CPmO7g3m58RfxJu1PyQf/CaZvR330yftlB7Dh21VS
h168nH5ZMOfbVfrb/sz1VmBjvl2lQgke369eElhtLuxUqtvydcPmYJ6OwGpm
m6RLFxHPeIGl0l1xj08g2PDtKr0u/Pvh2QuIZ9y3q1R8Vv0tDMzboxwqTVjU
f8mp84Lp21Vy8p6cIIEN367S6CLp146dE8z5dpXiv60v3QBs+HaVhl7/tPDw
WcGcb1fp6/pD5eqCDd+uUtXBv+4cPCOYvl2l/DVP7fADG74dn+98YOL+04Lp
21V66fLwhC/YmG9XycVpYubeFMGcb1ep+6YqHX3Axny7Sve/v7yz55TAuN5w
Uynm57Zx3mDDt6v03/KL4p6TgunbVap5YEp5b7Dh21U60PZR9T0nEM+4b1ep
7ehbnbzBhm/H5y02aMue44L5721V+mBLKOoDNny7Svm+ntix95hg+naVklrk
7ecL5u1gIZUOBsTa9h9FPOO+XaU6TwJFPzAPz2CvIjW7HzwimPPteL6OoPV1
wMZ8u0r2BS+cDx8WTN+u0trCjZfWBxvz7SptnTnE/1iyYM63q+T2ondhCRzC
G2CVblQo7XrqkGDOt+PntdlYiYEN365Sp7VS6NmDApvCC2iVskj1LweAeTlZ
Cuv1Wt7q0gGBteILVqngqHa/moGTuW9XKTLPqNSr+wXTt6vk8V1LaQU2fLtK
jSZ6PkjfJ7DP3LerVOJJSNGOYMO343mVGhv5YK/AeLtfDn9fg1VZe4C5bi+P
81D7yJ7newTTt6sUm/fWlP5gw7erFF2o/oSM3YLp21WqFV9nRQTY8O0q7VmX
el/eJZjz7Sp9K/eTjQEbvl2lbBXOpP3YKTAensH3NnlMjQEbvl2lzl8HdMsG
5nqyikr9w952nb1DYDxcgf9+Xz05L9jw7SpV2D776pLtAvvGfbtKD6N2NiwG
Nnw71j/c+d7abYI5367SlTvvl3uCub6qoVLqv8SJ27YKjB9nL5VK2uvM9gYb
/15ZpRPrE44fShJM367SzqIvCktgw7djf9v+XHF2C+op3hCqVCxOomZgw7er
dK7GD7cbmwXTt6v0Mb9Pzk5gXm6AVwS8qPB0k2DOt6t09pLr4FCw8e+dVRoU
v//+p0SB8fQLbiNXGDoa7MQbJJznP4eq/94omL5dpaxnQgtMBxvz7SqlibXL
uoIN3479HFKuw7INgunbVWre0etAKbDh2/F5cu1osHm9wHh7VF+lnCs/Z3iB
Dd+uUmKWr6eTEwRzvl2l8KAzZwhs+Hbs3+C2Hy+vE0zfrtLwQVttbcGGb0d8
qlP06KO1gunbVfpzTO0RCjZ8u0oZv4QajjWC6dtVcnx3eE4A83IS7LanQGA2
sOHbVQoqt37RgtWop7hvV6mZm5ytGNj499h4/nU6btwYL5jz7TifK9MHeYEN
3477VTu0x5FVgunbVfrk4hbZGPyUCw6VhFLXTqfFCaZvV2ngi+++XcGGb1fp
xa1X196sFEzfjuejxS4bAeb6uYlKe9m/GX9WCKZvx/M8XnPjHLDh21Xa3Lfs
+8JgY75dpSoRlbttXC6Yvh3Py3VtZk2w4dtV2uQ/+czxZaineMOg0rp8Nw8F
gZtzgaVSkVGL7txZKpi+XaXcQ4579AMbvl2lhLQdK+UlgjnfrtKv8MNCDNiY
b1epjPQ0tyvY8O3480EeOeIXC4wf51YqHZsfXaMK2PDtKvm4fJuUHCswrnNa
q1S/1ot/AWDDt6u0dOyKnbcWCaZvx3m7V3hmX7Ax365Sh/a95isLBVaW+3aV
jnwemTIZbPh25MPE1mXzg3m73x7r7dl6Z8ICwfTt+PO5roR5g0/yhKTS8vUn
Q1LmC+a/R1epb+Xq/VuB53Fhp9LhNQWTns0TTN+uUpzT6KLDwYZvR7w6nHTI
CWz4duSzyjmnLp4rmL5dpQKtF0WVBxu+HfHDp/HmA3ME07er9OO/cr8DwIZv
R34pWX3K3dmCOd+ukvLycO1wcBVecOB8PfEo+nMW+kPu21EfuIRVmQ825ttV
2j5oVngZsDHfrlL6n+n39s4UzPl2nNdzPcc0Bhvz7djP80P8785APcV9u0o/
c+WhgWDDtyPeL6o7+Pd0wfTt+Pxd5IuLwIZvR74Lq9/WE2zMt6vUJ9kt7+Fp
gunbVTo+9+r35mDDt6vUqmJqwWdTBdO3I97OdOk5CmzMtyM/7Zr7wBls+HaV
escHz1gzRTDn21FPtGzZxxds+HaVppR9P+TiZMH07Sq1HjB+RzfwTd7w475X
/FVcmSSYvl2l0C4jjs4Er+cBGvE526M5pcCGb0c8rlB/3v4YwfTtKj0t/vJk
EPgW9+2InwG1yj+LFsz5dpWcE6scGQM2fLtKg+temOQKNny7Sl3/Ok9IjBLM
f7+v0u2fcqIANubbkc9GPHBKn4j+kAsdlQZsKxE7EGz4dqxvw8E2WcDGv+/H
fe+aFLgqUjB9O+LnLXWwL9jw7ahH8648/98ExDN+gVFPVfjcqi/Y+Pf/Ko2r
E+L2a7xg+nbkI3bs31LweO7bVVrZxLeCF9jw7agfmxyYeHGcYPp2lUYxlrM3
eDf37SqdzPQ5/2OsYL4vAPvl9/TQUnAUL7BU6iU3feQFNt4foFKy99Dal8cg
/nDfjnygtD7TF2z4dpVG1pGn/BktmL4dn7//prFxYMO34769uZDgB37NfbtK
54+1/5M2SjB9O87jy9aLBoEN367SpB7HOuQEG74d+bH64tYbRyL+8ICF+qWk
1+SGYMO34/P8ffP64QjB9O24D+nHY8aBjfcTqLR61e6WhcCGb0d8anuqzb7h
gjnfjnj958PcELDh23Hers/78XGYwNpz34565O/3tXPAhm/HfZrnPb4y2PDt
uK9jas2+MFQwfTvy10mntH5gnn7nqDS1T3yzrGBjvh334VSHX+uHCOZ8u0qn
fOa8IrDh21FvHa6d9VkE4hn37eC2nTvFgA3fjueX5cvL0mDDt+N5XHDefHIw
4hkP0CrdKfl+bQ+w8X4ElZ5N/nztzyDBnG9XKfvXQnXWgQ3frpL/+F63GoIN
34545nJt67OB6A95A4x+YWePQ5PBNXiEVunWmdAf5cCGb1fJe1+DMefCBdO3
q1Qu8kGVULDxfgWVtpUKLOQMNny7ShfiouptGyCYvl2lsfZJS4LBK3lDqNLz
Fhsr2sME07cjvryqq8SCDd+ukrjP9tUPbLyPAeftcLLvvVDBnG9X6feXDVsi
wYZvV2n9oH/tyoAN345+5LuHcLa/YM63q9QksnOXMLDh23HftM37XMCGb0e9
0jd34z39BNO34/lcnpq3Pdjw7SrNq1CwwI++gunbVVp02TlkHdjw7SqNz3nw
fGOwMd+uUtOnRca87yOY73vA523l02sR2PDtyFfdnKbVARu+HfEty6znj3qj
P+QNMM7X34Ljp4JF7ttVypFfa1YVbMy3oz6sV7njjV7oD7lvB4/as2Yc2PDt
2P/z80qXBRvz7djfaifuX+wpmL5dpQczF6QNBRvz7eivTrT4VwScjwtKlUpd
+TEopYdg+nbk/73LCoSDjfl2lZYNK63lBxu+XaXyzsvyHesumL4d+Tm88YB+
YMO3q3R5xtifrmBjvl2l9j29/kvuJpi+XaWe6oBbvcGGb0d/26hS8Txgw7er
9KZFePyhroLp21GP2cd26g02fDs+T9bVrfOAjfl2lRbOvj0juYtg+nbUS5M9
v/cB7+cCC5/nw6xNecGGb1cp16UsC492Rj3FfTu+n3jvQCj4HW+AVYrI17pI
QTAvnw8i/uQefOhUJ/SH3Lfj+0urLB4MNny7Shd3zN5WDGz4dsSfdvP+Xugo
sI/ct6s0c+fo2FFgw7fjvD2a3asc2PDtuK/PLw2+3kEwfTviyzHfQ9Fgw7er
1HHQRbEG2JhvVynFMePfw/aWb0d//nif09z2lm9XqfK5edSgveXbVSqe6H4i
o53l21WaH9VsbBzYmG9Hf9rKa2hQO8u3o94omZKY2VYw59sRb/bbim4DG/Pt
KnV78+5yl7aWb0e9ceDkERewxn078lmplLfH26Ce4g0D8nP5T22HtLF8O/rZ
swF/yoCN+Xact/fZ395oLZjv41Bp8ZTwvNPAxnw76se5w0bVAffmQhb9XfYS
xTJaCewS9+34vI4Bv+JbWb4d+blFl9IhYGO+Hf37n0oxWcA/uW9Hvn6Xu8yh
EMu3I965ZP0THmL5dtQDoflKlg6xfDviy0/f8TdbIp7xC6zShksDC80EO/GC
UqXakz45hJaWb8fzTHe4yC1QT3HfrtKYM6NCN4ON+Xb0vy3G/+sKNubbcT5G
/rmfv4Xl27He2tnUi8GCOd+OfPv5ePPoYMu3Yz9/dnnlF2z5dpy3Lk+Of2gu
mPPtKp12aXJ7A5i3R+kqBeRbVqNLc8u3q7Qk7NL5/GBjvh39/Xu3tZebIf5w
3456d+iqQ5PBxny7St0zw9wagI33i6jUeMa4JCXI8u3obwqnTt4eZPl2nN9t
feL7gYkX0OhP5oR9KRVk+XbUH7+zL7rb1PLtKrXMbhsU29Ty7cgXCW4zm4ON
+Xb0E9cnvMze1PLtiHdLYyalNBHM+Xbkr0EBPSLBxvtK8HzvqRPrgI35dpW+
35vzSA4UzPl2lVoMyR21M9Dy7YhnK0f0CA+0fDvie4ezkyoEWr5dJWpa9tXz
AMu3I37l2TlrLdiYb0f+3xA+pCu4GW/4Vdrl0mFZ0QDLt6v0MHDE79uNUU9x
3476rN3JzUvAMbxhUOndm86xrcHG+1BUct/b74QbuCXfYMTHfU+qXvMXzPej
4Dx/vHh/Hrgkb4DRr3cv+19z8FQuZJE/c7z7mRv8ngcslTwHNxj6XyPUU9y3
4/m61/Kc08jy7Sr1/3ejeLNGlm9HvPUq0jZ3I8u3I76ty3L1P4Z6ivt2lTa2
XTprLrgdF5T4PLteTg9mlm9XSS3ofN4VXI4XlKhXpzkFppHl21V69DfNORbs
4L5dpRozRrq2BXfgvh3xpMjHtoXAJ3iDpFL+y8GP7ja0fDs+z56kzasaWr5d
penX/u7rDlZ4gaVScLk2Th5grmM1lUruWBf7yiaY8+34fIPe9U0CV+G+HfW9
uzBusM3y7ejnOm2+5g025tuRP+tWDfsiCeZ8O+qPfRfYUbAx367SjUuRPWIk
y7ejfp0QdKKxZPl29COFGvTILVm+Het/25FdFy3fjv5M3hC6XLR8O/JTrRLX
uomWb1fp7PaUseXBxvth0D92XdL3vSCY73dU6UqOuNi9YK43/mB/ht51Gg82
5ttRjy1veYDAtbhvRzyI/JPkLFi+XSXX0m+fXm9g+XaNbkQ7d45rYPl2jZ4+
7OveB3ydN0gaTRn5I381cF0u7DQ6EpDaWqsvmO+T0Wh2m/vpJ8DG+2Q0+hTn
sXJmfcu3a5RRYtPa1mBjvl2jieN6vS0BNubbNUoKaTXiTT3Lt2sUtn5Uw731
LN+u0YmIqy0n1rN8u0Y7D3RJaAK+y327Rj5jSvoVrGf5do2Kn8qd+2ldy7dr
VHt1qXLb61q+XaOpru0njgWP5AW0RlkL7i3auK7l2zU6uMPnWz6wMd+uUdyD
O0We1EE84wlYo1CnpRO2g/PwhhDPb3q3MuPBo7igxPML887RBPyQ+3aN5m5x
q1kI3IgXlBrdbfwj7mVty7drdLahI3Af2Jhv10jt+Kz2ZPAEnpA0ytXiSGgr
sPE+GY1ylIm8XwZsvE9Go49XKyyw+wnm+y41Su58ZNopP8u3azToTO0TC8Fc
xxbGz/OdXrcX2Jhv1yj2Zqzq7Wf5do1yJnaVncBcTxbFeje/8E6vZfl2jfbf
r7gvEczbhWIavZcqjx5Ty/LtGmqR1PFNwcZ8u0Zp67+fKg425ts12lp+Z5NP
vpZv1+jSg4x8KWBjvl2jGhd3lVgCzuC+XaPb736Ghfpavl2jnrX3fakPNubb
NRq4Yd85V1/Lt2tkr/n71nMfxDMuKPE8H8dWPAQ25ts1Grtj2JE54Pbct4Pj
4+b39LF8O/7/khkb/Hws367Ryw1CZi4fy7dr1LxG7KKn3oL5PhmNqh7PGHAQ
bLxPRqPokIApc70t365R0NuNj3qDjfl2jcJHPh5bz9vy7Rode3m5rRvYmG/X
qGG98GFvalq+XaMvw45dPQE25ts1ejw/ZdAysDHfju8vGNcsAmy8T0Yjr9+H
wgPAxvtkNBrWO+RyqZqWb9fo5DEW/tXL8u0auedZEJQGNt4no9GYNn4Dk7ws
367RiwV+VyaDjfl2jfL+7D64K9h4n4xGe67HtKjtZfl2jf5zWzXEDWzMt2vU
6fCOtIwalm/XqPt/ycPOgflyfXEfAo61XlfD8u0a1S0/ZcQEsDHfjvPV5e7N
9mBjvh378/HoCB+wMd+uUcj96m1cwcZ8u0ZOZWsMz6hu+XaNsp8+lna+uuXb
cf9nrovYAK7PCyyNVtvWNYupbvl2jVq/ORraDWy8T0ajjdHK6fpgY74d9yVn
YLciYK4nG2hUcvLB2l+qIZ5xgYXzfThry3Sw8T4ZjdZEqol7q1m+XaNvl6c1
WAQeyn27Roc3JucdWs3y7XjezvM8WlazfLtGwzOdRtaoZvl2jTqH3MviCjbe
J6PR/FdXr3+sKpjvk9Eoz5EXj1LBfHsZ7k9q4Uo7q1q+HfG5zMDd86tavl2j
FvsejR5S1fLtGtVfVGVCCHgMLyhxn867HPeuavl2fJ62U4UCVS3frtGpeou+
q1Us3479HO2r3q5i+Xbki9wDqx0GG/PtGrXp+jlhFdh4n4xGc66MaRtVxfLt
GvXtmtW/F3gvb/hx3nMvHeoPNt4ng+d3v/L9imDeHoF3Xzodkxv8ivt2jZ7v
K9D3c2XBnG/XqOuotCk3K1u+XSMP1+9PDlW2fDvyQ9S8sfFgY75do2Xn5gVP
Amdw3477+PJ79/5g4/2sGhVtM3l7s8qWb8f5mnPHzxtcmgsd5JO53zMLgY33
yeB+tX/742cly7fjfL/bUPdFJcu3axTRuNqeS5Us366Ry+Ya/XaDjfl2jYYE
dWy7vJLl2zVa6JUUFVXJ8u0ajWhf9mW/SpZv16jIyVNTgytZvl2jyAEzevpV
snw7vh9VekxJ8Hwu7HCePH0vZqtk+XaNAnqcbvOpomC+T0aj+1VTi96paPl2
jQrPaVPsFJiH564a/Yxs1y6pouXbcf5p/OXYipZv14iKDhgXCe7GBRbyeRaP
3v0rWr4d+/Fv49QQMNd1PTQamk9+Wh9szLfj/tVyHuNZ0fLtuC/P5we4VbR8
O/6+xRVb/qhg+XaNRgbeXPgabMy3a1Ts96LcN8DGfDvy+aE+J49XsHy7RtqI
JtuTKli+Hfe16PPrSytYvh37u+CG12SwMd+O/JRe9HwEeBX37Xge7w4t6QJ2
4oJDo9Op21c1qWD5do0qT/5236+C5duRj2Pqty5XwfLtGiWy/P/cwMZ8u0bX
L0a/+e1p+XaN5PxTsn30tHw78nPZEl0egI35do3clKC3lzwt3479Prx9ezLY
mG/X48vjzZvBObhvR72x/+m9ZZ6Wb9do/bu9bDrYmG/XKLhRu+ejwAL37cjP
KReS+4GN98mgvpmVeK6dp+XbEd9PzcoZ4Gn5do18+42cVNvT8u2IF2P71awI
NubbNSqY2dW9iKfl23EeMzrXdPa0fLtGy8d/i8ksb/l2jbY8upr9A9h4nwzy
b4HHKY/Axny7RpOKV9h7DWzMt+P7XzbdSSlv+XaNNm3o6bMfbMy3a1QoLiNl
E5in3/EalQp5OG1lecu343ye84uaCzbm25FvMr9sjQYb8+3Y38+lXUaAjfl2
jSpu3J3QH/ya+3aNSmvSwM7lLd+uUcLJnmEtwPu4b0e+zFJoJQMX4w0DnndK
91+1y1u+XaPR3+ovrVre8u0aVUra2rNMecu34/w1Zz3cy1u+Hfe187KFucDF
uW/H/bm5Sf1TTmCTuW9HfDw0Yo4GNt4ng/yY41fb92BeTk5DvZ3CWj0Dc50D
LlL4bvSdcpZvx/OsG/I0FWzMt+PPe24bfrac5dtR7z16W/toOcu3ox7p6Vx9
bznLt+M87HZplwQuzwWHRr9fTd25DjyH+3aN+pTMWm8FWOa+XaNe7WerC8Cd
eIOEn7ew8LMZ4FPct2vkmbrtdzS4EvftqH9zBQaPBRvz7RoJI8dfGVrO8u2I
Tz53JgwAd+ECGvVRYLcuvcHG+2Q0urPbZWAXsDHfjnw35NXWtmBjvh39ytQ3
xVqAv3LfjvvWcsORQDDXdeAGNZNmEdiYb8ffV/H7jAZgY75dow61Fx/wA3N9
BQ7qMiZ/TTA/zkvRPyxLXFMFzMvJZcj/m3Z08gRf4r5do8FNSzcqA67JfTvy
QVRm5+JgY74d/VVjW0IhMNcb4MdrP7rnL2f5dvx9c7MdzlPO8u0anQkoNNsZ
XJsLDo0e5No1MxvYeB8y8t/da/v/eQgsK/ftGjl2jXX97WH5dtQPC5OWZnpY
vh3934TeQV89LN+uUWZHn2qqh+XbUZ/n31LfAc7GfTs+3+Yzoz55WL5do3ZF
pz16DzbeJ6NRav8Pw96Bjfl2jZos/O7zxsPy7Rq9qtOgzCsPy7djPX9s9V6A
h/GCA/X6mxxRzzws365RY3vspydg430yGr0r8mz2Y7Ax367R1V5y60celm/X
6FdYu4CHYON9Mtj/Kyv6PgAb8+2oD+ce23Hfw/Lt6B+2nCqr8xbu2/G8yiSe
uudh+XbEE23AbJ0N367R2uTVUTobvl2jjj+uxutsvE8G9e7xXy915rp9u0bt
/1buoP98nn53aBR/uo2iszHfjviedcJh/fNx/QyutrhGkv75+a9/dyEf1v+V
oq/P8O2oFzNfZ9Gfh+HbNZpw833EUw/Lt+P+nMud5TnYmG/H87kWcEp/vsb7
ZJBf5Kqb9Oe/l/t21G/Vgvbr+2P4djy/iQkZ+v4Zvh357LV30w9gY74d+TT0
xzV9/435do3W/f4VpZ8PY74d+a7wpXb6+THeJ4PzUfJDG/18Gb5do8uuoeP0
82fMt6P+/1Dv/C8Py7dr9PZA3/r6+T3MG0LUSwP/7+m843Js2zjeY2Vkb9Ej
KiRK+650lEpCtGkoTTvZe6WMbNmyQrJCIntmlbL3XiEzXYN48v46z/t83/++
H9R9X9d5Hedxft/fc1zv7lTB+ubzZMpI70P/NTXAC9gDXEYGepazahuKfHsZ
Xb63aGk9cBDz7fi8HoPyGhkK345+KDijbXNwe+bby8ilyZDt+mA+rxr364N5
37bgH8y3l5FR7xWtjA2Fby+jHM2ieqaGIt+OfjG3TUdzQ+HbUV8u9BpiXfnz
mIDG7wvRu15ZT7hvL6P9G38FVtabEHZgKKNbm7dVq6xH3LfjeYmp9rC3oci3
47z22fCmj6HIt2M/sS3/HGQo8u24Pj2WdB1UWc+YkMX5vmTkqmhDkW8vo7+6
nQ2GGwrfjvW04UpBgqHw7ThvpPfYNMlQ+HY8vwZpK2caCt9eRgcb3N1bWb+5
b8f17TDjw2JD4dvx75uY9lplKPLtZZR073H+RkPh28vIYuSyhO3gIcy3l1H9
h56avYbCt6N/bFnN+LCh8O1ltObiAKuTlfWM+Xb0cyPuR18E/8OEHfrvhrOP
Vu5n3LfjvJET0Pku+Abz7WVkGBhw4SnYlh348X3LZk57B05jvr2MLPWHBX0F
83ky6G8H7vJTwSOYby+jtXs0CTrYj28z315Gjo3aHqjVTuTbsX8vC6lfuX/z
fHsZDTX8uLx1O5FvR78VEWllAmbt832sz1cDFXPwQ1awcJ7feeORpp3w7WV0
Yt+lZ27gDObbsb8qDlX6tRO+Hee5JHPPyn6Ez5PBeeMfh31R7US+vYxW6Jda
jGonfHsZ7bsdcG9SO+Hb8fNNYtcnglm78bSMTjZvN2MJeAITHOhndi6ava6d
8O24vzs127eD+TwZrP8vF99mtRO+HfVkmqnHiXbCt5fRWd9ReZfaCd+Ozx+/
OOpWO+HbcV6/M//fZ+1Evh2/L+ln+QdwFvPtlf3oJElqJ/LtZdTgWTW9f9qL
fDv6o6StrnXbi3w76teM3qtbgnsz315Gh65W0TVpL/LtOA/sjl5j2V7k23F/
Y3XdCMznk5fR+vIven3BTF99KKOKYc2lge2Fb0e/e3juz9j2wrejn7hv2aqy
n27NvjD6j/BzA2e3F769jN7dvnJ4CZjPkymjhjZenTe2F/n2Mjqa5H42E3yM
PcCop+ePj67s73m+Hf3T50ynPDA77n/Ffv86y/h2e5FvL6t8H5HpS/AA5tvL
aOe1e72/gs8w3471dVKZV3ne4L69jK4FFjyvbSR8O/rn9f5+LY1Evr2M/M50
edXBSOTb0a/+VlNsjYRvR331ze7vATZhBRrn5bNh5gFGwrfj+fRQO0UbiXx7
GaW8nUNjwaHMt6NfsEkbPQd8gfl29K+33h1fDubzZHCePx5usNVI+Hacpz7X
2HQA/JP5dqyH4c9tzhoJ34791/rdhyIj4dvL6LjrqSPPwV3YF0Z9WFgt7auR
yLejHuid2VhhJHw7vk/+h5zK8ybPt2P/vZD03sBY5NtxXldWWJkbi3w7+r/b
2evIWPh2rI8rC5v5gPn8dola3Gu2f7Cx8O0SeZUHh40xFvl2iZbb+RslGot8
u0SfF1epnmos8u0S5dyvU7HdWPh2iSxLG9U/Ah7BfLtEw542t79sLHy7RCHr
Wk15YCx8u0TVjPVvfwDz9zdJFJfY0q0czMoVOPn3iYI6Jg7a9zlJNPjJjhFt
TES+XaKfhg/amYP5+50k6n/Dt9QFnM6ELP7+myYP/MA1mW+XqGt427sx4ATm
2yX6R0//w0QT4dslanV8b6OFJiLfLtHU2Nv+G8F8noxEbRsu27sfzOfJSNTg
1KuW50xEvl0ij7j8zbfB7OvWl+hc71LNO7Ab8+34PjsqSlQT4dslWjbux6Ha
HUS+XaKXudeXtgFPYhuSRBPHLJlj0UHk2yUK2Gqd4tZB5Nslelp9ZGZQB5Fv
lygh+tmTYWA+T0aiRscXGM0A83ky+Dw14hOXg98yAS3R9L5L5O0dhG+XyD2l
eEZuB5Fvl6hLmZF+AZi/j0qinifKrj/vIPLtEq184Zf6o4Pw7bge0T3ia3QU
vl1Cf39hUKuOIt8uUXrS7ciu4FasYGF93ft3aqVPm80aaImiSoIygjoK3y5R
y4uTioeD+TwZiY5EJDrM6ijy7RJZn5uYntpR+HaJNr4NMMgEz2OCEuvhn4L9
pzqKfLtEub3n+9zqKHy7RA/OLaxR3FH4dokORN++Ud5R+HaJnK0i99XvhP6M
+XaJEs1t04w6iXw71l+5zhZNJ5Fvx/NkPyan0ldy3y7Ri+J5T6M7iXy7RD66
PZpPAfP57RKNWJ8esxT8gwloXO9NmXnbwex41EGiIqpud7yT8O24X1nDThZ1
Er5dIs3He75vwey40Emi6t+9yn+B+TwZ/P4Ll3Lqm6KfYgdgia5Ees0xBvN5
MhJtipof4Wgq8u0SuYZa9vc1Fb4d16NPb58hpsK3S/TJ6kbUDFORb5foR+Pz
81JNhW+X6PKnf0/tBndlB0KJ3tzYUuWcqfDtEuXflYLvmwrfLtGkcoMLn02F
b0d9cTFwrNpZ5Nsl6pj5I69lZ+HbJTKzSIuwAPP57bj/g27W9uws8u0STT7s
fnnQ/327RKrlrxXjwXyeDNbPky+jFnUW+XaJ9u9vF5IOTmO+HZ83c23QcTAr
z+AFl6pG3/y/b8fn/91m1vv/+3aJMvsU76noLPLtEhkdCStuaiby7Vg/9nO6
dTETvl0i+a7/Yncz4dslMvi2WAkF32NCVqIlJW9HjzMTvl2iHldCf6aYCd8u
Uffk0mXpZsK3SzTLKMP2hJnIt6Oe7pzy+ZaZ8O1Y7zeMD30EE/PtEs0YFZP0
Txfh2yUaMNMmrmUX4dslcquyPqhbF5Fvx+//tTTQq4vw7RIFRTePjgTz+e0S
VZnyZeaULsK3S1Q49nrmCnBjdkDC7/fJebm7i/DtqD+Ndppc6CLy7RJ9OLZ5
6uMuwrdLZOG27emPLiLfDvYY1rdOV+Hb8X39Dl9rD+bz2yVqPWJWgFNXkW+X
qPayws8BXYVvlyrnZa0cBT7IfLtEt39+85jXVfh2iV51S6yxpfLnsQOwRJvD
Gt3NBfN5MhLVnbI162ZXkW/H/jHfbM1HMJ8nI1HFvKMpVcxxPmS+XaLZk50X
64P5PBnU071zN1ibC9+Oeh3vccTbXPh27BcX5z6NMxe+Hd8v07nBbHPh2yVa
ajDRZz2Yz2+XaJSx6aZs8Gfm2/H8huorBWA+vx2fP6J26Dswnycj0ehuakGF
ufDtqM+3XvVqYeGgnSeD3+ecf6sbmM9vl+jMlINxfcDBrMGS6P3UIN1YMNOx
wbi+DjMPz7QQ+XbUq9wOI9ZZCN8uUd8ffl2zwRI7MEg0/NPfPwXgEObbJUpK
7/rgHfgC8+0S2fumn/oL7sQaDtzPbgb7W3YTvl0i8x7pmVbdhG+XaGxS1wPe
3YRvl+iteuHckG7Ct2N/TYt4NgfcmQkdiXb/uVotDZzKvjD2n/SLtkfB7PZG
SRS/tP+4m2A+v12i+udGnigBX2WCUqK5dvp61S2Fb0c9lkKG/gtey/+DSco+
XlqkAVcwwSHRH8+dFGApfLtEe7ZMOBFvKXy7RKfPRdFCMJ/fLpHN3pFFlf//
Nc+3Y7+OSB1yBlyNLWiJfr/ZVPuRpfDtEqW6+ueWWYp8O9bvpMOj6lmhn2IC
WqLn88506WQl8u3YX+PHq25WIt+Oet31Xn44OJ4JLInu6OzeNQXM57fj87c+
tmQVmM+TkWjk3CozDliJfLtEJtYLJuSD+fx2iTqZe016B+bzZCQaP94jUcda
+HaJbozruUbfWuTbJaq6qelhW2vh27Eev2c/9AXzeTKojyMNdEeBx7EDoUSH
Gw90XmAt8u0S9X4bMXM7mD/A2P8m6lw5A85kvh37X2S1Fo+thW9Hfd4xYowM
nsh8u0TGrrZ3GtgI3456aBvT3Qzszg5I2A+S5AOeYD6/HfWr7IhpNLgR8+0S
begzZv9MG5FvRz1c3MF+g43It2P/OvIw/wiYz5NBv3s1KfaWjci3S7T1Yuea
X2xEvh39afKG7Jq2wrdL5PhpU4wRmM9vx/qXbQxcbIVvx59vj3oRCs5mB2D0
S3L7zEngFsy3Y31/mjI5Fcz0Fdg0xdLngK3w7fj+9/TNC2xFvh3923Wbpu9t
hW+XaFzC7CpV7YRvl+jaud+KgZ3w7VhPp3f9cADz+e0STUvyl4PA7OvOk8jB
qqhirJ3w7RIVXGtef5mdyLfj+/SyMNlrJ/Lt6PezmrtfsRO+Hb//T+HQN3Yi
347+PLT9qr92It8u0dUf7y/p2zu4GLMFLdGli/oVdvbCt0tUXnjGKcBe+HaJ
YhrempNgL/LtEtVY6le42F74dom2zWny72574dsl+t7pw8RL9iLfjv5hXuHd
V/Yi347+YV2efYW9yLejP4koTG+lEb5dIv/H7xvZaYRvRz/lWbzAXyPy7RLp
vNlQLUEj8u2o7/urz1sM5vNkJPqaYVJ3N5jpHHDrG/+tv6QRvh1sssjsNXg1
8+0ShZVvy6vQiHw7zm8bmkbpOwjfLlFx9eJq9pV5LNZQStSte+P9AQ4i345+
ymVTyBgHkW+X6H69pLpLwX/ZhoT+/dXGS3vAseyAhP2i9FjiFXAhE3YSNXR+
4v4WzLajNPRfV6ro/eOI/ow1WBIdXGL+sA24CvPtEp1dHrnbATyM+Xb0p03j
Zw1wFL4d+0eUach4R+HbJao5cY1mhaPw7RI18c1uk+UofDvqd9mMGgWOIt8u
UbNBv8reOwrfjv36ZPm7ak4O2nky+H4OA58aOol8O/azpw0fOIP5PBnU980d
7oc6iXy7RO3mrn80GfyA+Xasx4VDXq0GE/PteL5vDP2S7SR8u0T1Joz/7waY
z5OR6N+pKQ2/gPn8dokWP9/TqXZ3B+08GfRf6fc8OnQXvl2imZdqx7l3F74d
68OnXUpkd+Hb0S/2lQ7N7C7y7ajHx2Y/29hd5NtR71Zd0TveXfh2iTJeXaX7
4P3Mt+P8uiVpYll34dtRn0/eOdjAWfh29Asmy752cRa+Hev1xVHzPs7Ct2P/
ftd7/FAwnyeD84+mz6lkZ+HbcT2e5upudxa+XaLADcODzjmLfDv2U9fumc+c
hW+X6OMt8//KnUW+XaJ5fXoEtiCRb8fPyxp/0AbM57dLFFt+uZ4/+CPz7RL9
eto4IQHM57dLNLSq7d0lJHw7zi+jujjuBRsw347+T798x1US+XaJbtZNa1gM
/sx8O66fW+M5VSvzpUxwSPTOxrGsbWW+lPn2yvX1bYizi/DtqHfHzV+Euoh8
u0T9ev8ZOMVFzJPB/tAg8N4aF+HbcR6t4xCQ4yJ8u0S91sy/d8tF+HaJ+ui1
Cv4GXsx8u0Sho0qf67mKeTISTTxed4ipq5gnI1Ha9/hST1fh2/F9GjWdGesq
8u24nk7P9OaC+fx29FspOzZtdRX5dvRPv4dbnAHz+e04f6ywuPTEVfh29N99
5NBfYDPm2/F8dDwuNeshfLtERxuHLLMG8/ntEtnKRzr79RC+Hc9z4fVro3sI
3456unHzsCXgbsy34zwT2bnO3h7Ct+P6thmXdRXM57fjfD4rwL8YzI7717Gf
aLJ+VXUT82Sw/nrP3mboJnw7rtfh/N7kJnw7+p2xS+QwcFXm23H+WHh121Tw
cLag8fwPCe2/zk3k2/H7pxpXHHET+XZcnwsmWXfcxDwZiSa4RkSUuol5MtiP
5KKG9d1Fvh39/YsJl8zA95jAQv3saD21N5i/L1OiOb8+mg91F/l2ifT91hYn
u4t8O/ZXS6fN28FjmZCV6OWGh0Hn3YVvx+ddNLLBCzAPrEhUVvIw/4+78O3Y
j9Mrklt5CN8u0Y5Dz1ztPUS+XaKEFhMrAj2Eb5fo8f0rJ8eBuaDEfvH59pQV
4F3Mt0u07Otk+wPgesy3S3Rr9Eb1uoeYJ4N+KcEhtwT8lPl21MvSwEk1e4p8
e6UP/GJnAubv65ToYUKVX25gPr9dogsnJ5yIBPP57RKtbWM6fVZPMU8Gz8+a
f503gfn8dtRfkyCdkz1Fvl2iNdcLLzzsKXw7+ueUeclKT+HbUR+8o3s18UQ9
YwIL90PXs46lp/DtuB653Yr6gw+xhgM/f1D7FaM8hW/HfvZTP2CRp5gng/qx
UL/5bk8xT0Yi3cPVH18G8/ntEuk1O5P2FpzLfDvuX7Z7RJVeIt+O53HhesO2
4LlsA0a/sv7Um+69xDwZ9Atv9+8MBfsy3479fZfvkCm9hG+XyK/d4o5rwf+y
hlIiw8BBH3PA85jgkCifLu2+3Uv4dtSj1xeHfQcHsA0J5xGn4E71vMQ8GYlO
WA7/0Bncjgk7iXwzn2R4gRezBY1+ftP+mCFg/j5S7B+NXhomg0OYb8f9qTHu
eTqYv59UouZT4zac8xL5dokWlmwJfO4lfLtEd+9Wa/DHS+Tb8f3tV19r2VvM
kwE380206y3y7fj78fYOgb2Fb5dovkuf0rG9hW/Hfrhr9K7lYP5+U9TD04vC
ssCRrIHG+XzulgbXwVeZ0MH5oXzPxY9gc+bbsd+2zZqg20fk2yVap2SaGPcR
vh39mFni/R59hG9H/zCubfLgPsK3o54XzLWc2Ufk2yUKttr3fCOYHff/4jyz
d/3C4+C/7H+4fjZ9rR6AY5lvl0lquPeJBObz22VKTt6U2Kivg3Z+u0w3l7Xv
aNFX+HaZHlp0v+7dV/h2mTYPLYkf0Vfk22VqY9e5wUIwK8/g+gnvD2T0FfNk
ZDJ9X6NfXl/h22Uambaw5FVfkW+X6cGy0cl/wXx+u0xDzx8zaOPt4MJ0XU2Z
DLvFHq387424b5fps+OgvgO9hW+XKct54csJ3iLfLtMwzcexqd5inoxM+mYz
qh4CP2C+XabLzTxWFnmLfLtMw3+5/PvZW+TbZQo/E7ynVj/h22Uq7z/ZqkM/
4dtl6p6VdsK9n/DtMnV6dJmi+ol5MjKdualcmAXOZL4d/36VmfsmcH3m22X6
Z5XvxRP9hG/Hnzv2d3nYT/h2mV4vNj4pgz2Yb5fp2Ly7Vo37C98u06xOYXss
+ot8u0zWE04ZVP73X3yejEyrQ18sHwF+xXy7TIOLsnQW9he+XabUQtP4jP4i
3y6TWbD/o4v9Rb5dpq5jOvZ41V/k22Va13RPZkV/4dtlWnjsgl5rH+HbZWpx
PSxe4yPy7TL18plcGOQj8u0ytfJoajreR+TbZVq8xypphY/w7VhPs+88yfIR
+XaZOh5/YXHdR+TbZfrl4Tb3o4/w7TI17FBxu4av8O0yjQtr0NbIV+TbZTIo
njLc1VfMk8F6zHPIDvcVvl2mA2HO6jRf4dtlCm2WoFnvK3w7vk/pjclHwd+Y
b5fpzedBR+6Ag5hvl+lcrVbfvvsK3y7Tbs9qJvX8RL5dpozFNUM6+wnfLtPp
M40W9QLLTEDL9PFZu+Ox4DBWoHH9S+zfJoLz2IFBpgVvAvS2gk2Zb5fp57WJ
3U77Cd+O5/Vbiv9jPzFPRiarjBljVT+Rb5fp75d+S5v4i3y7TF8vV2R08xe+
HevNYsmpfmA+v10mE7PyohH+wrfLdGm+5fMF4MHMt8vUvnH7kp3+wrfL5FFU
8OOCv8i3y9ThuNnPF/7Ct8tUcMej/A/4D3uAZepm0PxXywAH7fx2meYVLpFs
A0S+Hfe32drP/gFingy+f7nlq4QAMU8G329y5O0lYP6+VJn+LGt3bk+A8O14
Xlwn7rkCLmILWqa11r1XvA0Qvl2me/UWj/8nUOTbsZ5vOgYYBIp5Mri/U4It
HAPFPBmZsmu/qzkwUPh2mWrOff5sfKDw7TLF/LQ6sCJQ+HaZnGbfmZ4VKHw7
nq9Wp3sWgPn7UlFfrnzX+wB+wISsTBfmxd+oFoR6xgoWPu9A26WV/30s9+0y
bTls6+UcJObJyLSsXrhOaJDw7TLFDdt3eFKQmCcjU7s8w+hVQSLfLlOewZl6
h8AZTFDK1HvKnKOFQcK3y5SbExJSEiR8u0w62fblNQYI3471MEZ/TXtwT+bb
sT5/VOnqMkD4djxPNt/Ohw0Q+XaZbmhe+k4ZIHy7TCs9Lj1bPUDk22WatGlJ
bDaYHQc9Ub9cNR+LwHx+u0z7ul0d+gnchAlorM9RDm91B4p8u0zxyrJQI/Br
5ttxv8ccK3IZKObJoP7N39590ECRb8f9sfXNnAJuwRoOmRJmna+3ZqDIt8s0
KEpKyB4ofLtMRi8+FhWB+7KCJZPLrxUdPw0U+XbU95ynM3SDhW+X6Un9/KL2
wWKejEwD9EL0XYKFb0c92704Ogzsw3y7TAffR+6aHCx8u0x7zPKLVwWLeTLg
50cMDwWLfLtM+/8zGlgYLPLtMh1d2DzlI5jp9kDc38QludVDhG+X6f6HeS8N
wXx+u0wvJkrVnEOEb5fpyvvLRiEhIt+O9elYQRNDxDwZmVzHbghaGSLy7TLd
XbRxaFaIyLfL5Lngn4n5YHY8An9JPD2zOET4dpmarD2XWCVUzJPB/pdXO9Eg
VOTbZfpUJ226Q6jw7Xj+Ro4fGxQq5snIlF+cGj02VPh2mboUf+q/NFT4dty/
+6Ps9oD5/HaZVuW2bHU5VOTbZdqw8Jv6KlTMk5Epse+3m/+By5lvx36k03Jn
yzD0Z+xAKNOOkeHjbcDXmKCUqWfwIWffMDFPBvvf5YbVRoUJ3y5T2OFZeQvC
hG9Hf9T296wd4Bjm21Gv6iXZngsTvh37QarehydhwrfL1OfKvFVqmPDtMo3Z
/cOx8SDh22Vq6eDzvOsg4dtlcp+yZVrvQSLfjn4t7mXjODB/X6pMNKL6rjmD
RL4d9eerjs0msC7z7aj3326fPjZI5NtlCkiY5np3kMi343kaXX722yCRb5fJ
4Ut/TZ1w4dtlOpURv98EXJMJWZnkgV6te4BHM98u04eqL5MHhQvfjvW0y7Jk
crjw7fi8bq5eq8KFb0e9eFRn+4Fw4dtl2hufrOaHi3w7+hW9bT2LwUxvgK9n
hy//J0Lk22Xyizxzt3WEyLfjeW1xrrF9hPDt2I8eRHv7R4h8O9b/m7Q58RFi
ngz607nhBxeC+ftSZarIyXy0I0Lk22VKmjLtv7MRIt+OfvLmff0nYP6+VJmm
nThhrYBfM9+O/aCrfq+Gg4Vvx/Vs9znQbLDw7ahna7uEew4Wvh376ZIXg6MG
C9+Ofq5alfAZg4Vvl2nun1WB6wYL3y7T1lkpnocHi3w7/nzdXauiwWKejEwW
nuNafRwsfDvW86K431UjhW+X6WVs1n0DcD/m22Uqvtd7nyZS+HaZHK84TA8A
t2G+XaZo4xk9R0cK3y5T5PeGdVIiRb4d+2/HX9d2RIp8u0xPr1vOPRspfDvq
3/Mzto8jhW+XqVa0/1spUuTbZeobmbGofpSYJ4N+/lGumSl4IPPt6Afz519x
jxL5dvQHNs3CIqLEPBmZGrWKLpkSJebJYL+reWPcKjB/X6pMG5ed+JUVJXy7
THMOGk+/FiV8u0y3hzf4/SZK+HaZlp+ZOrEiSuTbZTqxN+Zri2jh2/H9j04N
sQKHMd+OehM1LNs7Wvh2mQIPWihDooVvlyl9y03jxGiRb5dppoWXaxr4J2ug
cf2jNvQ6Gi3y7ahn03RG3gRfZr5dpkNncp+URAvfjvVjdm5t9RiRb8d55FLL
rW3B/H2pMl1dkCc5guOYb5epZOK51QPAhcy3o54O2jZsbIzw7TKNrfM7aFGM
yLfj+ZhVOCgd/A/Lt8vU+GSLmblgPr9dprqnn+bm/3+eDOpdcss6T2OEb5cp
ov7VF6XgNNZgYX37v9rUKFbMk8Hz5Rfr4QweyQS0TPXqBtwfD77DfLtMP+bs
9zkaK3w79r9DY3KqxKE/Y75dpmfv3+6xBldnvl0mm4Q+z0zAI1nDgeez984+
j2KFb5fJa9IPuU+s8O0y1VAsn86MEb5dpneX4yrGRIt8O+p1rb1/Ku8/z7ej
fj1rPekv/vwx+8J4vt1OjRqH3+fKNmDcP83ClyHDHbTz29EPXJh748ho4dtl
uvVkr0PSRJFvx/7hcS731hTh22UafWrW093jUX+Yb5dptmtJpt4Q9FPMt8s0
5e7f1uU+Yp4M6smEc/ZjLYVvR303Mvszvg7Oc8y3o15nxtVMeKtx6cUWNPbb
q6kVNy9ptPl29HfJh5+vPaDR+nbsPy8uZeZt02h9O/qje/lhA9I0Lq+Yb0c/
PeRCef8tGu08GZmqTLUzurhT43KA+Xb0B19zpl7ao3Fpzm4w+ok8h4qgLI12
fjvq539XsyYd1Gjz7Vj/6yIWdzikcenLhCw+z+qKNXH4c+7bZbJVJr7Sw+fj
+XaslxPrZ/7Yr9H6dpmavo2Lbw7mvl2myWOeH5y2T6P17bj+0To9/wXzeTLY
D45f71IFzOfJyFTa/UTg370al2Tm27G+T9HeUjCfJyPTIqtBXR+BA5ngkGng
jkYvjoB5vh31vt7g0/PB/H2pMiljPK71A3PfLtOM/AYRDcF8ngz2q8YNntzD
9eG+Xaa33m7d08B8noxMlyfvSY4BGzHfLtOoVR45XcHct8v0fGuTa+W7NS4/
WIHG87UlZ98VMPftMlmuuOC5Csx9u0zBE503DAbzfDv6tX4dd5iB+TwZ7Aet
Zsf+zNRofTv6xUcezy+C+fx2rK+4WOdlYO7b8e835B8JAfP3pWL/njjB3QTM
57fj+S+PLSndpdHOb5dpiEnartPgGLYBo1/41Xz6QnA+OxDKVK31pohAMM+3
Yz1Yf/MyBHPfLpOpWz3HLxkabb4dz1uvcsvjYD5PBudvt8PdksE83477Y62x
8wVz34713u+Hexswnycjk/0l97CPWK98ngyu91qLGUfA3Lfj/HX5yK45YP6+
VJmMfe8+8QbzfLtMZXaLW7YC83ky6BeS0gYX79Bo8+04rzvnHcwG83w76v/Q
qrVngXm+XaZYnZCRfcA83471pnv1QXPwVtZwyBQ13bvv2+0aF/b43kO//rf0
2kEwz7fL9NnitM8MMJ8nI9PO+gdeeoH5/HY8HxuvTGkG5r4dz+u9Gq3fpGu0
vh397+mRVw6AuW/Hz0uUpk0Hc9+O81Tgeo0XmOfbsT/Yhuo0A/P57bi+xg43
X6M+8Hy7TBmGtrsPgLlvlymnc/9F08E83471vS5xoheY59txfj1TOLwZmOfb
cR5Msxj6ZqtGm2+XKcVqb/xBMPftMl1L7D5zBpjn27H/p7xf0xvMfTvOt5Rx
rDmY59tx3ls98c1b1KemzLfLVHXpwObZ4OnswICf16FvwCwwnyeD+hLtu6Ev
mL8vFf20y9CPLcE83y7Tufwlru83a7S+XaYJ9c6m54B5vl2mwXX+6CWCeb4d
9e28++z+YO7b0f9YrP/TGszz7Xiegn/NKdmkcTFgXxj9smtUg2Ngnm/H+bn0
5q5kMM+3y9RsiEcvfzDPt8uUvf1saVswnyeD8/gu2vEV9Znn28FjLkWcAvN8
O867uv2MUsDfmW+XqfXo+6WV9ZzPb0e9zQy/agzmvh3PV07xrrKNGhdjJuyw
v6+IX34ezF8ngueFlDnLwDzfjv381tTpg8A8347z2sBfszqD+fx27Ad3xyz+
tUGjnd8u01n3t9uugLmexHlwj8+51WCJlSuZnKvlvo8G83ky6D8HNmlhCWa6
TsXn2RvrqwPmvl2mA3/2pBat12h9u0wm3m+fp4H5PBlc77SGViPA4ayBxn5e
YrlcA77MfLtMI3p5KLpgM+bbcf2ueMTeX6fR5ttl6hdn/WwHmM9vx/nCpGH4
ODCfJ4N+Rffpe1cw9+0yzaq5emoDMM+3y9RWo2n2Yq1G69uxn+66dGI/mM+T
UcjH32HodDB/X6pCr5zWGvQBX2cHJIWaxzx91hLM8+0KSVdrZXxYo9G+L1Wh
Q1NaT8oF8/ntCs1Paug7D8x9u0KTP36wCgTzfLtCczLT/zUCc9+uUMZ55yZl
q1HP2IFBobfWpxteAHPfrtD7pvotVoC5b1dowOTADoPBPN+ukE3YSDIHc9+u
0OzzEYMrVmlcdjAhq6D/ME8pBHPfrtDgBk9PpYF5vl2hz7Wifo4Ac9+u0PMd
Z5wcwTzfrpDFq9KFtcE8365Q8ZnfLx6larS+XaHy7k+dd4O5b1dofHhqxmQw
n9+uULKNQfNeYJ5vVyjy4ZTlzcE8365QHc+MRu9XarTzZBRKnLN901Ewnyej
0OX5Y7rNA3PfrtDD4AZFgWCeb1eoqM6MccZg7tsVOn8ox1BeodH6doUO9sl9
mAfm+XaF0h4lrVsF5vNkFEoKbRMZA+a+XaGht2ZbWoN5vl2h1QH79KqBuW/H
9a9I+3ZnuUabb1coq8jvyXYw9+0KbbhUeGMcuC87ACtk8KZuoRv4MBOyCll1
aHynMZjn2xVau+PxqzfLNNr57QpViY/8dRjM35eq0Ni5u1omgXm+XaEPb/f1
CABz365Q1Mox443A3Lcr9HqRnCUt1WjnyeDzfbf5kQf+xB5ghWq/NHdeDeb5
doV+Br9ZGQvmvr3y/vl8twFz34719GViUA0w9+34ProDLt1fotHm2xWaefaL
0y4wz7crVGhqf3oSmPt2hRp42fbsBea+XSG3Vh8etABz367QkM3eYz8u1mjz
7QpNvxfX9ASY59sV6vTS4nwKmM9vx3p5kTkhFMzz7Qq1v11kaQbmvh2f/3j6
zz+LNNp8u0J/VhldKQTzfLtCJ2ICNm8Gs/YZnOpiPnM0mPt2hYa5ZMe5gHm+
Hc9PzLMBDcHctytUc99B39cpGm2+XaG7zc0CDoO5b1do467+EUlgPr9doXEz
WowLBK9mglKhMSfnLjMB83w77n/kihx1oUabb8f9G+36+iqY59sV8i9ObbEB
bM18O57XvAUDRoC5b1dom2mbLU5g7tsVGmnb71tdMPftCnl/0O/1YoFGO09G
wf46b/dBMPftCvk6L2mcCGY61g7X77XFPH8w9+0KLeoT/48xmOfbsR7X9UhW
5mu089sV6nBtf8OrYO7bsd6eHchYD+bzZBSqfr+X+wgw9+0KmWZPLnECc9+O
+pjqtL4emPt2hTw2rvB5OU+jzbcrtOTapAbZYO7bFQoy+PZwLpj7djzP69Xd
gWDu21HfHFfM7QDm+XaFPDsej/2VrNG+LxXrPWmkTwGY59sVSvDd67YJzH07
6sWSCTQazH071oumwM0V/JQJDoVSAvf5NAa7Md+ukE61ZnHvkjQuu9mGpNCv
IdWTcsHctys0cc7UPQvBk5mwU2iSz4RHoeAXbEHj89yVG3QF92S+XaGKen98
dMD7mW9XqJdJ8vrbc9FPMd+u0PIeS0t2gPn8doWeRDd3nwTm+XaFOqa0zfAC
c9+u0IQjuxu0BvN8u0J577Lnfk3UaH27QsedNX/PgWcx365Q2RvN3FQwnyeD
+30vp34cmM+TUci+8Z4d9uCjrIHGetrUskcdMJ/frtCacVU/PJuj0ebbFco9
G7PmIPgT24DxPO118J4L5vl2hVrYJusFgblvVyhwsPvdjmAD9gAr9L3T5B2/
Z2u0+XbUv5VtZxSBuW/H77voEL4NzPPtCvV/e9FzPJjPk1GokXxS4wnmvl2h
l3I761ZgPr9doZPFP22/zNJofbtCm69073EOzOfJ4Ptd/BqYCua+XaHQarXG
xoF5vh37YcriNRrwMlagwUFTLuqBFXZgUGjg0Bs/X8zUaH27QnR2qe1hMPft
Cj1Kzpk+D8znySgUU9y9IBjM8+34vC9N23UBc9+uUL8J0+bogPn7UrFet5t/
vDNDo823Yz2O9AzeBTZnvl0hk/Kzt6aCuW/Hn09d49cP/B/z7Xi+PuU/MQTH
Mt+u0M1+g0bJ0zXaeTLYf7d7614Dc9+O+lWycXcamPt2haIDPAISwHx+u0Kd
G3vquoOHMN+uUL7JtgvNwdy3K+SyzH/ep2ka7TwZrOe+4X5nwdy3K3Qk/LxJ
KpjPk1GopHRK1SFgdhwER1omf3AA83y7Qm3avrlXD8znySj078nUgtdTNVrf
jutZde21o+Bq7MCA+vnz840U8Ejm2xXqdm3l83DwbebbFdq6LVm2BPP57Qo5
J15qogvmvl2hWiP8nJ5M0Wh9u0JVw8xGHgDHs4KF5y/Qf8dcMH9fqkKGi/Pe
DgBz367QUtsZXczA3LcrFB8wY6YOmM+TqXw+8x7cnaxxmcAOhPj7Jf6a3WA+
T0ah61Gm22eA+fx2rN+ZHk39wNy3K7QpPn2ZCbg+ExwKjbZ0bfR7kkbr2/F9
8w033QA/Y74d/aaNu8UOMPftCi2YkFkwGcz08xSFgk/1Ge0NZtvRVNyv7p31
24H5PBn0h7963lAmarT5dtSHb5sXFYD5PBmFMv+18tkK5r4d/URK1TYTwC3Z
gQH1OrruDy8w9+34PM+8bxiAuW9H/1Cel1M2QaP17fjz3LHpV8E57ACsUFjz
Aes2gblvV2hai7FrxoK5b8f9LD2X5gl+z3w79p9HLntbg/k8GYVa3ig9Xzpe
o31fKvbPO3deXgbzfDuen+Ji3TQwn9+O/kW3s90YMPftqGfxm+J7gvn7UhWa
4ueYpQ/mvh3rI6ea8n2cRuvbFXqw8pfHZTDPt+M88bXl5o1g7tvxfa7GViSA
eb5doW9Bj+N6gvn7UhVacXv8A30w9+14nhxtfErHarT5doX+Lte/dRnM8+14
/u50CEkD83kyCu2oGvJpDJj7doX0Bx5I8gRz367QqZrGJm3APN+O9dD05I0f
Y9BPMd+u0KyZY+ZcBfN8u0Lpbr0cN4O5b1foawz9Nw7MfTvuv37AFS8w9+0K
1d02d/2/YJ5vV6i1XDhOTtBo8+2oh82tggrAPN+uUI9ah122gbsw345+6Jq3
1SQwz7crNG+tTldvMPftCvU9fNWiPZjn2xXa3jrD8ddojTbfjv37zrp+N8BW
zLcrVOPh1mE7wdy3K9TQ9MziaWA+vx370d8vub5gPk8G/cKSLp86gG8w345+
8e50k4p4jda3K9T97pNhd8Hctyv0aXHvI3vAfJ4M+oGKqzXngPk8GYXOjgyI
GQDm+XbcH/2SK13ADsy3Y73WSbGqBub5dtR/R+tdj0eh/rAbjP1t34d2h8A8
347+bdCujPlg/r5U7O8LRlmGg/k8GYXaDrG/bA3eyXy7Qvt+6kbVAeuxBhr7
W/en1V+P1Gjz7Qp1tTly6BiY59sVMnq5MnYZmOfb8XzOHmsYB+b5doXOBfm+
cwJz347zToz5ocbg8ewBVmhUpl5yyQiNdp6MQiPafxx8Hsznt2P/uJfnvg7M
8+3gijSL0WCeb8fz/zzeqCd4KvPt6AcnObRtA+b5dqzPK3/bS8M12vntqC83
zpgXDBe+HefVpZPc0sFNmG9XqKdHh4gp4KnMtyvk1K0g0Qf8mvl2hR77RWd1
APN8u0LGe769qhim0c6TQf9il9DmPrgl8+243r/eDt4P5vl2hVzt+uxLAvN8
O/oZ661/Q8E8367Q1R9vQqyGCd8OTmh2pjaY59vx97PsOr0eKnw7nvf9nmnH
hwrfjvPqAbfmK8A+bANWqMmvjhuGDhW+Hc9PimrkAubzZBRSog7kNgfzfLtC
Xeb6+H0bInw7+quSx9JlMJ/fjvPFkz5bNoOZbgcXrdnqOxHM8+1Yb60f1ekH
5vNkFFo5Ui40HiJ8O9bLfHntf3Hop5hvx/4z8tGwe2Ceb8f5NXqz234wf18q
9qscV+NkMJ/fjvsbcbHeIDDPtyvULKa9jk3lz2O+HeeNC5G/9OKEb1eo3bSZ
5W9jhW/Hfn93YtXT4GXMtys0v3mvJqvBCvPtqL89fpiNAvN8u0LWAyZ4e8QK
3471EXBrQhswz7fjeXSokSHHaLT5dlzffg2fF4L5PBn8vnvf2mSAeb4d/cCt
bbEzwTzfjn6fOhwJihG+XaGQdrP1zMFr2AOM/nXyvhG6YJ5vV+heyu7bL6KF
b1foY/p412PRwrejPp+re2x5tPDtCh17M952GDiNHZDQr+ntOeUaLXw7/txh
f+9WYD5PBueDk9Ne/ojSaPPtCi1+0mhmAZjn29EvbhzbfkeU8O0K3fi14eZ0
MJ/fjvOOuig5EMzz7Xj+Vnv06Arm89uxP7a4VEMXrGE3GPvTJd07LyI12ny7
Qnc21911LFL4doWy0+8nrogUvh3nu1tRccPBPN+u0LrO2b5ukcK3oz+tOO/e
Gsznt6Ner19G8mDh23Ge/N2qR9Fg4dtxXjCK6btrsPDtuL9NR4TPBjO98USh
AYXmk4PBfJ4M+rf1B9Zbgvn8doV+572/UAc8mQkOhd75PCx7GyF8u0JPneaY
nQH3ZL5dofcLXo9cGyF8O8531n9yEiKEb1dIb1lBtd4RwrdjPb71DmsP5vl2
3C/buSf/hGu089vx+ZJGtLsPZuX5Nfr1whorDoBbMN+O83jjQN2FYD6/Hefr
bf7JUWA+Twaf59Lf2k5gPr8dz+/s4HVNwXx+O/aHW4O7fBuEfoodgLHecpvm
XwXPYkIWv896cnw6mOfbcb5fn9xqOpi/L1WhozaORYGDhG9X6HXt9QvNwXye
DPbfFlv61gLzfDvOL+Hezd+EabT5doV8nm3/eArM8+0K/Xm95eIaMPu64J5n
nHcmgHm+Hc/X6NlLe4cJ367QLjlmlhGY59sVOu/7eVJFqMbFn21I2H/nNpv8
EMzntyt07dnLWdlgPk9GodOHey1bDOb5duy31ftlxIH5/HaFZt7+nucC5vl2
/Ll+t0+twHyeDPrxF/VayiEaF2Pm2xWKHTO/340Q4dvRHxmuW7Q7RPh2/PtS
l5tzQ4RvV2jRizmtw8F8ngz6l88hCfbgTsy3Y/22uF7QKET4doX+O3q765dg
9GfMt2N/1R+5/gqYz5NBPfdYVycdzOfJ4M9tByRPB/P57ViPnzNrDACvYhsw
fv6wJcu6gXm+Hf2oTpW2emCeb0e/U73aseKBGu38dlzfyakDzoN5vh3nwZCD
FRsHCt+O+7knZP9EMM+3o18bujLaF8y2Xx2VtpcEGJqB+TwZldznbSmuAeb5
dpXiHMcefjVAo823q6RXu3D+KTDPt6tk/eNA9NoBwrer9LysledYMM+3q/Q9
po6l9wDh21Xy2jjTqCOYz29X6cua8QZVwTWZwFLpyYAv/z4PEr5dpUbPP3Q8
Dubz21Va1WmIZlWQ8O0qdVke6zsazOe3q3RwyKuE3uA6zLer1Obg47XGYD6/
XaWxw3wv64D5PBmVDqV6/HkSqNHm21V62DVXkxsofLtK6qrtM1cGCt+uUtO2
NQtGgScwQamS1c23Bl6Bwrer5LdTM9UI7M58O37flhrP/gagnjHfrtLKM308
nwQI366Sc0iN40fB/H2pKv25ZmW5MkD4dpVu1L2bPQrM8+0qHTV+7+AF3scW
NL5vw1H5RuBGrMFS6cyt2EgdMJ/frtLns0V/n/gL365Sd9udO3P9hW9X6Yj1
R79UMM+3q+R7coPuaH/h2/F9849f7A3m+XaV/hvcc74J+C3z7Sq9edzdr4q/
8O0qpa/cZPTcT/h2rI8FsRXH/YRvV2nzydUvVoP5PBmVnpp1vToG/J75dpV+
POl6zBvcj/l2lToZrT7QCXyE+XaVCgeHZ1UHt2G+Hf9+RUrOK1+N9n2pKgXn
trxwGszz7Sr1uFXnwXowz7ertObF4LIJ4FPMt6s016VZcz9f4dtVMvXr1KMr
OIVtSCqtaLJhfG1f4dtxveYPzSr20Wjnt6u0du+qbxfAZ5lvV8lutoH9Fh/h
21VyjKi6YJqP8O1YH+kuLwaA+fx2lSZ53e9uDebz21XaH5C3vQGYz5NR6dvF
2g2/9Ndo8+14PtfuTr7WX/h2lR502/xPRn/h2/H8KO+SEsER7ACM31c8u35E
f+HbVdLojN7m2F/4dqxH94MOLcA8365S2GH3J1I/4dtVStvVae4tMM+3qxQw
Pcwyq5/w7SoldXv2IQXM8+0qdb2yN2MImOfbVfLpfnWEO5jn21X6mGppb9hP
+HZc3y4f6lR4C9+u0uORxcWPvYVvV+mcb5druWA+T0alXk9PZa/yFr5dRX+1
evsYb+HbVXJ4fWRjP2/h21XKPtV6Y2ewHWuwVPpQfnlbTW/h23G90nIOvOur
0c6TUWlx+ru8C2Ceb1epvE7Iqy3gm8y3q2T0qGH1GWA+v12l+qNqW4SAeb4d
68PUNcoOXIs1HCo1a3R0YxMwf1+qSpbthz0t7SN8u0p1wkOMboCdmW9XaeuF
heP2gbezBlqlgsPStYV9hG9XaeiqdR2GgMewL6zSxJgJi93BD9kGrJLUftFP
QzCfJ6PSu9uPRvztrdHm21XyHBNZ/BRcl/l2XI/If4eeAPP57Xg+dBuWrgWz
474b7neU7ZwJYD6/XaV/xy5r4Q9m2y/4p23rXIvewrej/h98GlYPzPPt+Dzu
RbU+e2m0+Xasx4FfT18D83kyuL4lTlN2gXm+Hev9z3HHZDCfJ6OS+dLY6tFe
wrerdGwz3XcB8/ntuF4rPbIMvIRvR70uHL/kTy+NNt+u0gWfwnGPwa2Yb0f9
atU/8hiYz5NRabdZeeAaMH9fqkqXk4t8x4P5PBlc78XXAvzAfJ6MShszPoRb
9BK+XaXou50T6oH5/HaVzjdNXfDZU/h2rL/hBpn5YNZege3vFBZlgpne8FOp
7bHNf+aB+TwZ1I/Epd1iwTzfrtL0bptGuYG/McGB/fRS/kFDMJ/fjueXmv/+
2xPnQ+bbVYranNj3eU/h21Vq1av2zlNgnm9XKT59b7WNPYVvV2nQ/rgRU3oK
3479YqjjowE9hW9XqcW9Tv1swTzfjvtb2i2/CZjn21Wa3NHXu8xDo53fjr//
OunBLQ/h21U6aVA49KCH8O0qxTzv9M8yD+HbVWpsuHHrKA/h23H9i9t69gUr
zLerdHXdMckUHM4KFv791ojdtcCXmG9Xad1/TWM/uGu070tFv3LwSYcrYD5P
RqXrxw6W7gTz+e0qFTVbfSEJHMMOhPj3NvM2RLsL347rMXvOlB5gS+bbcX/U
eRGGYP6+VHz/9Wv66oD5/Hb8+6EHXV64abT5dpX6Rd91POMmfDvqkfy3+yYw
z7fjfi208JzuJny7SoFt4waEgnm+XaV5x7fGO4BHMN+uUrvAl4tbugnfrpJZ
mVH2zx4a7TwZlXapI54/AG9mvh370eXshrngmsy3q/Q34lefNWCeb8d+eZGW
TADzfDvq9Y/kewFgnm/H81xSYGQN3sp8O/oXz/rTGoNrMCGLernV++EPV402
3479XZ3ndNtV+HaVpvY+uesQ2In5dpWyNpS0XOEqfLtKt983SU0A83y7SjU3
2zb2AfN5MioldOq7wRzM8+0q1UsJ7FgfzPPtKr0663f6q4vw7ahf+W7BRS7C
t6vUfm/HP/vBU5hvV2lLVrWMJWCeb1cpov2ToFFgPr9dpdha++p5g/n7UlU6
PHhSoRmY59tV6tmpe6oemOfbUf+i/4v4TDgfMt+u0vHuqVbXwZ7Mt+P+fXhU
dx/4APPtKi2MvvV1EZjn21GPsqbcHwGewXy7St3yb+f1AfP57SrdPfL0eGdw
H9ZwqDRgdtjROmA+T0alSPvmJz85C9+uUukzvasF4ERWsHA9x3R/thfM8+1Y
H6WZ5YvAPN+O5yGif9uR4Bzm21Gf96R79QW3ZhuwSpsuNBlr5ix8O57HjJ3r
9ZyFb0f9GBB47nN34dtVWn23ffF18Cnm29HPGjSssx/M57ejP2i9zmsJmOfb
VZqTa3VqFJjPk0E9/PYmqh+Y59tV2nsxs7s5mOfbVbpvndi3Abg98+0qneiR
sKzUSfh2rJcZVo9uOwnfju8/YfGfw2Ceb8fv7zTt1yon4dvRr274e2MCmL8v
VSWTay1nB4F5vl2lvjnXatmBJXaDsd9YL5vfHMzz7bh+7Uoa/3REPWO+XaXk
mY+zHoJNmW9X6b3n4IHHwcuZb0e9njmtwQYwz7djv2pv9mAqmOfbUU+83uwK
BfP57Sotrd5ophOY59vR3wcdC27jKHy7Sh7d7ztUOGi082RU8j4+wvCFg/Dt
qJf5k+ueA/P57Vh/By/83eogfDv2q931fs0Bb2S+HevrSNivKDDPt6N+3t2n
4+4gfDv6oRp/6xmDeb4d37+Pv1ENsB1b0OiHbia5vNeg/jDfrlLK2fjoq+Dq
zLej/rRsuGQ3mOfbcT9ejDidAubvS8X+1GCWNALM8+0qnd7b29IbvI0JLJXm
1749sSu4BrvB4KQWF+prhG/HeaelQZNSe+HbUR/zX4+8Deb5dtSb1XHXD4PT
mW9HPZq+23I1uBZroHE+lHZtmWgvfDv22zHhjQeC+fx2fF/p+hINmP8f3lhf
M8vq6YN5vl0l27q31/yxE769sr8favzcTvh21JMXOSfOgh+zhlKlfUNygraB
+TwZlchhyK9EO+HbVRo+oDA9xk74dtTns8V+Pe2Eb8f6GHO4Vkcwz7ejnryy
uFLLTvh29JNzwxZ9shW+XaUhgbZBhbYi347z7cAzHQ6ApzEBjX5/ifR3Ofgl
8+2oBz8ePh8L7sUODFhP/wzLC7AV+XaVfndLP2hrK/LtKi2fm7S9BZjpOnCi
Un9TuY3It+P5TXHf9NRG5NtVWuDSbscZ8GHm21XKWZlxaKuNyLerNOFP0aVE
G+HbUX9mbHwZA+bz21Xa00yviqeN8O3Yn6+0Ne1kI3w7zm/LHg2sYyPy7ajP
H6yWfrFGP8V8O55n7y75N8B8frtKnc9c0su2Fvl2lRo6/Be4Cnya+XaVRp6/
s3Oitci34/wU4PVnIHgxOyCpVBIfGuwI5vPbVfqyRPd0G3Aw8+0quR7y7qAD
Psd8u0qfHnZZ99pK+Hb059Uy618C8/ntKlnYnFqyC8znt2P/ejukUYqV8O3o
l5dkbhppJXw76kG3meb9wXyejEqzij5c6QZOZQ0H6n/sh7gm4N/sAKzSKWW6
nmqJesGErEq5f7cfewS+xnw79q+KkBGnwHx+u0pdyrYZbQEvZUIH1//Z5Ldz
wCXMt6tUcfrFnhiwO/PtqAer7k/yBO9gB0Kcd56G9DEFN2e+XSWbRsON61qK
fDvul221Gt+74fOzfLtKjXp1+nIbfJ35dpW+ej56fAQ8kwl3PO82TW6sA9f+
Urkh4eevfHBtGtiWDdzE+n3WtiAczOfJqFS95ffbruAE9h9s4Hlw83hlBJ4x
pLLBQr86qK2iW/n7kysP/Cq1jJvT8JMFzvPbK1e0SvmPY62KwLPyKgs01rdd
QeghC5FvR38w/VDKKnCSXqXAwnlvd4tzk8CXrSpvMOr/aZ0/IWCbQZUNB+rR
iWHOzuChcyoPwLgfhr7zDcE/1lUKWZXSx+fcr2Yh8u2od4dTzT6Y43yVXtlA
4/M//7qgALwjtdJw4PfLlz5lgZdNrkwEq2T4s0XgSrDu9KHYgFXSiXqXNwHs
dq3y/yHE+tvf0THYXOTbVXr55HWuE7iKa+UESuxHnxo7tgUnj4hGQ4n1+exk
XlVw/ot0tBzoDw89DnjfFfvPtlfPnoFv1ov/lA/2OmqAJ1gl443jFmR1Fb4d
57GgT51Xgk3upaKDxvmzx717E8C5LwqwoHG9BnWbFwwe7FQFJQvnl11/nbqD
v2Q44cCvkv45p/K24E5PZmNF4+f3fHe6GpjPk8H10fya/6EL6slWE3SUKrls
mDzwOljHcgFOhNjPh0abHwT/WVyGG4z6v/243ipwbk/P6vWLVVr1Z8b3SWB7
KRIHYPSP7Q8/DgXzeTKoj82DCwi83PSzt/4HPM+PRl9oDx56OLRBPvj2UPWs
LriGxcrbkz+qpHf528VPZnj+4/xWdyjB/uxhX3QD7Ns6Ivg++JPDweeHwfx9
qSoVZwyQ14I76oa/s/qMz7+wa6Pp4FpOPvtfg9VX1jaDwYu/L5244gt+/qHh
4e7gRp/3OLl8VWln7IylHcFVFOvfX8E/4ltd1gPz96WiHl13rV7aGf2xTWpk
3+84r8wq63MP3HX4kFq/wT/mmW84Ds7Zv3v37lI8z6/lb5vAw5ZYhg38gf3x
Wg+vRHDLtY8ddMtUOhLfKD2us8i3q5R3J6a8N3hwxwXTYyVc758aP3PwzwNL
XjSR8f2frtjdGJwSmR2fB748a6TOT1Pcj3Z+qeMU1G//f+Ofgs0fXz1qqOL8
fPlvrfOmIt+O/fJx3bs7wR87OZZP/Ynzx1Kv6yngkRdsW5n8UinoTfaP0eAc
n1qam+BmD708A8Gpb7LzppertKjgP1cH8LOFVp3Nf+P7tD4TYmAq8u24f9dS
VvwDPtrgxIKdf1TacTe6+E0nPC+lZ2cN+w/nKSev4Etgp3dpvlYV6E//cSzZ
Cb68X9L5BtbZZpW9AKyrN2L5gr/Yb9Z2yU8AV2H59p/08F1Hy3Dw/wABHTgF

           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.006], 
           Dashing[{Small, Small}], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw0nHdcTu8bxyMKGRlRtiJ9zcznnMR1rLKyIsnOXhmFJDObjJC9RyiEhOwy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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.006], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nXdcTu8bx5OVIhEiM1tWyDMyroOIL9mbyMiWpKhoUNHOlrL3zCYjI8lK
ZYRkhGQ/zxlKGfl+nvs8p39+r/fLV5773Pd9jXdX52c3fdFID1MTE5MP1U1M
DP87i33p6NKYQTM7p6q4CUPX9h8zW0cDP3ebGQp+bR44M2KOjl661Z+pBwtJ
HW7+m6sjnzMlM5ZcVXFvQ4tmbZivo/Zz4kZUuKbiSp3F0Q0X6sj21w7baHDP
N8Nit3jqaMDcttesrqu4gyP/1TTz0tGhc/a0Htx7p8mrBYvx52/2J9a8oeLK
00f9uOWto0ZFWx9GgGPflnax9cGfdzUfapKm4jbX5hd7+eroTftf/n7gWuO1
Z+8s1dHbR3PHCOBKp5+UNvfT0Yg2Ewrm3VRxi5qlUbC/jjq3u2P7ATx8b4XI
VwE6Cnh+vpJ7uopbUmXwwZ4rdJQ/0toxH3yg7tiFSYE6Kj93v/fYWyruQ07z
/LIgfP8KBS0fglWaU/y4EB1FqoYXDc5QcWsHV0g+t1JHulGNQjPAf8ytra1D
dVRvovNv7raKM1u/ZZRXmI6CywX3y+BBf2jvg3Csv2RoRvc7Ku7yoOqm7dfo
aF3fSe1PgmcG/FkUEaEjp3f11trfxfOJs/r+IVJH+3JX/tgHHh4+0L9ftI6y
Gm0b3/Seihuru2WxO0ZHYVd7X9wKrjf+SFJ5rI423ehrXee+iotPK247OV5H
f1sdmhUHvtXx0JmLa3WU9tXzjFmmiju99UYPm/V4nrW3lK0CT6zS94bPBh2N
TWqm/QtO+Jfc/9FGHSWfj/Fe9kDFDagVd6/zZh15bp58QAB79DBssI4SnNY+
mZ+l4koC9+R+ScB52Nvm7wdw2fNnkwYm6qh1TvNm7tkqbt6Q4Hf7k3QUfWNl
rxfgWaZj51bcriOvspZjRueoONNWDXj3HXieZd9mZYF7YHev7tSR6c0874EP
VVydkzP/Ntyto1Ojv/qlgePqfw/136Ojn8l2/j0f4Xx9n2b+bK+Onj5cseQ8
uOxA1lrH/To6fLd0tsNjFdfoSm+b9Qd0dG/PurFHwJYdT2/XH8TzdnOhlk9U
3OOyti1dD2P/Sxs03wGe03zvkSNHdGS5tNo/m1wVl3mgWRezYzpa+KTu03Xg
SfE7L3gcx/MbrTpo8VTFuRc27n0zWUeNNdO9w8Hv9yelNzuJ5xG0Vf0P/OZx
/cFBp3Rk1uZlid8z7J/npof5p3V0rqv9SRE80NdwonXksDt0xoLnKq4xxb7e
fA7nf1mBVRG4f/NqHj/O6+j2RU3K1DwVd7FJ+NcRKTo6MSdmQh54hWMF7xMX
dWQSlv9j5AsVt35GYGn1yzq6YtE6KhP882hZ0LwrOir4N7/BgHwVl1vuW/lO
qo5sVPv3XAO7uYrRra7pqEbY3Vbal3i+Wzxrh17Hefn8fM9p8KxXXxIKbuio
++zHDTq8UnFFTWY37X1TR7P+pETtB1tONqwY5+dwZHGT1ypu/papHcpu6egu
9ZqYAF79OP/02Ns6Cl93P6XWGxU3zcpwgXUUs8OxVjT4l+uTa7Xu6ej5LL8Z
lQpU3MiY4QMW3cf5+LL5RCB4zv1MfOnItd3a4hJwlvmgUfZZOtpcMKm711sV
Z/3frbw12Tqa+0Dw/AxWR/Zx/5Cjozv6EXumv8N5upNa1PeRjs66rMjOBzep
6rRw12Mdtc31Khn9XsUV9D8v/X0CTuhskwXeGNY1YNJTHV0ddLKLS6GKG3oz
2eTiMx0Je770vw6ugdtbL09HN/e+HqX9oOIecQdr+LzA8xkSM+k0eEdwi40P
83Xksk2a3L5IxS24utO28ysd/dhQZ/w+MIfTHPNaRxXzi4Y0/qjirHomtPny
BvvfYHqPzeCCgDrJLm91FDh0dYuan3BfL+I4v9PRt4BRlSPAIdhd00IdLd1x
t8Dks4obwhasI7uLn875gxssxfYW4bxPOxQmgj+eXTm04SfE984mrvO/qLhz
WK3fZx3ttuMtC8GrDMv9oqMcjd+9yV/x/BeXvO32TUd5PgnBueDmJ73nrPuO
fJE7vNPQbyqO17Evsvme8DQDnNpxvu8QXkcbh8zxo+8qLmbBx9+HBR05/rhq
nQKefHTGqqoS1v9+2yEHnYqz//LGzOOHjnIbmqoPg0sRrdKKcX+TdFft9Cou
Y/bzus1+Ir4UTOASwRsPjN4WWKqjC7N6XK7Nq7jpLEDrqFunDZ2jwZ1xezW/
cV/V07ZXFFTc3+l3O2/+g/uzcn+lFeDM3YYNRj6r7u7xA5xYcKPniH86qjsk
4toCEecLpznZRE/dTtW1/gDuPuUSIrSenHqaubtJyC/bVTlzK+qpzfepB3LB
jwzHuZKeft1sVOT6Q8UZdrdlFT2du967aQZ44QTDgvXk2D91RO9i5EPD9prp
adSZ+MDzYAQrr17merK2OL+nU4mKM6w20UJPS4Y43DgAZsutriffZeXPm/xU
cUs31K801lJP9WKafdkMdn60MepMTT0Nfxf7w7IU+ZB96cnmUa/S1eDXhvRb
W08LJzkUl4OT46o1ybTW08ggj69LyxAvHoTva1dXT7ecXr3Qgf8zpKN6espY
u+XmrF8qzgbRqtBGTyPSo/e/BhdF/lL3baCnaQ1OhYz9reJYeLbVkxhfdUwW
GJvr/Lehnqq2jW8+4A/yFW7vxMZ62vXW5XMqmIWrJnq6cqXL4e5/VZzupmGD
9dRP6jf9ODjVtHDKEjs92V7zrdOqXMWx69tcT32b3b62DTwh5OX8Ti31dKme
ZmadfyquzbXxCFh6Ct9zp0IMuNhwnFvraedNv4SKJmouHbs7oK2eVm+ntsvB
65YbFoz9GVXnlAhm29teTx2KSrrOq6DmOpbdWj+1g56+jf54/C34N1ab2lFP
P3Z+sJtgqubuGZbbWU/Ot4W4HPDWc06t/Rz01OiTabFLRTU368f5Y7ld8Pma
Wo2+Bu7GvvTU1LPBMVUlNWeK6LzWUU9DHjf5exycc7I9p+uupz7Dmrm0qqzm
dugPZgxW6+nP28ZR28CenQwHWk+VNlpmWFdRcz0Qrao46enFws+/osBmxxpN
nNlDTysXJbc1rarmnhvCc089lSa4DfMHH2hXFwFaT/SlxJMHL8HtXUF6Gjsj
YM1sMzXXxxCuOJzvX68TXoMt2Qbr6eO+hnvHVFNzOMwrN/XT06QZDgcywUcM
19dZT0ndG+/pZ67m/PaUxw4foKc9Dd9tvgQe8NYQsPTkXTc4rIuFmrMxHOdB
empd6+u8Q+AP2N25/+np8Z9G/zWtruYM2TdjsJ6WP6/TfDOYba+rnprseyRW
r6HmhjX8hIiF8zJ17JVQsGG1b4bh/ljsCvoF/mpY7gg9eQUc0C62VHMpzyYP
TBypp4QQ9+8fwQjOWT9H6SmzcdbWKTXV3Bj2pafqI/W9c8EtEZ1Pj9XTxMbp
LwdbqTnhket0q/F6Ohs8ZEkaOK3WvU8LJ+jpuXOwqbaWmotnBxrPWzMq6gR4
Miuw9HRq4h3z1rXVXIes3itWu+lp7tHXodvAvwzheYqeDthvLq5treZuDzYE
aD3Ne66bGgnejNu7c5qeqs19k/YPPNMQrqbr6dnaKU2W1lFzXdgG6+nhsAXe
38A4zHsveOjp736za9Prqjl2fWfracyGbpXywNtQbXjP0dNLm+99htVTcwsq
GgKWnm7ktfe7BdYYjvN8PXUMLjrQw0bNGXY3eoGeWpk1zjoFfnbNsGA9HfTJ
/t6mvppj27tITyfT/1beAV7cyxCxcP5LD9ar00DNcVhtBW89ue5ObxoFtjQs
dwmex4j/7Exs1Vy+odzw0dOiatqGS8FHNL/5Bkv1FHNnbY1v4GXsS08V40eU
TmuI82NIv3543pOX5z8D1y1ehAysp9kXKl1wbaTm3nf7Zr52uZ5qtiyMuglm
6WiFnrL2NBinbazmghGtBgfp6VC3/Q1PgIeimjwUrKfEp6uft2yi5lh4Xqmn
vdFXYxPBn1mA1lP+5b49rJri/OD23gjF/cip9jYczMJVuJ6s7loH/waPsTds
MP79A+51FzdTcy3mGgoOPQ2dze8tAguG6xupp+zqN+0n26m5a6g2NkZh/35l
HX4IjmtlCFh62rLJ3M6luZpjxzkW8eOV79or4HbY3eNxeprx0Kq0Sws19/Ot
YcF6WuCdP+4gmG3vOj2prueeaNRSzW00lFfr9bT5b/G/deDpWG2LjXoat7Dr
wKqt1JwDu8B6CqoZHbEC/M9QbmzWk3nhv+sCOHNiY+ueCchfX9YKs1qrucSt
hi+sp2Vv25fguSwhIR7f/es0oo2aU6F6Hr0N57t2xqgMMJKRoYKmXiZbZvZo
q+YeG9LRTnye9V4LT4IN0WrhLj0tvTvSs1U7xDNUk/d2I37t6zU7EdzbEJ73
4t93aTO+pr2as1hrCNB6qvG0cp8w8HPc3vf79VRnWJ5dGfiIIVwdxPM/s/vX
wvZqbukQwwYjXlaYev8duH+0oeDAfvaotXFcBzVXx3B9jyJ/LEgenQkuRLVx
/pie0nd0qNGno5o74WIIWHpyexydeg4cYjjOJ/RU1zzTw74Tzo+hnDypp8K+
3yvvBNuyBeO8Beq3W3dWc58M23tGT10v3OkYAb5gKK/O4n5/9Tz3B2xYbf/z
yN+27xwXO6i5kewCY3+cmx/7AGblxkU9Wc7t3HBiFzWnW0EoOfS0NaLaqizw
lcuGLz19DjtQ0Lermos2pN9UPSL4H9UFMGt/r+pp/0Xz8Pbd1ByS0bAn1/RU
W3x4bye42JCObuDzfR5hVscR8czQDqbpqcrOqF4R4PWoJr/d1FPsx8Xz/oCn
GsLzLT1d2/w3zqs78iEL0Hracazj0UKw4fZWvqOnTu1Mr41XqTkWru7iflZf
fi8TvJltMM7P2IQHnBr58Lih4EB+SB125yzY0XB9H+A8lW2+1FaDfGgon7P0
dNHMc982MIorBCzE129Pwq20yIeG4/xQT5777k8JA7Ny8pGeVjmM7FwK7skW
jOfZfcrP+U5qztywvbnI9+M+nH8DZuXVMz3V2vJx4ageau4gVjv7OfKjNLPR
bbCPYbl5uE+ebmlOPdVcX0O5ka+nnMoPpyaDa+2cNi7kpZ6uDzz3w66Xmnvz
yvClJ5Nb/0I2gY+yhIR4FnCyUrXeam4FqueEAuz/3NvBK8BIRqigcR/WOYt6
MEtH7xFPpDaTZxDyISuwUO9VnJ36FHwG1WTNIsQfzc+6/3FqjoXnj3o6v+65
Ryp4hKE9+oT4UdPiuEMfNdfE2lBR6qnkVNzXvWAWrr7q6YnfDDubvjg/hnbh
m5763woaGgWOzDYUHHhepbnef8Hj2fXF+as9N86rH86PoXzmDfdbs/s9WIo2
BCw9zSrre3SsM86P4ThLejK7HXnsLnidoZws1lPn6xX29+yP88MWjHzTbtfG
E2C2vT/1dLWix/LmA5APDeVVGernocMnbALfxWojf+H+m03vZOaC82NY7m/s
h2PirwCwByso8Xkr6FK/g7vdQLtfrqf7u0f6uQ9UcxVMDF88JdS90+4xWK7f
ebo0eeij/oPUHEvHFXhyXPZhcQpYrud5quIRa9b+PzW33dAeg9f07LF5O1iu
73myrFNoazVYzSF5oeLmKenrms2rwHK9z5PDzdbVisFadiF4yky87j17COId
SzA8eXmPeZwHZu0lOHzAC/shrmpuEesHeFpq7ex/FZyLarWLGU/98tZfdRiq
5nqx/oCn71syfu0B7zOkg2o8eQ9707HuMLWxX+Ap99/LcWvArD0Dl0Se9SsD
y/0DTylZE9fOH67miC2Yp/pZ2TtegQ+yfoKnRhHW+4aNQL42hNMaPF3502rX
DbAv6y94+te+6oZuI1H/GZZbk6f574+u2A+W+w2eYngzN5tRiMesYOJpyqgm
jpFga9Z/8FRo8a3Cb3CAIRyBm9h6ZywYreYKWD/CU7Wgkytfg10M7YE1T2s/
JHUbPgbxmPUn2M/yti9vgOsmGwI0T83ujlvebayaC2QFD0/2/dvW2g9+b7jO
4PPeidvrjVMb+xee0kYkN4sAnzKU1zY8WS0Zn1gGrs/6GZ4mzo41nz8e9QLb
YJ72d3Jd/BIs9zc86e9syXKdoObYdQBrVAubXwPL/Q5PIUsfLHCYiHrUUJ42
5Cm/4vHju8Fy/8PTpPEmH2pPUnNfWhsqOJ5MfG7XDgOPYP0QTw/GmqqLwSmG
7W3C01WTUyNmTUY+YAUHT08WP57+DLzGUN41xfM3nTJvoJva2C/x9My8/5yL
4DFMMGE/oyMm209RG/snnrShbV2SwC2aG7546iC1bFt9qpqLYv0UT6UvAv+t
AAuG8qgFT4eWt3nwHTyeFeA8udSrt26Ku5pjugL86Migwdng1qzf4mmENu03
TVNzKCbQAeH83AjecxL8g/VfOG/Oq8huupqbZCgv2mA/3qQ+WgdOY/0YzsPZ
1pNNZ6DeYQU09vPGlXzvGUp/xtPHKiEj3oNL0T2MsudpZLhX6qiZSr/G08Ke
cU3TwRmG9Ax27/xgmaOH0r/x5DrNLmMfeKPhOHfkqfujKPO6s9TcH9bP4Xmt
qtY/HDx9nGHBPP3x2u5bPEvp77CfOwZs85iN+tuQ3sAn9aUpueAtrN/jyc/l
0P3+c9RcuWG5XXjqemD0k3NzlP6Pp3cW5Y9azUV9ZW0oYHkK89t3exPYkfWD
PDX85nK68jw1l8QEC08b7F+u952n9IfY35+j534AzzW0a915+jTqdPcx85V+
kac7vX/8TAerWcLkyTfF9qTjAqV/5Im/3mrKPnAVQ3gFDyw3M62zEPmT9ZOI
R/VSkkLBjw3tjpanE9W6tZfALFw5Yb+e+Z+c7on6n20wT6khMe0feSr9Jk+7
K83f1meRmvMyXN+e2L8is4qnwE9Z/8lT9UMTpjbzQn3HAhb24z+3U/Hg/awf
5elLpnVZObi6Qd+B33cOVHkuVvpT3LclW+e+Aucbtpfj6fHvSeuHeCM/s36V
p22dUk5eBh8ylNt9eFpvkZxuv0TNWbELjPi3vlfWVvAyg/4CV0+f9cDMR+ln
Eb92tktbBu7vbPjiiWb6HysCH2P9LU9tRgyKGeOr5li52p8nbtbWaengANYQ
IV7tnduh21LEM4M+AteudunbbvBA1v8iH2yO2mO1DPHM5CI6UqzfM8s1eJnS
D/PU9pSf7js4iAVoxM+pkWGT/ZT+GPvnZ2J1HzzEEK4G8/T676u1Wn+lX+ap
tc6u6iGwrSzcaE7fa971ApT+mafe0qHHYWBWLoEPm7xpJ4GHsn4aPG+a77Tl
au684TgPw/q7OJzPXq701/h+owd/67VCzYX5GxbMU/bx/TbHVij9Nk8NbLpq
bAPV3ChDuQEetJZ3jQhU+m+exjd4O74EzJY7iqehpytOmBmk5lazAgjrnzR+
6CPw9+6GhgL5NP2hhgtWc6NZf47zuH16/WTwZUP6HYv4/NH8e8MQNdec9et4
3nvunY8ERxra53GIZ5m7fX+Ceda/8zR6ztp2HivRXxl0NvhHhchHj8DXWT/P
0/Y2QV7cKjXXhjXYPI3KW1QxeZXS3/NU12ZKdMNQ1M+G9nMSTwUFA80iwW6s
30d9oXIIKAEzHQwOXlXl7Yww1Dus4ODJttPVng/B7PpO4SlUOy62dzjiGfMB
PF3f9/DRUTBr36bylLWoY40GqxHPmB/gKTlxXs/VYLa74IDpy90lMGuvpuE8
VRrp774G8cywvdPxPEN0qx+Ame4EV3s6PNIpAvHM0P7M4Ems7B9yEOzALjDW
U3P2gjqRao6VGx48xVvWcF0ZqfgFrK+RW3MdWP75IE9TncZ9mxil+Aaegmb/
PnIbzNoHsM2+QVMcoxX/gHzD96myG8zS0VzEL/XTPTViEM+Yj+ApcHZptwAw
+/HaPMT7oEMXi8AsPM/HeoKKuo2KVXOs/Ab39Ti951qs4it46uJYvUqHODXH
wtVCnp5e+OCWAM5l/oIn61SHI5Xi1Rz78ZQnT2/7ff/iBd7LfAby25CGzV6B
zQ3lK5h7emnQoLWIZ8xvYD/e3p99DvzccJwXIx5V4gLs1qGeYr6DpxuPzFbG
gg8YfrwD9nRtvaIMXIP5D+Rfn4T5HuvRXxjKKx/cV5epwx6CXzIfgno0I6BN
rw2IZ4bl+qI+mfNSOgRm5cZSnhbs9T1bZyPiGWvweBrgN2BuyEbFl/C0o2ho
7W/gN4b064d6Uhd3YtwmxDPmT3i6H1+lz03wUYPO8Mf5rHEwo9Nm1GfsQCNf
HJnGJYLZjxfAx2epkitvUXNMNyznqUXfVlaLwQMN4XkFTy97dpr1coviW1Cf
jB1x0iUB/YxBBwTy5HQ4WHcazMJVEE9q1yPNmmxVG39+injY9+GASDBr14N5
+hX5w/0HmF3fENyH5nUWTU1U/Azycw2HxffAq1jAQn3hqJ3dPQn9NvM1qJfD
m43YBR5uKCdDeTpX/qGTxTb038zf4HnujjRZCmbbG8bT2AUWGQXgMNYg4T66
zw8evB3xzNCOgvdoEzucB49kfgff70zEg2Y71BwrN9agPstSTY8GN2O+B/kl
at+XYvCaCMMX6qePD2e570R9xvwP8suHq0/vgVk7B7aymuzUfRfqM+aDcB7F
ret2glk6iubpb6zfy2q7UU8xP8TTtLc/bX3AorPhB0Q4z99tXF/vVnwRvt+p
594D96g51g6BddH2MafBbZk/wvl++Teh0V618ee/iEd7Rm5dDWbtwlqeZr1q
G8uDpxh+XAjuEBfiM3Gf4pdw/s5OGJYOZuXzeqw3YF/jTvvV3AYWsHjaZzHi
zRbwL8Nx3sBT+9lTN1Y4oOamsYadp+Gx2T3ng++yBfNUJ2j38ydgtr2beFqi
zZ3d+yD6PUN5tRn54sLELwfBf5ifwvPU27nXOqTm2HK34PO+s78bAL7HfBVP
0fG+rQrB7MdV4KY/K/i6HlZzTF9txflpkHPhPJil30TEp8vZ35seQX/IGiSe
du3h60WCsw16KYmnC9ldu4lHFL/F0+S+m/tOOor+0NAObucp7pdt//Sjiu9C
Piu97tTxmJpj4XkHTwcyl7XYDH7IAjRPO806/ysHMz0DdjpW9GD2ccQz5sNw
Xy/siM8BVzG0C7uRr+zHOWuTFT+GeqeS1bfd4KeG67sH53VPymrzE+gPmS9D
fTCFq7MEvI8FLKzX6eDG/BOKP0N/6/i9qvNJ9IeGcnI/8umQ2p7HTio+jad6
YfVu1zml5tj2HsDn/fepdiCYlVcHEQ8K/UZ8AMs/H0f87ZaxyvU0+kN2gdE/
fc05cA7Myo3DPJVV35ra+Az6Q+bfeGqc0OR2OPjoEcMX6tmA4Te/g2uzhMRT
z72NT485q+b8De3vMdSntVZvSAUXMD/HU3l65OxW59AfsgPNk9vVtp1iwawd
TObJ4+/0jz/AhmryJthL1WbD5PNqWUefQP3eeGaXdHAh+/k7zuuZBmntL6A/
ZD4P8einS/8NYBauTqG/+KK79AvM2oXTiF/Rli2mp6A/NPz4Ftxj7KbAu2B2
fc+gH729+J7DRdRThvL5LPLXq73VEsDnmP/DeUls3+MfmB3nc3jef82mzrqE
eMZ8IOJx5Z6+D8Dsx5/gcT9OBzpeRn/IEjDqT/PJfklgVl6loH4ZoPYwvaL4
QuTnI87Oc8FrDMsFr+geVjcHzMqNSzypPhY/V6WinjK0+5d5en5rTdz2VMUn
4vw+a6OqdBXxhwl6njY1fJo9DxzF/CL2f/36SQ/BAvsBMvrxnm556mtqbhw7
0IinDVSDdoCvGtrBazwt482PVrqu5lox/4j6OPJu+TwwC8/Xka8KFzs/BLP2
6AbuX4VKK9Q30B+yhgHfvyB4//Ybip/kafXKD9crpqk5e7bBqD/nN8+aC17H
Cg70o61bPsgGlxqubzpPG09/Se1+U/GXqA9rLt2VBM4w6CbwkJ4ZPhXS1Vwn
VkDz5OyU7zQbzMrJ2zwVTdgjZqYrfpOn5t/MtnW9peZmsATM00/eUp1wS/Gd
PM2cc/bmXzDTG/fQn48s6zMjA/UUu8A81Tjx6tQd8D9DuXGfJ4uVQ6073VZ8
KE8d72tmbQBnGcYZwEtitx0pva34UeTb2/4FbnfQHxra3yzEv4CcqjfvKL4U
8XT/rmZt76KeYgeapzU2z+xjwQ9ZgYX/frd7axEszz/wdKxvL+tx9xSfivv7
e4FwGVyJzUPw5HNff73ZfcWv8lRy+tbKcDALV4+Rj7rmd/sCZu3CE9Qv9xo9
G5qJ/pAVHDwtDoiafwZcjflXnPd+LQWbB6in2PwETy1bfpm9AvyU+VieEhu/
zC4A92IFNE/rlhW17Z+F/pD5WdyvgGLvw2Cmc/KQz1pVS66Rrfhanqr6271Y
DM5nEQv1qW/vn7nZir/F+bZ1r+yUg3qKXWDUK27elXaArVhBifjZfdqPCg9R
TzHBgX5gT4dcD/Br5nd5erX3yYG7YJZ+X/N0WjthbsdH6A9Zg4T+fealRuvA
tdkP9NGfvH1//QfYnx1o9LNeN8aMf6w2zm8gntcalX/5seKD8bzTE0Y0fYJ6
is1z8HQ3Yn3KqieKH0b9OQWtLJjpyUJDvo8dPygX8Yz5YuTzLx7rjoHleQ+e
vle7e6nmU/SHrODAebC68MQbLM9/oP7+2/lNLjiE+WTcj0fdXmieIZ6xeRDc
17PHbyWB2XEGl2RG7C4Hy/Mh6Ccb3lo47bmaYzrnC877zun26WC2veCgCdOe
tc5T/DPWN+iGTyRYnh8BD1lo+g18iflo3H8aHjL0hdo4T8LT7+bzdCfBEcxP
8xRScmmIdT7qKfaFeHapb5IvWP5xE0/1PSu8eAaW21+e3Pe8NXN6iXjGhB3u
+8cHbbaBWToSkH96ZqjKwawdFJEf997r7v5KzY1n8yjoHxrkt0wDs/AMHrj7
Z8WWr9EfsgDNU8Qq88fhYKYni3m6WaV83UdwCZtXQXzo+Igb9EbNsXahBOe9
dPWbI+B0Nr+C8+jRyLN6AeIZ8+HIV77rvy0Er2MDHjwdafR4YjaY6asy1CvD
7qQ4vFVz7DiDL1X3rrIezMrJX+jXxuT0k8Cd5AXT1nbvvUa/U3Nse8FPI47E
ngOz8uoPT5FNrRLrvVd8OvrlrX83LQPfZ/MwuG+l3iufv1f8Ok+mTl6TtYWo
p5jgwH5NLW6dCGa63USgkjmmb3+BZ7GEJJD2aEjUpA/oD5lvF2j78gktrnxQ
fLtALV7EHG1UhHjGDrRAdzNsWwSCWTtYUaC1fSpGvSpSfLtAfv8NKOj1UfHt
AtX4ntlqx0fFtwv00jFkYvlHxbcLVGjnHjTlk+LbBWp9dsG6q2BP5tsF2vN1
/4YmnxXfLtD4OxbhQeAerAEWyObPao/XYFY+VxPorMake+8vim8XqFPQMmn7
F8W3CxSW+W3X3y+KbxcopYV7L7evaq43W7BAt0Mf3rkClud3BDoypl2/Rt/Q
H7KGUKBRpsOPLf+m+HaBbkb2r5QPfskusEC/vlYb7PQd8Yz5doFK224P2fpd
8e0CXef+7SsFy/M+AhVr6qeM06k5ln7B/W1yLp4Hs/a3tkAn8lsfqatXc0w/
WwvUdXWjSB8wS0fgB/VOjX2sV3w71hdbWLsrrzbOBwk08OCO1LW84tsFqmt3
e6wePJgFaIG+/nJ77Sog/rCGQaAMxxmjjwmKbxfoUNbTFHMR8YdtsEAb76RY
zAV/ZL4d3z+EH3JbVHy7QBGjPFa0khB/mG8XaHRfm8RQMNNXDQU6OqTKgbeS
4tsFivPuuot+KL5doPIzSRHbwfL8kUBBtu2m/gaz7W0i0NYTN1pMKFYb55EE
cl3i8fQ8mOmNpgIletRZVqdEzbHlNsPfX51V2RvMyg1wee6GVdngS0xwCNSl
yuDvHX6qOTvm2wVS3X3RPwoszy8JVLNpv5iPYNb+thDofNWw686lqKeYsMP5
Ct3+bnep4tsFClgXL5aDWTvYSqAPoRw/qQz1FPPtAt04ujk/pUzx7QJVr7b+
bN1fim8X6E5S1+XevxTfLtCPGX6ds38pvh3Pa9qMh+1/oz9kvl2gNevz3CPA
TNfZC3T/x/VXhb8V3y7QxIgGA/v8QTxjvl2gbq7vd24Ht2cBS6AJ/Zp8KAOv
ZwU07ve8ezZj/6I/ZEJHoAuTH6hPg5nO6STQyNPV+1uWqzm2vZ0F2jE/guaB
WXkFTojg2mSAmd5wEKhPte5/7P4pvh37893jaiB4JisoBTINTFmYB77PBIdA
b8trmXc30XBdmW/H513ivWEteCtLSLhfeXnVvoFZ++soUPduAxe6VNBwTD93
RzwJSk3dA2bpCDwxqcnvv2DWDqpw3mcNbzXBVGP07QJtfjuy51lwZebb8d9b
tOZqVtQYfbtAToV3HeaBZd+O+7egt+UtsDzPhfW3mfO8aSUNx9oFcG5i+/gA
sOzbBXp2K6JrLphd354C7T8UnNa5ssbo2wXq3c+KosBMX/VCvNvkdKgQzI5z
b4HUt9/97V1Fw7FxWfCUf99oK5jpHBLItvcETwn8nPl2geaGtol0rarh5IZQ
oCHZ49YeBDO90UegNLsvoRXMNBxbbl/EC6e0GZPArNwA98u72fkcWPbt2J9y
3UfLahqO6XZnxLtD/WLmgGXfLtCqvBuN0sCybxeIWzt3a0NzjdG3CzTLsYmp
L/gt8+14vh1vjs0Cy75doKbLx29pY6HhmI4dKNDJxq9vhoDrMQEtUO26o1/m
gQOZb8fnm3apoGt1jdG34/7+k3KiwSxcDcb5//r+WCFY9u34+22ifHrV0HBM
1w0RqPKpojabwStZAyzQvsiyDB24iPl2gfQn00a4WGqMvl0gqzst7+wEn2UF
tEAdvUztS8Gyb0f8Ozxp2fCaGm4V8+0CTV3icPIQmG3vCIF8s0KemFhpuJGs
IUR8vDSkcDyY6Y2RiMdLlr45CZZ9O85jt4JbZrU0xvk35M8/kVvcwXrm2wVa
kblkdAp4LPPtAhXs2/6nZm0Nx9LvWJyX8KprZ4NZ+wueNWCD5TUw08/jBHK5
0dyvnrWGE5lvF+hV8bnMhWDWDoJbFQ6pfgss+3aBWsZ8VDWqozH6doGefA8f
sgQcxwK0QM1DqrneA8u+HfHq4iiNXV2Ncb5OoP+SZlr6gdPZBuP7t+yZnQWW
fbtA4aNfBLSqpzH6doFmd6BaK8A/mW/H8788eP0jsDvz7QJdq/n2b1sbjXEe
T6Cl9v9GBYM7MaEjkKPFgY25YNm3o945lXutfX2N0bcj/zaJy10JnsEaQvz7
Jidzn4Fl3y6Qpkqj6x0baIzzewI97/xoYyhY9u14noGPRuWBZd8u0Htdo7+d
bDVG3y7Q0LBTa8PAWSwhCTQ20svyBbg7a5Bw3gY5Le3cUMMx/TxHoJ63LO+E
gSsy3y5Qsz/fK74Az2MFFp6f7lm7zo00Rt+O9SdlasPA8jwg4uOno93ywLJv
F2jchTE2nRprjL4d57XavcJVYNm3C3Tmldm2Z2DWLoB1jrV7dWiiMf6+D9Zr
WXQ7BCzPDwq0TZzRMxfMymfwtNnzE9s11Rh9u0BtFv55Gwhmx3kxvl9FG+tH
YNm3I1+2v9yxdTON0bcLFFz4qUsAWPbtAi0bFNw0Cyz7duQ/X7cSOzsN94L5
dtyfuaHnfcGyb0c+bylMvQuWfTue/4EDYqPmGqNvF2gvv9fTCyz7dnz+G7cf
3wTLvl2g5DzezqaFxjiviPVqmk6YBz7OfLtAjd6M9E8F12EHGvVsZvQqq5Ya
bjnz7QJ9M7nnMwMs+3bsZ97XYefBLDyvQPw5k21drZXG6NsFmhnve30SmOnJ
QIEWLng1Jhks+3bUB/9VfWLSGvGHbbBAWfaS0yiw7NsF8jcNjtoPln27QD3u
RKT9BMu+HfFthdX7QW00Rt8ukEmTet+SwF+Yb0e8S9766jtY9u0CNemQdIHa
aoy+Hf9+91L/dWDZt2P/5sS1fA+W5ycF6nXL7YJjOw3H9Ab4wX+zuq4Gy75d
oF1lBzc9A8u+Hfv9sPnbtvYajrX74Mo1ztYJADPdHoH49UHjcB8s+3bE/0mn
ujVqr+HGsAYJ+Xlh46YLwVeYsEM+bxwopoJl3y5Qlfk5xy07aIy+XaDhDj+G
TwUzHRsjUOrAW/knwLJvx/0522+oSUcNl8Z8u0B/vRcdGg6WfbtAOWEDv+wC
xzGBhfr3c5a1AJZ9u0AOzd+07NNJY/TtOP/JYxqvA8u+Hf1AXNe/BWDZtwtk
keab7tBZY/TtiPeDmi4JAcu+XaB7LTtXywHLvl2gSUErVzd10Bh9O85PiPjF
EyzPfwpUv8Mq1VWw7NuR/0Ic5tboouHKmaBEfg/8u2oyWPbtqE9afA49Cmbl
RgLOqyZ7/i9wF+bbBfIKj3Ya1FVj9O0CXTVrwm8By75doKdpq2OKwKz9BV86
c6tm926IZ8y3Iz7nv/APBcu+XaBbZ3ffewiWfTvqxUvFFZo5aoy+XaC+3582
9QTLvl2g6UP6t7wCZu3RToEaPOdqmndHPGO+HfF17d2CcWDZtyPerbuUsB/M
2oXdqP9LdSoJLPt2gaT0WZc5lcbo23F/Suxax4FZ+bxXoHZxzZblg5m+AleK
np7cVq0x+nbEk+tp933BrJzcj/6xQqPsNDDTOeCDQz1Tamo0Rt+O+Hrw4prJ
4EOsIUQ9ZFHe8zBY9u04v8t7PC8Gy/Ot6Hf8hkzoq0U9xXw78vUqi+tx4H6y
4KDwRL/q+WDZt+M+XdvQu42TxujbBeogTh67BMza32Pgrk9GXQPLvl2gwyce
qyx6aIy+HfEtsfu/sWDZt6O/l8qO7QHLvh3n5WIzTgeWfTvu17fDKdqeGuPv
u+H5xG2qFw4exHy7QMOiUifkgGXfLtCc7N8rG/bSGH07+ju34fGzwEGs4BDI
0vHyylNg2bejHxjVc8IfsOzbBRIvP67r0ltj9O0CedecdGEduBEroAWaxx/t
9RIsz98K9HJKxqHWpDH6duSHiUdKvcDyPC76r8JxHS+DZd+Oeul31oDKHOop
5ttR31T97DwMzJYLrrMkuM1WsDyvi/3uuV73Diz7dpz3mXaJHfpojL5dIPuv
HeyXgln6vSLQv+yzO66BZd8u0HeH9T/N+mo4pp/Be9vvcBwJlud7UR9dfz4m
CczawWuoz3V9JhWC5Xlf1C/n85w79tMYfTv62fq7ai8Fy74d/UE1z/SrYNm3
C7QhqNHEqs4ao29H/PE7+ngYmLULNxFfS2y7JICZrgNXL5vnXQBm1zcd8Tgk
aUvb/ohnzLdjv53Cd3mBZd+Oz59rEpsClueHBXo30tLNZICG28R8u0Dpp45b
DQT/YQsWaID4+mA8mG0veE6dPc2fgWXfLlDK3uyQJi4ao29HfG7PpXmAZd+O
fvmYVHQMzMqN+3ierb7oJLDs2xH/Elq8cBqo4ZhuB5ea7jq0EszS7wOBzqWr
J94Bb2W+XSCfHjd1loM0Rt+O/nB231ljwHOYbxfop8u560lgeV5ZoCuvGpa/
Bcu+XaDQtkubtP0P8Yf5dtSPk7fZeYKrMN+O83FiVtWzYNm3o99rlptdBn7C
fLtA/U9+DKDBGqNvF6jqlB1m4WCm68BN7cv87oFl3y7QAoec+zWHaIy+XaDs
mN8mY8Dy/LNAzrS8fiKYHWdwjsuw2m/Asm9HPD+wTNfCVWP07ajXJ/04NgfM
thecMGO763EwK69eCLQk9b8cASz7dqxnzh9H1VDEM+bbcT49Ti8PAMu+Hc/j
zIJ9V8Gs3X+F8zKq/QnTYRrjPDXicdeMpAHg/sy3C1TE1Z0XBZZ9O/JPYH3b
LDDTz+Djn7OP1hqO/pAdaIFah/VoOgbM2sG36A9dJ/kkgF2Yb8fnbVP1aD5Y
9u0C7fxR72aTERqjbxfo9dmoK9PAsm9Hvp4zfcs+sOzbBdpouWPURzBrFz4I
ZH6ol9BupMbo21EP1WngtQAs+3b8+13NcpLBsm8X6IapRS0BLP/+Je5nuF23
bqMQz1gBjedxabDKF8zKyc+Ip7sibS+AZd8uYPfOvCkFy75doPH/doY7jUY8
Y74d+WfM8OorwLJvF+izbfqSVLDs21G/Dvt9uRzMyo3v6A+l4kIaozH6dsTL
0mhdCFj27QIdGLbp+Q2w7NvRj5TV2ms6VmP07ehPiysM7QeW9bNAL/p55IWC
o9iBRj1Q2KN/Olj27Tj/T93WVRqnMfp2gTwb7E11Bl9jvl2gFscs7oWBZd8u
UL34LefTwbJvR3xIGxBaaTz6Q+bbcV/7N3BwBrsx3477oPl4JRR8ixUcqDdT
ItrdBMvz5wLVzPjrazpBw7HyuRTnbdqAPX3Asm9HvRI1PTkELPt21Fd9RiZe
A8u+HfVt5nePcrDs2wXa4l2jVq+JGqNvRz7ueippOVj27QKl1cirfAk8kwlK
gZwqhg8rBbPlggdbn/NTTUI9xXy7QHnH+6z0Acu+XaDMvhXnngbLvl2klo/K
OvNgeb5dpIJJrZ52nKwxzreLVKEgfNJ8sCMTdiKtntLw+iEwS0fgU2uuViwC
m7ICS6QrFgNbt3DTGH27SMe/XGjjDs5hvl2kkJaWZtvBrD2qLJL64n+388Cy
bxfp0aGFHvWmaIy+XSTNm2HvRoLl+XaRRg681yseLPt2kRoXvlx2HyzPt4u0
8/SatVWnaoy+XaTHZ+6t6QeWfbtIlz7udwsGy74dn2edWOsyWPbt+P4/IveV
gOX5dpE6WC2o29VdY5xvF8nqQ8LMhWB5vl2kP95W6w+Bmd6wFOnHxUfb34Nl
346/P+zimibTNEbfLtKb29uHTQDLvl0ki5YhxRvAVsy3i3R6hrt/Flj27Xge
q3vnm03XGH/fVqSFsbYN+4Fl3y6S5JWlCQTLvl2kXHtHxwtg1g7WEan25cE1
BHAA8+0iHbOrm24/Q8Ox8AzeO2Xt+Jlgeb5dpJLFqfe2g+X5dpG2ZS61fQaW
fbtIMW82u1jN1Bjn20XKONJ45CCwPN8u0uBOFk6rwENZAyxSw3lT/10Cy/Pt
IjlOsd0jgWXfLpK/rl7zDh4abiUroEV6WN45eCaYlZONsP/xHhe3gYexBYuU
vPNCzhPweebbReru0PpW9Vkao28XKZM7tdkZLPt2kcY5O/ZfAf7OfDvO5/Go
nDNg2beL9HPFWc1XMGv37USqfvpUYPPZqKfYl0hlQ1btnACWfbtI111b71gL
ln27SJcv+/vfBsu+HevfMb5LOVj27SItKE675ThHY5xvx327kaKaD5Z9u0ie
FZzCdoNZeAYPOT8g+RlY9u0itVp9+WyNuRqO6cm2Irnb+G7pB2bhCvx37pKx
/mDZt+M8Bp4XksElzLeL5Daq99xCsOzbRWr2xTy1wTyNcb5dJIcdZd+Ggpm+
6iCS9/2PpaFgdpw7ivRpcW5BClj+fWWRNq5L2/cdLPt2/Pf2J5ybz9cYfbtI
YT2Tro8FO7CGUKSX+TPrR4Nl34740ejL4Gtg2beLtLLcfpIEZuUGOGdlmwFt
FmiM8+0iLT7wpvoksPz7ziLNXDDqRByYpV+w86VpHdPAJqxBEunE0s+rixco
vl2k3bu/XG67UGOcb8d57OGROWmh4ttFatJvQkrcQsW3i3T4YkbwjYWKbxeJ
Hx/b/AeYtUcakZrnx+xq7an4dvz73K2y8WB5vl2kURGqTtGeim8XaeiZgl6p
nopvR7y7cbOt3lPx7SK1nnBd12yR4ttFcmp+IX7kIsW34/w0OmQRtkjx7SLd
cNkw/RyYlZNg9T6/jUWLFN8uUlaX8bttvFBPMd8ukv0668iBYPn3sbGf02MG
+4Pl+XaRqh5M+3TYS/HtIkW7nXd/4aX4duzv6tlnzBcj/jDBgftj97TAabHi
20WyflT4ad5ixbfj+TgtvZ+4WPHtIn2ZEBVxD8z08wCR5nWxa/ZrseLbRdpz
3Wl9O2/Ft4u0vuqz1+PB8ny7SHQ7r3KEt+LbkU+ut656wVvx7SK9kFLffQAz
PfmfSHfcdybUWYJ4xgSWSH5V77ftt0Tx7Vj/R27D4iWKb8f5fPPh2U6wPN8u
ku2DHSUPwPJ8O+Ljifn630sU3y7S0jVD0tr5oD9kBbRIG0b3WTTOR/HtIv2q
919JGJjpnOEi/f4+ZNxpH8W3i/S5tPP6Nz6Kbxfpllo6UN1XY5xvFyn2yOZN
WnBT5ttF6jvCdsosX8W3i1TUPshkA5i1+6NFSttyeMU1X8W34zyJoY++glNZ
QkL871HDtP5SjfH30XH/vPtbOIOjmbATaVVCB92ipYpvF6nS8bQjSUsV3y5S
5Byeu71U8e0iRYXuOCkuVXw7zk95ZlnjZYpvR73wfHmjQcsU347nVetofZ9l
im8Xac6RibodYHm+Hfk5zWf7XXBbVnCIdDbgfasf4LXMtyMePzqwpomfxjjf
LlL+natpA8HyfDvi2dT2z7zB8nw79nPjt/RtYHm+HfG9/Ht0BngT8+3IB10b
duD9FN8uUnknn/0N/BXfLtLXH6U/+/orvh3xIexwiwVgeb5dpC0vw9tu8ld8
u0imLZZXueqv+HaRzFcsTS3yV3y7SEc/LnOtGaAxzrfj/HkEn1cHKL4d+1cS
UzoVLM+3I98l7rKOCFB8u0ivzA9XPRmg+HaRBlbc9OQZ+CFr+HG+Q2cG/AtQ
fDvySbRNWevlqKdYgMb9b5g8fOhyxbeLdKRr25W+yxXfjv3XLI3aBn7MfLtI
fTZELLgJlufbRfrWd2qbL8sV3y5SkMuvS1YrFN+O/LhrQhs1WP79fZEmDwtc
4AaW59tFau8zLioUzMpJb5E+OLwIObxC8e2oJ8IrD88Gy7/fL1JT77yfP1Yo
vl2kHSVj/GwDFd+O52u9/CGB+7ALLFK71J4VPcDy7/8jPn6JqxEVqPh25JOk
xXwy2I/5dpEm5hQefRyo+HZwxCcqDVR8O87jzRXHGgVpuGTm25F/hm0ROLD8
vgCcv58da3qAV7ACS6S6qVzlSLD8/gDkl53Zj4+B/2O+XSRx+4uAnCDFt4u0
+eK0X1KQ4ttFqnhl8kibYMW3o55ZdHOVE7iQ+Xas7/GmaLdgxbeLVPjx8YKQ
YMW3ox44Hth6b7Di2xFPW2xIuQUOZQFLpJNmli0+BSu+XaS1tp88zEMU3474
OsFuZQew/H4CkdLTL/oMDVF8u0j13U5xXmB5vh3/fXOzD+tCFN8uUpXii9PO
gEcz3y5S7/Np55+EKL5dpHcezQuLQxTfLlJxxbzP9VYqvl0k37VFt9Vgln4j
kd8tBgeNB8vz7SKFLqlUwx8sz7eLlHDbymfrSsW343xU9TpzEcyiFTihW/P7
eSsV3y5SxOA2l8tWKr5dpLnDgkMbrEI8YwEa9ynAvqUWLL8fAee1arvt48Hy
fLtIdUoCdMtWKb4d++XSrP6WVYpvF6m0rL7tefAt1gCjXrD0+PEE3IFFaNx/
i6oHpVWKb8fz8K3QtXao4tvxeV1Hb3IAy+9XEOn++n85Q0MV3y7Siv4VPywI
VXy7SIc8pj6MAm9hDaFIN5/U33woVPHtiB8+jt0yQhXfjvvifPrQe7D8Pgb8
ufP6EpMwjXG+HfWsz5NGTcIU3y7S/ly/hj3CFN+O+HBptTgOLM+3Y/+WVt7j
E6b4dqzfvLjdujDFtyMfLh0TdTxM8e0iXbvY+ubdMMW3o996MufJhzDFtyP/
bW11tUK44tux3pezQhqD5fl2rHdbh4ZasPy+B5EGvFgaNzpc8e0ijd/U/8Wi
cMW3I14+SCiPArPruwfr1a34vR/cg/l2ke66l+dcB8vz7fi8rRoH54PZcd4H
7plXuSRc8e3Yj/1dPaxWa4zz7ajPprXbbr9a8e0iuYRkHncGy/PtIo2t037L
FHBNJihFmt24/wS/1Ypvx/qSbH+sA8vz7ah34o7OPrpa8e04LyU/z6SvVnw7
8s32WnmvViu+XaS2rubPSsDyfDviV+V3x2uuUXy7SF0zEtzarlF8O75ffKci
bo3i21EfTdvrMmGN4ttF2vTCYtXiNYpvRz5NWLEpEizPtyNfJxav3L1G8e3o
P98udbkIPs0EFv69hSZFOWsU3y7SmV7r3T6BQ5hvR3+X3S/5H/gja4BFqryz
w/N6ERqOlc9nRZpwbEh+RzDTV2C/n3svOEcovh35JKTrwkkRim9Hv+xS+nsx
+Cvz7ThPN2rOjIhQfLtIKR4b9u+IUHw7Pk+30OtnIxTfLtKS9m/O3otQfDv6
3SEHVxWA5fl2kXom5LcriVB8u0g2sVuPWEQqvl2kMUfLK9lFKr4df18016oi
Fd+OfmzG1QGDwfJ8u0izyut3co9UfDueV5qt3gcsz7cjvo8pjIwEy/PtqNfc
Npdvj1R8O+qRPAfX02CJ+XaRzt0/45sBnswaBtTnXZv6vYhUfDv2z3LJaB1Y
nm/H/XB8bG4apTG+j8NQX81IqguW59vRj79tUaUd2J0JWZGeza4zuCf4NvPt
iK+W3ecNi1J8O+q/3PAZ08HyfDvqq88d1b7gX8y3o171H/1hTZTi23FeQssW
JkYpvh37a9b44bEoxbcjf5lds7wGZssFtw190/oh2IQVlCL1q3K4wfsoxbeL
1KbpgI8/wA+Yb0d+f3A+vkq0xjjfjn+/9u/a9cHyfLtIAd9qL24Xrfh28OTy
w05geb4d8d37a+rgaMW3i9Sgl9nxydGKb0f+SB29bCFYnm8XabqU0ygIzNqj
RyIdfL1ie1y04ttxPoLHl+0Ay/PtIj0N3ORwAtyD+XbU96s8+l0Dy/PtIi2P
vdMlGyy/XwT9xo6rv19HK74d9fR5l926aMW3o354PKN5OZhYAS1Sj9EDg2vE
KL4d8XSjfUqjGMW3I/5tMn/QPkbx7SKtG/Mp1Qksz7fj+eXejBoUo/h2nOe6
27uNB8vz7ciPLsdTZoHl95Wg3k/qaOsLlufbcX5qNRkfCpbn2/H9Dgd5r4tR
fDv6s5nD5u6MUXy7SCP7ru15PEbx7SJxU4O+XYpRfLtIx56P9b8DlufbEZ+S
G7zPBQ9iDb9Ifwoy2r2PUXy7SK8XTXHlwTbMt6P+mFTg+hccxBoG9OfPYtub
x2qM70PB/tY/VFQP7Mo2WKTUxp2DW4Dl96OI1PlT8+LO4IasAcb9WhY6sCd4
FROyyIf3h/sPBH9mAQv1lEvOmtHg4cy3i5Qx1MXHPVbx7SLZvT3Xe0Gs4ttx
XsobflwWq/h25IuD/gtDwd+YbxepY37WwzjwKCYoRUqc6FEnMVbx7SKZFa3u
vh9sxwpK3KfAbt1Pxiq+HfV6s/nWl8F65ttxXnM65twCj2G+XaS86OXzc8BX
WIOEenLTng8vYhXfjvvQRej9IVbx7chfbrOX6cECK7DwvG0rx5eBmY6VcJ/m
3guvGKcxzrfjvA26MKkGuC3z7eiH9zapZROn+HasZ8aoA83A8nw7+u2IMQ3t
wfJ8O9ZTq5VXN7A83y7ShX839vWMU3y7SE9GdrjYP07x7SI1f3n5+NA4xbej
/lpwZ9W4OMW343xVHqlxj1N8O+Lr/vFZc+IU3456c8hL58Vg+f0w+Py/Xyb5
g+X3O6IfiLjweCWY6Y2/WG/mnW+RYHm+XSSHDKuP68BdmW8X6YdvfNrWOMW3
o57Odw7eHaf4don2/XRofDhO8e0SDfh+bttJcDZrkCSaWtC9/AJYxYSdRHzO
yT7XwPL7ZCT6c7X17Ayw/D4ZiQKPbPF8EKf4don8NlQc/wQsz7dLtKTpoxb5
YHm+XaJiad6jt3GKb5eo3Cprxqc4xbdLFLv09zNdnOLbJdrfUupUDH7KfLtE
fRuem/M7TvHtEj2/kxxeIV7x7RLlJrmurhqv+HaJemxcN68G2JsV0BKZnw7o
ah2v+HaJehebva4PlufbJXrp1nNhE/B+loDx74dEFLQAW7CGUKJJorumHXgJ
E5QSmZ655dMJ/IL5dok2p53f1A3chxWUEjWwc0zSxCu+XaKorF7hvcDyfLtE
/2q7ju4L9mcJSaIYVb6ZC1h+n4xEDtpPewaD5ffJSPTN1qf5cLD8vkuJruYH
rRkdr/h2iY4sN3s0Hsx0bF2JnjTYZOoGlufbJZqZe6jBtHjFt2M9yf1sPMBM
T9pIlLLP4/eceMW3SxSQYpmxAMzahfoS7f3ce5lXvOLb8fnmzK3pA5bn2yVq
NrNC/DKwPN8ukderKiUB8Ypvl6jlE3/nILA83y6R08CJASvBn5hvl+iU9tCW
sHjFt0uUvnre9jVgeb5dohM1DsVExSu+XaKFWe4eseAwJiglqnh3Y5u1YHm+
HX/+t9/j9eDRzLdLlDzfc86meMW34/m0FAu3xCu+XSK99viAxHjFt0v098jO
2G1g+X0y+P5+dy/uAMvvk5Ho9y77+7viFd8u0adWN2/sAcvz7RLdnVs7eV+8
4tsl2pq9ZdcBsDzfLtH4caO2HopXfLtEVSv0TzgClufbJTqQuWD7MbA83y5R
10v3DiWD5ffJSDTZPXTKSbD8PhmJssZcnn4qXvHtEq1J9D5nYNm3S7S60+Gx
BpbfJyNRTq2pAwx/X/btErk7bwwzfH95vl2ig0+7dzSw/D4ZiWrnOUw2/H3Z
t+M8DA6vlQKW59uxnk7dXNPiFd+O87HSqWYOmC23i0SdnJPGvY1XfDvu8xdN
wWewPN8u0cSikumv4pX5don8NblvLscr8+0SbSt4PDY8XplvlyjjtXhbG6/4
dolKunbtlhen+Hacv2NObY6CNazAksjX9lzXn3GKb0c8CNw9JhV/X36fjEQd
n/yL/7tWmW+X6HXTnLcX1iOesYZBokbutQd/24h4xgQWPs/5btfLNmmM75OR
qE7/3d1po+LbJQq2mHT0Cr6/J/PtEhVUm2bnHaH4domQ+bdMDVJ8O/YreYRl
+GLFt2M9Icf6TpuvMb5PRqLz77uJ3r4a4/tkJLr+9GOjS/j+bHs5fL6Jd9JU
lxTfLlHmwtz3n34ovl2iS7VqhuSQ1ujbJXrWZW7l8jAt58sKSqz34rO3K5O1
Rt8u0bvDE+tOvqI1+nZ8/grizhj8uezbcX5ubF9pHa41+naJTn52u8Tj+8vz
7Vi/Pm2bRbHG+D4ZxIdBbssHX1J8O853SYexhvN3kjX8OF+lXTo6YX3y+2Rw
HlwXmHyeh/6Q+XY8n5L87CteiGfMt0v04l35Ya9AZb4d8a/CqO3X1ii+XaKi
kc8PH45XfDvi89O47E6blPl2xLuYpZbDEhB/mG+XaKhv/CzzrRrj+1lxf+f9
nHdii+LbJUpyyUyOwf42ZkJHopsWll0N911+n4xE3IUrP/QRim+XqP5/z0t8
QxTfLpFzurvGcani2yV61Gt4n4TFyny7RNlZu7YafK3s2yVyXDayjyEeyb4d
51XtodGcVnw7Pq9lXtDnt4pvl0j8c7xOchOt0bdL9PHHvGFuk7RcDBN2Ekkf
N4dlRWmNvl0ii6ddzlY4rjW+T0ai/671eF1yQ2v07difvWdNk+9qORaeJ0pk
G7rNrk261ujbEU+r59VoeVFr9O0SzdAPS5x1UstNYgIL57t9hdu6w1qjb8f9
v/5tw5X9Wo7pOjeJBibXrpCzV2ucb5doVbG3Zbt9WqNvR/1hsanKEvz3sm/H
55lt4jjhgNbo2xF/zM5tzgfL8+3Yb93pTr/A8ny7RD62v36fBcu+XSKX6Khy
C7Ds2/H8hp7bp8X3l327RJ5e9yf74d+X59uRb4TM1nfw+bYy347n9eiiaTuw
CRMciKe11vOJe7RG3y5Rw5Nj+MZg2bdLtOzYC7tDu7VG347zUfnnvs5geb4d
f37piP/ZXVqjb8fzzSzeqQLLvh3Py+m5zfmdWuN8u0THKo182xUs+3aJjlqY
ZR/foTXOt+N5d955pg24MvPtEo1eZBO/a7vW6NslMsn0mlYfLM+3I//2P2of
v03LOTHfjvyWn/GlElh+nwzue/Ut64OStEbfLtGoifraFcCyb0f+uZk9PyZR
a/TtyIcumu3NwPJ8O/LVp7YHU7dqjb4d+XTv7sgZYNm3S5Rw1vGBlKA1+nZ8
nlE+v4aB5ffJSPQh2L2W3xatcb5doi1OZbUWbNYa59slGhHa+0/7TVqjb0f8
neiQc2GD1jjfjvuWcWrujfWIZywhId9k79/3Cyz7dvz3vtVXztioNc63I75e
+FD+G99fnm+XyH5LlybpWI883y7RAmv+9WU8/0Lm2xGvjk5d9QXnRfbtqK9f
Xh00Duf9FPPtEjU/VKO7Ke5XfdYwSLSuxhDnrye0Rt+O8109YFnt01qjb0e9
emBL1rIzWqNvR31i3r3byrNao2+XyHrBu7iN57RcA+bbJfp1d+fbU+e1XAjz
7agfWy5sn3dBa3yfDOqn5f8tMMf9ZOVkKD5ftnpf/0tajukc8PWm5zsHX9Ya
fTvi5/wB848i3svz7RJNP/Np7L1UrdG3436VbBPzr2qNvh2fVzWjd8E1rdG3
4zws7uH07LqWa84EB+pTm3V1biGeRDLfjvo8Ifv38TQtxzPfLtHuHyX6dTe1
3DjWICE/tK8qeCG+XGW+XaKRPU3+/XcL8Yf5dpyPtu8aNMvQGufbcR+mp+zh
wbJvl2jF1LhfV25ruQlMQOPPm8y0C7+jNb5PRqJeu7Q2gxDP5Pl25PtCy5dm
97TG+Xb8/S/vF6WDi5lvl6iF3bBZK+5rOabrwHVLikZ2ydQa59slGjP3aPf3
YHm+HfclYJvl+gdajukr8EX7S696ZWk5dpw3IL/6VdpbBGbl5EbEk7Xfk2Oy
tdxt5ttxfxI/jnDIQTxjvh35dKsY/RAsz7dL1DrG0s3roVb+v1cAu3v3uFX9
kdbo2yWaMsQ//QBY9u0SudW+vqn3Yy3nyAQH6s8rVX2egOX3IUtUa/DwqXOe
aDlT5tslupO6ddwvsOzbJbpcp3ByVK7W6Nsl+jKs86L6T7VG3y7Rrr9fU/aB
Zd+O/TsWNbPzM8Qz5tslmj/JwjsFLPt2Qz3k+Zaea43vk8HnvXL69C2wPN8u
kZln3odBeVqjb0c8cvyXmAmWfTv6Pbs+ousLLbeIFRwSRah3fn0Aln27RFa+
DdYMydca3ycjkfeLE+l3wfJ8u0THZ0/f1/+l1ujbJXp41Iaug+X3yUik637+
uPaV1jjfLlHlKr35U2A5AWP/G52o0u414hnz7ai3/KoJO8Cyb8f6bV1PWL/R
Gn27ROeu9R6zBiz7dvTHrfeWlIHl98lINGdowIb5BVqO6fYjyCfq9PYvwSz9
HsX9fxtybfBbrXG+XSJX15NDL4GZfgYPjxv+uc07xDN2oCVSX5y6cyNY9u0S
Vch65WXyXmv07cjXmffc5oNl3458dK71rFywPN8u0dk1QmTvQq3xfTLofx8O
f3oAfJL5duTDZvPGW37QGn07np9PLytfsOzbJaqede/vC7A834797VDbjivS
GufbUU/FWwfsA8vz7Thf729am33UGt8ng/hjXb9sHlj27RJtampl/wAsz7ej
H6167ECnT1qjb0e8uf/VMx58gTWEEqnmZ6/Sg+X3yeD8Tdz4dehnLRfBLjCe
X3W/08fB8nw76tuQgGcWX7TcWObbJWqbkjRxLlj27RI1OZ3fIwPcgvl2iW55
Oi1v/lVrfF818mnslmZBYJH5dsSbo4+65YFl3476+97Xs92+aY3z7RJN/fJu
byxY9u3ox81TTD6Co5mAluil/fz79F1r9O14XgE3zBPAE1nDIFG7diG39GDZ
t0v0p/vB3wN0WuN8u0R9dquObwfL8+3ID/M6vZDA8ny7RK02xK0apEc8Y0IW
92FZ92M7wPJ8O+7n0gpuElj27cjP8eJGF15r9O0SlaaZjU4Cy74d99/KOVEH
ln27RGv99s3uI2iNvl2i22cG3dgAln074u/yUcc+gOX5dny/rBtt1aLW6Nsl
+pG8URUBns18O+rfhpm5z8Gyb8f5tJ5TpZ2kNfp2iWK7fc70A7P2N0uip3Vz
Ot4BV2DCTqK4S43a2fzQGn07/r5d9lUPcDbz7ah3B3/UnQGrWMMv0TC1x8UK
xVpuG/PtiAfb+zUfBpbfJ4N8pA7suA08n/l2iZZXrJ3/CfyI+XbcZ1PT9t1L
tMb5dsQHR9fGK8HyfLtE6xOkU5lgeb4d/c1/Qd9sfiKeMSGL/fy/pvOOy+l9
47idETKzZ/ZKQ56nuJKSEJVIoaHMyCZkl5ERsrcQIZK9V0jZe2ZE9uwM4Zvv
x3099++/96s8Peece1z3+/f5Xid0ws0B4IdiwcJ+9OZJ/2Qw+3Zc3/W9y3Vw
ovDtOA/U+Tquw0+DybfnUtVH6/NjwdxPBt/n13O7u2DOt+dS7+gX1WrmGUy+
PZdeT9iYMhDMvh37we2qWjJYlBtPsV+t8PmogscLwYH7db7zkna/DCbfnks7
rt18Gw3mfjK51L7lGSUTzL4d6/HrCkfK/zaYfDvm09frLf3B7Nvx/Xp867sJ
zL49lz4ViWz/Bsz59lxq3frHw6Z/sJ4J3471VP3QYhSY8+24/z4D2h0Cc749
l2a79zH7BeZ8O+bf3asL2v+H9Uz4duzXv85kzAJzvh31W/a0S5fAnG/Ppc/H
es8smW8w9SfPpffT3H97goW+epdLRWy87ZaC2bdj/bwztvldMPv2XFo7YF92
5b8G5xrignMp5HPVfv5g9u25lD3jyqp1YO4nk0s1a55e+QzM+XZ8n/N6n9oF
jM5HxQRG/TRyQlYwmPPtuWTV0NgoASyO+1+wP8xqbJ8N5nw7rq9+o5JWBY3O
fsK3Y36btUkMA58Wvh37Z6teJbaD2beD10XbvgGzb8f61TXNqkEhoynfnktl
zW9khYE5355Lx5OCQreBeXnG71tNSM0GNxQLNMZTVPmr9QobTb49lwal2qWE
gDnfnkvNLz4N3AzuK3x7Lr1btOlRFvi88O04n70pV69mEaOpn0wudcq0bdsX
zL4dv09Fa6wB/xS+HZ/Xcc61+2D27ajn7x3uVrGo0eTbcf5TSqzzBrcQF5xL
zTb/OLYYzPl27JcPRyVlgtm343yxPnpo8WJGU749l7p9bvHLFcz5dsyfjOF9
Z4I5347zWrGVi0+B2bfnUt6Y/OV5YO7frlCuRWKEvZnR5NsVKvliYfXRYM63
K9T+Req6PWDOtysUW67K17dgzrcrVK6xVrl+caPJtyv07sGcioHgcOHbFSpf
N+PtajD7doUWFj675A6YfbtCfaYPKVumhNH0/iaFJiy/ENoZLJYr8PIlPxbP
AvP7nBQacK7yspNgzrcr9LSh9QgNzO93UqjoufZ1rEsanROEkMXP41x2DwUX
F75doeB4xzJbwaOEb1cooq59l6dg9u0KvYgzBlcqZTTl2xU6mNXVqzuY+8ko
9KH00GpzwdxPRqGYmstOnwFzvl2hGaUvO/0Ei8stq9DS9n9XWJsbnTsK367Q
4HI2mUPA7NvxfecEPd0M5nw7fr5+7pWH4IliQ1Joie+uZRaljaZ8Oz5/72WH
zmDOtyt0vcjFY9PBnG9XqErq3KpHwNxPRqGAw2X9voC5n4xCK8r1H9OgjNH5
tRDQCmVcGBneD8y+XaGfV91d4sGcb8d4KH1cvwLm91Ep9DZ03cICZY2mfLtC
y259LOAAZt+O3++923cEmH27Qt2/P5q7Fcz5doX6bZ249hG4mliwFGrr3WVR
WQuj8wxRQCv05LlliBuYfbtCHj1eVJoC5n4yCs3ctHV3Cpjz7QrNuhlSLwfM
vl2hbq+qTa5ezug8RwhKhc6Yzz3gBeZ8u0Kn5gbeiAGzb1eoY88t146D2bcr
5DWyx96vYPbteN5Phoy2Km90nid8u0Lmaz5X9gdzvl2hUNf5mxaBOd+u0Nop
b0udB7NvV2h/++L9NDDn2xXatehjXNMKRlP/dnz/IUt3BIJ/CAGN+3EjL2EZ
WByPGilU4VParEtg9u24n++Xuf8Cs29X6NOl0O8tKhqdxXGhiUKfox1mhIC5
nwx+v34ZZTm4vzgAYz4mvO2WDuZ+MgoVj/Zf8BvM+XaFCnbL29eyktHk2xX6
lXfpeAiYfbtC6qLzu5eDOd+u0A+zT7Mug9m3K/RtcEfnX+CW4kCo0NRI39fN
KxtNvl2hpkV2jwwCs29XSCvp/mopmH075t/Cxk5pYM63K5Qzv8dUDcy+Hfe/
0MntjS2Npv7tCk0/9u1QAJjz7QoNHTdq70Iw+3aFrtk4xp0Gcz8ZhZIUrz7f
wJxvV+jvsf0l6lXBeiZ8u0JXZ/Xf2hMslmfwkIvXG8SA2bcrZPVz+tLDYPbt
CuVXG53zFsz5dtyvFglWVasaTfl2hSq1rtCtC5h9O8aXVVq/KWD27QpVv9TI
bw/4nhCyCr25m+L4DMy+XaFUr6CSZaoZTb5doWkG2wvtwezbFeoS13zQSDDn
2xWq7NM1dxOYfbtCHSx/D7sJJuHbFWo4bse1AtWNJt+uUPoQr+qtwezb8XNV
7RkC5nw71v+qqycuBbNvx/i512bOOTD3b1cozMphxncw+3aF9EL5A+vWMDpX
EAck3P9RCxy8wezbFXo94rkyA8z5doWcfuVtSAGzb1dQHz+xeQHmfLtCF2Jf
Hihb02jy7dhv6g+vS2Du367Q2azJUyLAnG9X6O6p0uc3gNm3K9T5rJV6FZwi
fLtCtXLOVPwDZt+uUIhT27rNauHzxAFYIcubOdUCwNxPBvdvS2bB+WDOt2N8
7su5dwTM/WQw3n87rMoBVxe+XaHxMWfcKtU2mvrJKJRX8NbLjmD27QqZNTob
PgbMvl2hDcrC7M1g9u1Yn4Y5eNwAs2/HfjD/zPr/wNy/XaHVXg2ymtUxOn8S
vl2hA6OPlA4Ac/92hapuTGs2D8z9ZDCe73VrexjMvl2hK1W8bF+DuZ+MQmUG
X69Rvq7R1L9doY1nLysE9hcFFvYfuzknRoCFjvXH/L/Vc/Q6MOfbFbqx2rry
FTD7doVqzq+xSwMr4sCgUFaCZQureljPhG9XqGJO3U3e4PPCtyt0/teMAtPB
TUTBgfE/b7L3HjD7dszvJWWWPQKzb8d+U67d+WL1jSbfjus1L/bKFsy+Hc9v
xtDvweBmQujg+5RM+rYIHC8uGOOlU7EXx8Hi8Q7AfLWfeeYtmPu343oeVI2r
aIX1TAhKjM/mN7t3ALNvx3iy3ZY/AryK/4NJarr7zsa14HwhOMA+61tdBrNv
x/7VOD8lF8y+XaHoFnn16jQwmvq3oz4JWRTTDcz5doV8Lh5/GAkuIga0Qs3n
naixHcy+XaGUx1e8b4E53477e/LNxP/ABiGgFTrWsmxck4ZGU74d89e606pe
YM63KzT8XOySmeAIIbAUsthbYUoymPu3K/TlnKXfIzD3k0F98t9Kq6KNjKZ8
O+qJoKXZ1mDu3456712x5f3A3E8G69Ua3X4emH27QpMtV105AOZ8u0JFilft
8RzMvh3rYfjUSyUbG039ZBQK6pDWqg14rDgQKmQd+zk2BMz5dowXt7wHC8E8
gRWaW62K5VHwTuHbsf/tndw5G8y+/d96VHd4mSZYz4RvVyihcqlZBjD7dszf
921jw8Cu4oCk0POoXdFxYO7frpB76qLRx8HlhW9X6M9wC+83YM63Y79Mtqlv
0dRoyrcr5DtGeWsEcz8ZhZSTvTYNBHO+XaFXC3t7LAFzvh3rW8V6OcfB7NsV
sp+bPf4NmPu3K2R8vfZn2WZGk29X6FazzhFGcKo4AOP79P94PwxcRfh2hY5O
jraJAwt9BZ7o4jTzGJh9O/a/8Y4XssGcb8f+UXHWz9LNjSbfjnq8lkXdtmD2
7Qo9jn/jNADMvh3rybhC3RaCuX+7QpHNFnU/DBaXO0eh1vX2uL4As29X6Guf
oJYlWxhN+XaFDt9ILGUH5nw7nt+cWU/7g9m3o76f+mPzXDDn2xV69LKa/34w
59tR/72sXfQJuIEY0Ar1jSq4vUhLo8m3KzjPnWnbEsy+Hc97dsBZPzDn2zHe
v91ynAlm366Qs2Xn3bvA7Nux/lZ5XuYumPPt+H7KykH/gTnfjs/bNTK1YSuj
Kd+Oetdx6I8eYPbtWF+2z244Ccy+XaEWJZ53TwBzvl2h07PXhWeCOd+O80el
Y1EKmPvJKESnHWbVtMb6Iy5YIZtpllGdwOzbFXLt1WfYSPAK4dsVurS8iudq
MOfbMV8XT7A6B2bfrlCBDmO+vQdzPxnc/+RS+8u3Npry7Viv7roMcgRzvh3P
/6ClRRj4r9iQFLK9krh3IXigOCAptH2Rucsh8DUh7FDfFvTIeAYW29F6hXo3
6OdezAb1mSiwcH776XasJbiQ8O1Yf6YUq+MHHip8u0IP4o9OmQ5m347zTKOJ
V3eA2bdjPjm4lL8JZt+OeuN8Vc+fYPbtWE+u/BdVx9Zoyrcr1LLrly2dwezb
UQ8tKXJyFJj7yaBezvLPXA3mfLtC+xy+3DgL5n4yOB+uPXflHZjz7Qr9V+zu
UQs7o/MD4dsVmjO1wYa2YBK+HeMv89qEYDD7doVun3rtNg/M/WQU+ug7rGQK
mPu3Y/4tCUx7AOZ+MqhnR58b+xfMvl2hstqyKo3sjSbfrtDu6Pep3cHs2xW6
N/OJywQw59sVWvB5SPoGMOfbUW9dXtrxIph9u0LrLHof/AROFr4d57vLh6pV
bGM0+XacF/MvTnAEs2/H876wLn0AmH079i9LB4tYMPt2rP+/VnnuB3M/GdTH
w0/PeAhm367QyBG7kv6C2bejHroyMr2hg9GUbwd3q/fME8y+XaEx2rm348Cc
b1doxOXu79aBOd+O89WZ9KzzYO7fjvGV1SrzPfi98O3Yb86tTLZoazT1b0f9
UMxijgOYfTvuf/I630BwLeHbUe8eNlSNAXO+HftT3Q93doM/Cd+O9fzLnujb
4J5CcOB8tDC+WR74uPDtOJ+F70uvbTCafLtC8QsK9OsE5nw77ufnOW+Gg7mf
DOZnnMvAeDD7dtRXY22fHAOzb8f+XHSY+wsw+3bUm/u1pGJGrGfCt+O8OPFR
oRZg7ieD9bZPeZ+eYO4ng5/33LJqEph9O86zQ+fc2QTmfDvWK+Vm0Utg7t+O
9ch7SctPYM63Y7+bluZZ3tFo6t+u0MmpI0Lbgtm3Y7/1XDAyENxc+HaFvn+p
OSYazL4d6126bfguMPdvV2iby5OAm2D27Qqt6VexgwZm367Q1srPa9ZwQj0l
fDs+f5Tj9w5g9u04Tw5rcmIwmPu3oz6bfXjKIrA47l/FeDZ+szkA5n4yCj1c
fP/FQzD7doWSZwyNyQezb8f5yiKpjlU7o3Nh4dtxvmm3ItUDPEwMaIUmJBod
R4I5347988P248vBnG/H/lXigfVxMPeTUahakesbnoO5n4xCbR7FFiza3mjK
tyvUaX7pfk3B94TAwvnyaUhyDzC/LxP7z4Z4dRyY8+0Yf1cS7NaCOd+OenNA
3LAz4DFCyGI9Huy/6jWYfbtCmQ8LnChBqH+Eb0c9f2rJvZZg9u04b9es+LYn
mH07xr8e+zUSzPl2nJ881S8bwOzbcX01er45/+/zhKDE+jZ42+234B3Ctys0
akTuYXNnrGfCt2M9GNllWWsw95PB9YxICusNfip8O8b7IIuWU8Ccb8d87jf9
yyYwv68T98NT254G5v7tCsXcmOb7Hsz927Ffja/3q3QHo6mfDNaH9i9X2oC5
fzvOh81ONPUDc75dIbt2KYemgNm3o74ec9ZhM5h9O9b/PUpKGjhbCCz8fkav
uu/B7NtxnruaPa+0C9YzUXBg/h7c+LY1mH076vPpc9r1BnM/Gewv1utiJ4O5
n4xCzUq/ub4RzP3bUU8GDi95AXxE+HaFpjRo3e4tmPPt2N+CbQeX6mh0ni02
YIU+WIyd1wrM/WTwc/tvm3uCvYVvVyhufGrKxI7St2P/n3DuyDpwbVFQYj9z
qHn4DHiOEBx4fscv7s7uKH07zlv5x1ebueJ8KDYk7MeF/otqBuZ+MgrVfrGs
Tw9wPSHssD7und1sLHihGNA4b0XcUFeC+X2kGF+1Jxw5Dg4Qvh1/79zEUVlg
fj8p1mPfu3UKuRlN+XbUIwOWpTdwk75dodgxRwd7gDnfjvprTqf84WDuJ4N6
ZIPTwiVgzrfjeo+sLXfQTfp2nEfvBi9+4CZ9O86/+csL/Qbz+00V6krtImp1
Qj0lCmjMn5X+tzqA04XQUehZ4Q/NBoJbCd+O+mPul6nzwJxvx/mu3uDLuztJ
3477G+hf/EYn6dtx/VcynH90kr5dod8hJ0ZVcjea8u0KhTdutrotWBz3/2I+
1Kh2pC/4r/gf5gvNuzYNPFD4dpWmbZv8ZAuY+7er5DpAe5EG5v7tKgVH/n72
1l36dpXu5sy/XbKz9O0qbUzecroFmPPtKp296pLgBRbLM9j8w+ipY8HcT0Yl
/922Xis7S9+u0naLedWOgTnfrtKPqiOfPgFz/3aVnC6/W5EPFrquuEpzqqid
6npI367Sb7fVXzt6SN+u0oW59+MGgTnfrlLWs32N5oO5n4xK3TpbHdkNfiB8
u0plL9u2vw7mfLtKDQOyTn4Dc75dpS6PGtlW6CJ9u0oONSpuse8ifbtKH+pt
Ldani/TtKg3+fDd0Mpj7yai0a0rS0fXgncK3q3ToWp2iZ8BlhW9XqYx/e4+X
XaRvx/XGF40p3FX6dpXaRU042gDsJny7SuUqLs127yp9u0onAnoVGwbmfDu+
n9eFOgvB3E9GpfyyWTZ7wS+Fb1dp1qGdTje7St+uUrpz/fY/wJxvV+nafk+H
it2Mpny7SkuKN27cBsz5dpXKu6Va9OkmfbtK21p8/Tapm/TtKsXPe5m+Dsz5
dpVe9Zq/+hSY8+0qLVqRE/QczPl2lVa659Uq6Cl9O75v+Ll79cCcb1dJmdQh
2hXM+XaVtr6b0nSQp/TtuH9HR6XP9ZS+XSW7d7UDk8Ccb1ep8qT5HzPA3E9G
pf3Dkkd98pS+HeP35aLPpbtL367SyEItBrTqLn27SvWuxV73An8Vvl2l0x12
2IwB9xa+Hc8neNbi+O7St6u0uXGNVwfBnG9XyXL6hBb3u0vfrtIN9/hROlgV
AlqlK7PG7K7Sw+jcTyzQKhWyrphlAKeJA4NKU3tEFu8Lbip8u0ptX25sGtVD
+naVnKfMd90A5n4yKm04YOh9Gsz5dpW8Y/cFPQdzvl2lvn8/BBfwkr5dpaPl
P/nXBXP/dpUi0lK7uHhJ367Sn3HOtqHgYOHbVcqJXlkh2kv6dpVaKAc/bgNz
vl2lq+fXnbjoJX27ShnfuszOAf8RExj3c9p5FzNvo6l/O8bf7MK/GoE5365S
crWySZ3B3E9Gpdsub3oMBXM/GTzfPzFf5oP5fakqPez0PXqXt/TtKh2r16hC
Jvi6GNAqDRzbeM1Hb+nbVRpWQ6ts7mM05dtVulRzycLmYO4no9LkiVpeNzD3
k1EppkmToBE+0rer9M628clFPtK3qzTFXbHY6yN9O+ZHpcX9r/tI367S3vXq
li9gfl+qSj2ymmaV6Yn1RwhZlbRHLcq3AjuJBUulLXH57Xr0lL5dpdnjN4SM
BHM/GYyXgqWmxvWUvl2lcXbuS/aBuZ8Mvm9pn3U3wJxvV+nXwmYbv4IThaDE
/Uy9s7qsr/TtKv2X3mVBK1/p21UKq7p0fA9f6dtVKrot0W8kuJPw7ZjPQxa0
jvOVvh2fP5gK7wNzvh3Xt+X81eu+0rerFNm60uIvYM63q1TK3sG9TC+jszgO
uqtUYk/jny3A3L8d17Py/WZPcEUhoFXqigVgBJjz7SotvPjo0ULwK+HbVar6
p/iwPWDuJ6PSrflmPzLBnG9X6XDEvdEfwVVEwaFS2q4x70v2Npry7SoVbP+8
T9Pe0rerNKhx9bMe4G5iwcK/t25YeyiY8+0qpdYsMGFeb+nbVer9dWfaDjD3
k1EpYXudUpd7S9+u0irnwR45YC/h21VqczZqelE/6duxfmcEJ1uBuZ+MSv2L
VbjTEcz5dpVqjY3/NgDM+XbMR4tXRWeBhW7vBX6eX36Ln/TtKlV58d7yLJj7
t+N+LEqo+NxP+nasTwMbl8gHc74d++ngKWqNPkZTPxnsD/HrHjmCOd+O9fn9
vEMBYM63Y38f2nH+JLA4HoE7TcjwXd1H+nbsf6NrVjkC5n4yKjXu63TnHpjz
7SrF2jaao/SRvl2lub+eWVfwN5r6yahklRJ8p7W/9O0qvV2yd4SXv/TtKnk9
uvQ3Asz92zFe5yfNXwTmfLtKdbf0LrUHzP1kVJpX53p0BviX8O24HjML7R04
RBwIVRoVVT3ILADnQyEo8Xy2fz3TAMz9ZDDfZy6s4hogfTu+b/kfQwYESN+u
koVfnf0zwGHCt2P+9bD8vjFA+naVShe+3/hUgPTtWG8i+/Z5EiB9u0oHU3ZM
zwuQvh3r2a7jGy37St+O9XXw8kP2YM63Yzy+sUvrCeb3paK+qLAuYzSY8+0q
UdbF9DiwmfDtKo1xO3Q6Gcz5dpXcPYbuyQRzvl2l4+9fLn0P5nw71u+GtUea
9ZO+Hevxk9quDcDFhZDF88t+ZdERPFL4dqyv7YfcC+4nfbtKjp/2LZ3WT/p2
7M+fj7mt7yd9u0ovnOd8P9ZP+naVNiVVWPEAzPl2jKf3wdYqWOgN8O2/Iy6U
72805dvx88/G7tZgzrdj/95/+aZnf+nbUe91q9g1HMz5dpVsA2ufmgfmfjIq
3Yx+2zARzO9LVSnl7PB5F8Ccb1fpUbl9L1+AOd+uUufIvTb5YH5fKuZb7rAp
1QOx/gjfrlLryOwTbQOlb1epxs/KSq9A6dtVOjO2qNXYQOnbsV593Nt1SaD0
7So1C6wQnhwofTvqnas2szICpW9X6f7bEkvfgjnfjvEZtGJVkSCjqZ8M9hvb
eyvqBknfrlJ46JUF7YOkb8d4+DZ6Ul9wd+HbUc89uh4YGSR9u0p7XN47rgDX
FL4d9697hkVqkPTtqIfzRz+7DuZ8O8a314stH8Gcb8f671YpsHiw9O1YT7Is
yjcIlr5dpc+x8ac6gDnfrtK3E/2DA8HcTwbfZ/TIX5PBfYRvR320O33BKjDn
2zG+hw2teBDM/WRQP+z1Xn4TzP1kUO+bvzf/DOb3paKer7lqeokQ6duxvzzv
+6lBiPTtWL99HHq6hEjfrlLxyCYHA8Gcb8f+1MOm7JQQ6dtVCvpdud8qcD/h
27E/b16/7ECI9O04D7W/kHojRPp23I97sSc/gjnfjvE/KHef2QCsZ6KAxvP6
+mdhfTDn2zF+kuNnE/iS8O2on59uvdB3gPTtKhmntvCMBHO+Hc8jzrrOCjC/
L1Ul3/LJTqngQcK3q3S52NaEG+BrwrdjPDc6bPw0QPp2lT5Zx34uFmo05dvx
fevWPlEbXFDk23E/fo/b2gbM/dtVqnByQWJXMOfbVao5MDQtMFT6duyXE5r5
TwCvFwWWSq1GVTi3Gsz9ZLD/+1T/cxE8XAholTrU7FgyH3xH+HasJzdjPzqH
Sd+O9X34j02LwRuFb0c98N+uSufBRYVvx/1e8sZ4GDxcFBxYvxsmlA0Pk74d
8/X0i/gXodK3qxTQZ8vlyqHSt6u0U8neVRr3g/PtqBd9XLttwPPifDvmp03g
8Q34+WNxwahfl7VWywxEPSU2YNSr407/+TbEaOrfjvvzsMitjhHSt6uUdLLI
GLPxRlO+HfX1zwdrvCKlb8d5csDqQnZjsf4I365S9zy3Pfvx+XuEb8fzOvVi
5RXU69xPRqUCKUPOT2ktfTvqixvPWqaXxHlO+HaV/FZmnjR/bXDuLAY09pOp
p7rtuCjz7Zg/MQeyVu2T+Xac5/cmj8naIvPtOM/ou4tPWW9wfil8O/b3kL2b
R2wymPrJoH6tMK/F3e0G533Ct6u0z8484eoug7OleMA4L6YZ83vvNZj6t+P8
dqGCy9gUmW9XydVm1Yi6+w3O3YSQxfwpe3FGCH7Ovh3zIaKlWmKfzLerFBcU
5vo92WDy7SpVfz0owhLMvh3732/7sVF7DCbfjvmZeMunDpj7yeC899pQujCY
+8ngvH+vxv2/uw3OMcK3Y7ysbfzyO5j7yagUbdu/5SNwLyE4VJq/+fipQ7tl
vl2lqJfOcXPB/L5U3D/ta0J3MPt2nBcvlfAoB+Z+Mip9bHvz1r1dMt+O8erZ
sd16MPeTQT1UNHRBGNhK+HbUF4GtTrYEs29XqWLfnTd+JRmcf4gFWqUvtaNS
LoPZt+P53unjsTxJ5tv/zb/2a4OTZL5dpSLFW2xtDuZ+Miotm2cV9nOnweTb
Mb9/Wj27AOb+7dgfB59pF7dT5tsx/nKiDwWA+X2pKv2cMN61IZj7t+PzLJd+
+L7DYOrfrlJi+oMdp8BhYgPG+SzWI2o+OEMcCFEfrToW1GuHzLdjPWz626Pu
DplvV8m6YxnHz4ky3475/uqHzTEw95NR6alZUuuYRJlvR713wNrBO1Hm21Ev
hX92rQnmfjI4zxxx6fce45X7yaB+WGU99RCYfTvOv6WO7JgJ5velqrSi/P0n
nttlvl2lGcmLqlYDcz8Z1GsBG4Jztsl8O65nTVpK6jaZb0e9PqRwyenbZL4d
9VK6//Cu22S+HeeL45cfWII3i4JDpT5Ont1ebzU4i+l7D+P/yfcrKVtlvh37
Z91TXlPB3E8G473svhceYO7fjvmz/fKkyltlvh3rSXaxGtkJMt+O/Tx9+OV9
YPbtOI/NV6ZEJch8O8ZPnzUGjwSZb1fpcZu+BSqDuX+7SufrG2++2iLz7SoN
r90maR+YfTvGR5MeC6K2yHy7SndWzZrgsUXm21VqcPrasMpbZL4d9dZ66yHZ
m2W+HfPBdndECph9O57/7HbTpm6W+XaVcmLfruwCZt+O+o4Sj1pulvl23M+V
E7JfY32qJHw7nsfiPpap4ChxYMB63aib73Qw95PB/hrqvbYbmN+XqpKL85D3
VTfJfDvOgxmLOrzdKPPtKk0tcybh4EaZb1dpWKk/5rM2ynw76pVzrjN6gNm3
Y/5ar/lTY6PMt6s02T9v5ocNBuda4oJV+tthgMXRDTLfjvrt+80dMRtkvl2l
2oPdOvfcIPPtOA9uPfO9Dpj7yahUcgdt+4L1mfPtqGdGXww6CeZ8u0rtzLpb
xYK/Cd+uUqOR97/7gbl/u0rndgamNwCzb8d+dTBnR+46g3MDIexwXlwaseQc
mF8ngudF2sw4MOfbVbp+a3JUfzDn27H/9Mmb3gzM/duxvt4dvTBvrcHUv12l
TNfXWy6DWU+qVGeX19kVYEUsV/j9IkfehoK5nwzO930qVrEBC12no37ePdC7
AJh9O+rnP7vir68xmHy7Svaer7PWg7mfDNbn9eVsw8GBooDGfP5gs8QAviR8
u0rjO7tpZuDmwrfjfl52G3h/tcGUb8f+Ocju2TYw929HvdCwXOBYMPeTwXps
9vRtBzD7duwXxVdMtgBzvh3nVYOh8vNVBpNvV2nojovHk8HcT0Yj357GIVFg
fl+qRq+dVtXqCr4qDkgaVQ97+qwqmPPtGuWll0h8t9Jgel+qRocm1Zh4BMz9
2zVaGF3Oew6YfbtGUe/f2fYCc75dozk7E2pbgdm3a7T7XPuKuSuwnokDg0bv
7E6VOw9m367Rx0rVqywFs2/XqF9kr0bBYM63a2TsN5xagdm34/PPBQXnLzc4
bxNCVqMOO1vFXgOzb9doqMXTk+vBnG/H9ZQY8DMczL5dow/bTjs5gjnfrlH7
l9/nlwRzvl2jH6d/P38UbzD5do3M2j9tnwRm367R9MD4xEgw92/XKM6+lmVn
MOfbNRr2cNISSzDn2zWq4J5Y/u0yg6mfjEaxM7duOAzmfjIaXZs7uvWcf//9
s/DtGmX5W1zv9e+/fxa+XaN7paaObQBm365R+v6DddWlBpNv1+hI1yMP08Cc
b9do26Po1cvB3E9Go0V9a4aEgdm3azTm1gwbOzDn2zXa4rvHvAiYfbtGofnr
v95ZYjDl2zU6cd3nyVYw+3aNdl68dmMsuJs4AGvUNLv0tY7gA0LIauTcqMKd
CmDOt2u0fdvjl9lxBlP/do3KRoTkHQDz+1I1mjp7R9VoMOfbcf9f73HxBbNv
1yhi2ehxVmD27Rp9WaDuVRYbTP1kNDr2zf5HGvijmMAaVXrRqv0KMOfbNSoY
kL1sIJh9u0bTAr2+2YPZt2s0//OE3sXA7Ns1amjmd/H+IoMp365RzJnPTjvA
nG/X6G7Ttqcmgtm3a1TZo02nzmD27Rp5VHv3oAqYfbtGIzd6jnm/0GDKt2P8
3htU6TiY8+0a2b2wPhcL5v7t+LznO8f3BXO+XSPr29dtmoPZt2s041jCzz8L
DKZ8u0bFVlhdvgbmfLtGaWG+GzeCRfkMXufcatpIMPt2fB/n1EHOYM6343mF
PfMrB2bfrlGZPSner2INpny7Ro8tm/seALNvx3jZ0SMoGsz92zWaNLXK2F7g
FUJQahR5YnZcQzDn2zXaELL0oD7fYMq3Y/6N7PAqHcz5do0CcuKrrAXbCd+u
kZo2zy8czL4d60fTmpucwOzbNRrfpvvX0mD27Rr1fle98/N5BlM/GY08neck
pYDZt2vUp/2iCrPAQsc6aDT5lfWcnmD27Zi/XSMKNgBzvl2jCatdYrS5BlP/
do2aXUkulw5m367RwWf7EteAuZ+MRub3O7uGg9m3a2SfGvnBCcy+Hc873mlN
GTD7do16rlvq9WKOwZRvx/25MtEiFcy+XaOwWl8fzgazb8d8W6Mn9QKzb9do
iOPS2Y3AnG/XqFvjYwPzYgym96VivYse7pUJ5ny7RqO8d3fcECP7yWiUsmg8
jQSzb8f8MWR27AB+KgQH1vdee7z+9YvpKHy7RkWKVB70JtrgnCQ2JI0KDCka
fSRa9pPBfJo5edd8cKQQdhrN9Br/qC/4uRjQ+Pf3VIuW4E7Ct+N+lf3jVQCc
LHw7nk/DmDW3Z6OeEr4d48tl8YdtYO7frtHnUEvXiWDOt2vUNrZOogeYfbtG
sw8lWdQAc75do+tvUmd/mWUw+XaNzrY3/D0Lni58O+5PtmF2PJj7yWC83jtY
dhCY+8lgPlTYta0t+LAooDXqvqGqSykw92/H+jq28LtnMw2mfLtGmWfCVqaA
P4oNWCOv3UbP2WDOt2P+tokx7w1m367RiGDXu43BtcQExvxtGrnt9wyDKd+u
0Z9ldaZeB7Nv12jHBWPgFjDn27E/vr7gPg7M/WQ0qqmeMLiD2bdjfqn17KqB
uX871oOcn20+T5f9ZDCeLrdzOTtd9pPB9V340it+uuwno9GgIiXGDAJzvh3r
cezClQZwnFigwb0nXTAHa+LAgN8fcuPn82kGk2/H/DuzuM2BabKfjEZvYw5G
zZkm+8loNDanXab/NNlPRqOvL5rWazFN9pPB9Y2fMrMAmN+XqtGpra3e35kq
+8lg/Ax3998BbiV8O+7vrzO3JoPZt2tUfPJKn+7g/4Rv1yj+Y8aTuuCBwrdj
/e7ef4QaJfvJaJSx1dPsCph9O/bHD+uS1oPZt2M/9HXzHQXm/u1YDyq4m7mC
Bwvfjn/fcMt5yyjZTwbjJ67nnI9TZD8ZrC/dAn3OgNm3a3Q48FzD+Cmyn4xG
n75PKjwYLI6D4FCbmHdGMOfbNapTJ/temSmyn4xG9U/EZ76aLPvJoN4pvOrK
YXARcWDQSPn56UYseLjw7aifrizLCgTfFr5do11bYlQbMPdv16jzrIsVzcDs
27F/hvs4PZlkMPl27Af9mg/fB44QCxb2q149t80G8/tSNWq5MO21H5h9u0Zr
2kxt0XyS7CeD9dZ36rQCk2Q/GY1uvEl7cDfS4DxeHAg1Wv2hpyEpUvaT0ej+
gKZbp4K5fzvG7zS3Sj6Rsp8M6omIhLiG4LJCcGg00aZD+d8TZT8ZXG9G3Q03
wM+Eb8f9tXe13gZm367RkvE7MyPBQj9P0mjAya4jPcFiO5qs0dp2zarXmyj7
yeDz8jrd0CYYTPl2jTp+3bggc4LsJ4P9oLat12Yw+3aNFsQWrjkeXFUcGDQa
Hlr6h8cE2U9Go+/PPG/UArNv16jGr7SDueNlPxnUN0fGJKSDD4oDMOaXpd/q
DWD27ahHqoxZOQbMvh3z+fvZ9e7gt8K3a2T7yHl3jfGyn4xG9W58P/d9nMH0
vlTsb3fuvLg0TvaTwfzJyTFbD+b+7VgPzJo5jB4n+8lo1CliQ0QnML8vFfuZ
j+Pe6uNkPxmNLA4W0b6NNZh8O84Xy/LcLoE5365Roa9VN64Ds2/H/pU+MH8U
mPPtGv3u/XhQJzC/LxX74e1xD6qD2bdjf3O09/o+RvaT0ajk0uq3Lo2R/WQw
Xu40Clg/RvaTwf5WOODj6DGyn4xGTfrsi3YfI/vJaHSleIOGNcGcb8f6UOnE
jR+jUU8J3476fNromelgzrdjvnTs7LhxtOwng/UvjP4bO1r2k8H9r+572WO0
7CeD77dl9praYM63a1RVvTZWHWUw5dvxfS1te2eCOd+O9aLEAect4BbCt6Oe
ueJpOxHM+XbU76sKtPQEs2/Hzw+kW9cfJfvJaLS3RqJj3kiDKd+u0ao7q7vf
ANsK365RxYebh24fKfvJYD1penrhFDD3b8d68/fzEe+Rsp8MzjeLWnxsBL4h
fDvGy92ohvkRBpNv16jL3SdD74LZt2v0c2GXQ7siZD8Z1Kf56cVnRsh+Mhpd
Hu4b5hch+8lolFz9w+UWYKPw7RivpWJti0TIfjIa+Tna7Xg8AuuPeMAaVdvz
rt5+MOfbUW/035E4F8zvS9XowrwRNoEjZD8ZnEcGt71kB94ufDvOrz/NBpQC
m4sCGvOp3dOir4YbTPl21BP2h/YfBXO+HevZi2UD48Ccb8ffnzGm7qDhsp8M
1vve3m+cwOzbNWoX1mp/BfA4MYFxv3aax3wIl/1kNBpX/33wOTD3b8f6eS/N
dXW47CeDejF/vfXIcNlPBvM/K8KqE3iy8O0aBU001qkJ5ny7RvMu/62vDDOY
+rfjvHnjdKvMYdK3Y77FTeyYAK4ofDvms1ujoEngycK3a+TSOnOWF/iV8O0a
vfQJ3dtomOwng/1t19eX+UNlPxmNajmMqnkfXFX4do1O570OTh4q+8lo5ObQ
dU80mPPt2H/sNv/tO1T2k0E99iM7wHao9O1Y/0dVPl0SzPl2jX7tdWjyaoj0
7Zjvye7rjw2Rvh3r+76OlkvBXmID1sgqr/HaIUOkb9fIJ1a3ch4i+8mg3gzd
d8QSzPl2jQyzvXy+Dpa+HfP3w2PlEpj7t6O+etJ100aw0O3g2ys3e08YLPvJ
oD6s8ahU98Gyn4xGy4er1xoMlr5do0Zz1VX/DUI9JXw7nufwR0PvDZL9ZLDe
hW7smAzm96Xi/HKwQ4MYMPdv16h/0IUy/cGcb8d+EFa/gP0g2U8G+8v5kDzz
QdK34+9Nmfbr9UDp27Gf3J1Q+BQ4Tvh21O+WnSuuAGvCt6PedfnRfASY8+3Y
z/zGe7oNlL4d48P31viaYM63Y3waiyWqYbKfDH7evVzWtTDZT0Yj/d7Xmolh
sp8Mfv/WloHTwmQ/GZy3nRsd6h0mfbtGwfVmmLcCrxQTGM8rck+4GZjz7Rrd
i026/TxU+nbUiwnjOhwNlb4d+93Z0keXhErfjvmcPa7NUPB6cUDSaLT5rpMd
QqVv1+ikMblLtVDZT0ajKSemvPgxwGDKt2u08kn5aZlgzrdrVGrdmPrbBkjf
rtGTvLU3o8Dcvx3j6eeCmF5gzrdj/q1wc2kJ5v7tWL+rXCxmBjaIB6xR0Utm
d56HGEz5do0ebCy942iI9O2o/xLuz1oaIn27RltvDRg0LET2k9FoY7NU744h
0rdj/uSfc60B5v7tGC9r4kgNlr4d6/Hvai7Xg6Vvx/VZhXXbESx9O+Z7pfDA
GWChN55gfl1rFekfLPvJaFR2zb41NmDu365RTtrb86XAkUJwaHTN62Hu6yDp
27GeO81sfhrcSfh21NPzXg1fFSR9O+aX3Z+Do4Kkb9fILC6zSJcg6dtxvn/t
2a8+mPPtWE/azD7xJ9Bg6t+O8RIdXu8+WCzPrzR6eq3Y0n3gKsK3Y7xV6GU2
H8z92zE+tvSMGRAo+8ng8y/+LekE5v7tOB/O8F9dCcz921Hv3Apu8bU/6ilx
AMb6c6RSRjp4uhCyGr2yi4xIAHO+XaMqa2KqRYH5famoH+wdr/fqL327RlrJ
NfNb9Zf9ZDTaVGVTtxJgzrejfg30tMzuZzDl27HfPtv6/iSY8+2or7M3XVgJ
FpcL7n26/fZRYM63a+QwcsbiLv2kb8f4UcOmW4E534711PvTxPy+BueeYkPS
aNbsypEPwdy/HfPr2YvpqWDuJ4Pvf6Bz3MJ//UbFgMb5u2j3xEFg7t+u0dzb
39KcwZxv18i/euuP1cDcTwbP/3mZqmqAwbmB8O04L42e2/1GgPTtqOfqrl6Q
FCB9u0aB351vzg6Qvh319fOZNQLB3E9Go9RPAaPagpsI365RYpWrmeUDpG/X
qPSR2y0/+6M+E74d+3/14Wsug7mfDNYjt9WlEsDcTwbzvY1fTBSY+7ejHvu8
s5gfeLnYgDVKGLoorjWY8+0aDS5QqI45mPPtOJ8WLXI0p4/B1L8d9ysy3u8c
mPPtqOcDUvLX9ZG+HfdvV0DyBDDn23HeG7Is1Bsstt8COu354Fu3OZj7yejU
fc6mnGJgzrfrNMpxzIGXfgZTvl2nyiWvzT0J5ny7Tu1/7Atd5Sd9u07vc6u5
jwFzvl2nX2GlbDz9pG/Xqfe6aVaNwdy/HT9fOa5WYXBxIbB0+uD3uXZWb+nb
daqX9a7xMTD3b9cpsclgw/Le0rfr1GHJQO+RYO7frtPFwS9HdQGXEr5dJ+uU
x6sagLl/u07RQ70vFQBzPxmdzsW7/XnSy2DKt+v0uuURw5Fe0rfr9Hf51mnL
eknfrlONOsUzR4DHC0GpU9ubr2t59JK+Hde33TDZCuwqfLtOkZuKPfvri/VM
+Had1p7u6v7EV/p2ndwDih07DOb3pepklmFrs8xX+nadHpW+mzoCzPl2nc42
eGv0AO8RA1qno+VGZFiBy4sCS6fztwaGFABz/3adPp25/vdJT+nbdWrXZvv2
Iz2lb9fpgN17n3gw59t18jqx1mxkT+nb8bwzjl3oAuZ8u04FQjrNbQh+LXw7
nvfjdj6FekrfrtOuZRussnykb8ffmzcw/5iP9O06JZ1Y8XwFmPvJ4N83b5k+
GvxW+Hbc7yctj3qCuwvfrpOD1Yp9TcCHhG/X6XFw4N6i4JrCt2O8LI09+NLb
YHpfqk4Dj1Q9fwrM+XaM51ulHqwBc75dp4TnwbnjwSeFb9dpoXNlSx9v6dt1
svNp4tISHCs2JJ3WVVw7rqS39O24/3OH7M3xMpj6t+u0bffyr+fBZ4Rv16nT
jFptN3lJ366TZ1DheVO8pG/XaVCC83M/MPdvx9/3uN/ODsz92/H8fNO2WoC5
n4xOxdJKlvvcw2DKt+sUsCop5koP6dt1+th6Y8HEHtK36/RVexM9CxwkDsC4
Hzkzygb1kL5dp64FRm5x7CF9O+6Ha4qxCpjz7ToNO+D6ROkufbtOO3c0mX0L
zPl2nYKi+tns7S59u06LWz97FwvmfLtObS7vThwM5ny7Tn3apYe7gjnfrtOP
eJu2dbtL34750OJdqXxP6dt1yh6ek/PYU/p2nTK8W1w5AuZ+Mjp5Pz2ZutxT
+nadJpuv2DraU/p2nVxeHVrX3VP6dp2On6yxrhnYQRRYOn3/dWlLcU/p2/H3
1h/c96abwdRPRqeVCW/SzoM5365TEfOAl5vAN4Vvx3ryqFzRqWDu365TzREl
rQPAnG/X6ULTDgMcwCVEwaFT/fKH11UE8/tSdaL6Q59+7yp9u05VAgOsboDb
C9+O+XN+/tg94K2igNbp9gHlyvyu0rfrFLF8daPB4NHignH9YeMXuoIfig1Y
p5/1F/ysC+Z+Mjrl3H4U/reLwZRv18ljdEjOU3Bp4dsxfkJqDzneRfZvx/Mw
K/d9FVgc9zvq5DegzczxXWT/dqzHY+Kq9ASL7Rf8p02NI9ZdpG/H+pnytF+Z
LrJ/u055rtdLfPIwmPLtGA99vpy6AuZ+Mri/H50m7QBzvh37wZ9jjjFg7iej
k9PigUVDPaRv1+nSRrrvDOb+7TqlLHPbW8tD+nadSlwft+hPZ4Mp367THa9r
Yx+DqwnfrpN59R4hR8HcT0anw81/9VoJ5vel6nQz5rr3ODD3k9Fp5MIrvj5g
7iej06bEd4HWnaVvx3y+22xUGTD3b8fzrxQ/75O79O06HRxWa2cGWJRXYKc7
167vBAu94aNTg6Mb/8wBcz8ZjI9Zi1sPBHO+XaeY1htGdAR/FYID9+diRkpd
MPdv12kzWf7+2wnnQ+HbdRqzcVa3rE7St+vUvHPJ7SfBnG/XaWbC7iLrOknf
jt9PHhQ+qZP07ToVHOr4yK+T9O349/eadG/TSfZvx/z93jqjIpjz7TrFNvb2
zHWT/dt1avgq+sEtN+nbdUqvdW1Iipv07Ri/WU0KxrlJ365TtbrrNo9wk74d
8z2njns3sCZ8O3j1UaUpOFAsWDqFbg5KKgG+KHy7Tqv+qzTwnavB9L5UrHcp
TxpdBnM/GZ2uHk35vt1V9m/H86284nw0OEwcCHXaYD9nbair9O06hc2YOckF
bCN8u06N9TlBdcH8vlSd3q1Z2a2Aq+zfjvVzSIrz844GU74d4zv0ruPpjtK3
6+Sq/m23Acz5dp3Wz7d2j+oofTvW0zqD/PqCOd+u05JjmyOM4HDh23H/e71Y
WLWj9O3Yn3KtUn+6GEz9ZHTap4dnPQBvFL4d4/NSarkj4OLCt6OeCM7rutJF
9m/HenCBFo13kf3bMR5/xNzzdZH92zF/PmZa2YE3C9+u01z3slMqgIsJIatT
7mbPhz86GEz5duxv+hyn2x2kb9cpvsuJHfvBTsK3Y76u/VB1aQfp27Hfv60Y
PwrM+XbUUxvbVPACcz8ZnWY16ba2FZjz7TrVju3VuGwH2b9dp29nfE59cZa+
XScto6P/dWfp23Vqvbvxn2TwJOHbdUreWyRxEZjz7djf6j/pPcJZ9m9HfVti
TxlPML8vVacTwROvNXeW/dtRPzRpF28O5nw71r/Q/4I+Ec6HwrfrdKxdvO1V
sLvw7agv3z0qvQe8T/h23L/QW18WgDnfjnpz76T74eCpwrfrZJNxO60ryf7t
qPcOPT3WDNxVFBwYHzP6HS4F5n4yOoW3tTzxsb307TrlPzNPzwTPEgsW6rXR
7Z7tbi/7t+t06PvOXwvAnG/H5wf1qDMcfFD4dtRzuxM8uoFriA1Ypx3nK45p
3l76dp1uJG5fY95e+nadJvr1OvupnfTtOm28Wz/nKvik8O2oZ2uVK5XcTvZv
R31TY7XHonayf7tO84/YnhzRTvZvx379NXtAdzDn2/F9L+xs16qd7N+u0wu7
Wd0swPWFb0d97zIq7ruT9O06TZlq++i2k/TtOlUcv/DPATDn23WKazIlb7mT
9O2oj9b+vTEezO9LxX5+peqM3k6yf7tOvQ5eKeEAVsQDRr1nFzfXEsz5duzH
9T5U+OmI9Uz4dlzftMd7H4KbCt+u02f34D7HwEuEb8f4nDbFYi2Y8+24v/Wb
P5jsKPu36/TWI3tHX0fZv12n1UXLT3NylP3bMR57H/Wv6Sh9O+rzdveN+UaD
qZ8M6sFj4XWfG6Vv1+luRmTps0bZvx31TMr5v5uN0rdjvCeVyZsJXid8O9a7
Q/3yBoA534794O6eAq5G6dvxfYr9LdPAKPu363Sva0+rYmAHMaCxPt2Mdn5r
wPojfLtOS89EhKaDiwrfjvq1WrlFSWDOt+N+PQ8/FQvm96XqZGUxXQk3yP7t
WO93d7HxBG8RAgvre8nbE1qCi4kHjO8TXeV8WYP07Tpdr1qr4ve20rdjPct4
Nfw2mPPtOj1bMejqAXCC8O3Yj6OSbFaAS4gCWqc6yo5NE9pK365T1OjACn3a
yv7t2L+Uq4sMbWX/dp2KTsstUx3M+Xasx6Vvr/zjIH076tOEIQ2yHKRvx997
fvD4GfBjUVCiXhl8sPcWB9m/HfuDcXDeLAfp23Ua7XctIcxB+nad7M/k+HRy
kL4dz3P0gRKNwZxvx/16aX25hIP07TqVn91vwcc20rdjv+3Vpve1NjLfjvnU
53SjfeApQkBjv1yk/F0CfiF8O+q5Hw+zxoA7iwMDxnvBoWm+bWS+Hc/TJiGl
TRuZb8fzmB29tQpY6DrwAq3shl/2Mt+uU1as64an9jLfjvOCc71tp8EHhG/H
+rkscf9me5lv12nSn+sXZ9lL347rm7ruRZi97N+O+1fZvJC7vfTtqDcu12na
xF76dqz/cY/6lLKX+XbM33e2iz/boZ4Svh3rr2eLjBt2sn877u/pi+apdjLf
rlN143+9loNPCd+u04Rzd7ZPsJP5djwvX48/fcALxQFJJyWir7+jnezfrpO6
yOxUTbC/8O04b+33bFQAfFb4dtRPD1usfmUrfbtOX4rsLHvRVvZv16mt/clF
O2xl/3adEl8PLh9rK327ToUX79ww3Fb6dp16tJ7WqgeY+8mgHrv+7nJrcLwo
ODD+Br4bVBH8WxyAUQ9pUea6DdYLIWQxvv9uPfoIfEX4dtT/+QHhJ21k/3ad
OuRusdoEXiyEjk6nn0W+ngn+IHy7Thann+8KA7sK347vv/z+RHfwNnEg1Mnt
aUDXpmBL4dtxPi4/rEFpG5lv18nYpkixb63x/UW+Heelzk0+3wZfFb4d+1Pn
R48PgacJ4Y79yL7ijdXgkp//bUjYP5Y9uDIF3EY03MR5IqtOZiCY+8lgP6z6
7XYH8CjxH2zoFNnR7aUVeOrgfwUW6rv+dTSzf38/5t+BHzxoZrmP1jjPb/03
onV68Hig7XXw9LR/CzTGr0Nm3/3WMt+uk0/U/tjl4GjzfwJLp7pJVc5OBF+y
/feAUa+fKvAnAGzf/1/BodPT40PbtwcPmfnvAIz6qK733LrgH6v/CVmd9ow7
eL+Itcy3Yz09EN/8XSucrxL+FdA6jc36Mi8TvC3+n+HQyVe9+HEvOC7yXyIY
+9nPKr2Wgc2ihmADxnow4E3aeHDHK//+H0Kd/iY3dvRvJfPtGL9PXh1xAhfq
8K8DJeq7jxUc64BjwkNRUGI9eHYirTA443kCSg4879THvm9bYv/Z8vLZM/C7
MhEfM8Aeh2thBuvkuG7svL0tpW/HecvvY7Nl4Ib34lFBY79yuXdvPPjI80wM
aMzf/q3n+IODnQphycL+tOOvUzvw50QnHPhxPjrr9KsOuMmTGRjROrXq9OZU
kZayfzvqZUPe3HctsJ5sboiKUqfOayP7XAUXsJmHEyHq8SGhrVLAfxbm4gFj
P916zHw5+Egn96Jlc3Ta+mfqt4ngtkoIDsCox+ofeNwXzP1kUG9Z+mcSeEnT
T57V32G+PRp5vj54yIG+FhngZ0P0M2bgYtbLbke+R/1x6euFj80x/wf5rGj0
Afu1W9vrN8DeNYL874M/GlOyDoD5fak6vUn0U1eBG5sFvrH9hP1rfsvyUeAS
Tl7Jr8DqSzv7YPDCb4snLP2sU8n9wwJdweU/7XJy/oL1YeDUxY3BhTS731/A
akS1S+Zgfl+qTt+vdij6vRnqY/v4kG7fcD6Yntv1HrjlsMElfoP/zGm19hj4
YHJSUtJ3nYpnq183gIcusunX54dOTa+4eMwCV1312GiWq9P5iPIJg5rJfLtO
t+6E/eoCDm48L2qgopPfT4NPK/DPfYueV1RRTz1dmlQBHBuSGpEGzpg+vMDP
pnge9Xzix2qYLz1rRzwFt3qcfriurtOZS39LnGsq8+2olx6Xvrsd/L6J46/J
PzEfF3tcjQUPP9+mWsM87LfZqT9Ggg96lTDcBJd/6OHeCxyfnZoW9QvrYeZ/
HYzgZ/Ntm7X6rVPNGqcDajWV+Xad7lyJXVoQfNji+Lztf3TaeTc0J7sJ5sv3
M9OH/ofzmpOH/0Ww05v13rb52H8KOn7YDr6UrBT4CjbbYps6D2xmHr5k3l/s
N6taZIwCFxL59p/04k1jm0Dw/zCnu2Q=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.006], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nHdcTW8cxxMiM5K9IiubdM9NfA+Z2VnZmRWSPUPJStkjI0LISEaIKDNb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJw0nHdcTW8cx7N3KISQlZFE0r3nkr4nZCUjFNk7W3ZmKdTPLHtmk5m9R7JD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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.5}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               CapForm["Butt"], 
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{Small, Small}]}]}, {
             Graphics[{
               Thickness[0.009600614439324117], 
               Style[{
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                   "], {{4.52813, 11.960899999999999`}, {
                   4.87813, 12.485899999999999`}, {5.403130000000001, 
                   12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                   12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998,
                    10.212499999999999`}, {8.009379999999998, 
                   8.559379999999999}, {7.29375, 7.510939999999998}, {
                   6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                   7.510939999999998}, {4.957810000000001, 
                   7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813,
                    11.960899999999999`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
                  12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
                  11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                  9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                  8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                  9.878129999999999}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vk2Oldm8Tk72JU41p6ew+oA4y+5tfyxITMb
nK/xSeXlLE82B/GpVzgzXjk5nAGBHg6H45pWk07fd3Souv/jlvFqEQeHpkfH
Z8x2dLjvGu84a6ECnF/zaUNA9i5VOD89DQjatB0mf2OLn/HG0UH9Le8+g5UG
DqpPmued/eTkcPqw09rMfUZw+/9+K30w5yOCz+2mWsr0C8G/LvTJ8TybMZxv
oLVS+IKKsUOE+PaLDGxQ/YbGDt1er1hMfjrB+Rv18hYzPkHjqzg59AeXqEzn
N3LQnbDgh+EyRwffixNj/j3Wd0g4fFk71dLRYcZMILDUgfhf3tHBY3+trEW7
BpwP8y+MDw4PRWWHnbe6/qaaOzqYGIOAHMT/a2DhJwbh6zhB5D/zwN0HCX8W
uPthfJj/YHyY//siuv0ZNyD4sPgFANOC1YA=
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4mUvPPT+V7o5/Hr7+oDlYXUHialXODO63Bx8
Lk6M+bdY2+FPTO7Rf1ZuDiycXfLJejoOG/XyFjP+cXWQXQ7UGK/jYHHtaK7J
BARf6JPj+bRaFzg/pERl+v8Xzg5zFinv/LNcC86v+bQhILtKHc5/FCG+/WKC
qsODfXxzjI1cHGZM4K8y41ZxcFMtZZp1wMVh5beXFWcalB1A2mbluzrsya95
O/OqksNN6ZpEo7OuDmfPAEGNksMJTatJp9+7OnTbeO5K+6QI50PUK8D5IOVn
1sg5pIHAMlcHkcpJJWePyDhM+cYWP8MEwWddPMmK8aoLnH8xP5793ESg+2YC
wU5ZB1eQ+wJcHEDcmZwKDvNsdK7McnNxqLz/45axtZLDk8SF10y+O8P5MP/+
B4F6aQcWkPmxUPMspRx4/NdPSd3h4uC+5uhyhh2SDm3Lw08ZqbjC+WD3qbjB
+WB7L7o5vGnL7TaSloPz72jKrvkfrATnv8jS/jZ9roqD7oQFPwzb3By2mP84
lHJKFeK+864OG1SfNM/LVXPgBdmv4erAAAbQ+Lnh4pAQEqS+wFMd7j5w/JxG
8MHxe1wDzl8PMo9Xy8HnBLvt7L8uDtsdmh4dv6HlkMP5c0F6tiucD46HPQg+
OD7E3ByOH3Zam2mn5XCgVtYiXcbN4fzVsDf6szUd6n5bFZwzQKRX9PQLAEr7
SeM=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1BL28xo46/w/QJ/FVm3hoOYL4Pgj/lG1v8jBJM
vvcJdtvZXxH8BxHi2y8u0ITrh/F1Jyz4YaiH4IeUqEz/b+AF55sYA4Ewgv+G
d5/BzFeeGHyYfTA+zD0w/Sh8Yy9U/yD5D+Ye4cpJJWevKMLdC+PD/IPOD+cU
azeuV4LzZ4KApjJcPwpfB8GHuQeFL4zgw/yDzofZB+PD3APTD+PDwhPGR/cf
AK6Rvns=
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYnnHj8lnYgMdpkzgrzLj1nd4LCJ78mk6gi/u
EfBH4nWgw99vpQ/mFBo4tC8PP2X0JtDB+wS77exSA4dur1csJm8R/Pv7+OYY
v0PwF0+yYvT9guB7Vzfr+3wLdJCeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0ugQ6sCu+qZLTIO/nJiWb7VgQ4ilZNKzrYg+G/a
cruNZktB/Cce5HAGDDD5YPOVEXyw+w0QfI6fC9I3uyH439niZ/hkBjnEqEbI
nNsj5VCzbltSfSlUfo2UQ348+znJmQi+6pPmeWcPBcHdA+PD3Gujc2XWs94g
uH8ixLdfZAgLgvu3ImKF6VnvIHh4wPiw8ILxrwt9cjy/zNChFuQe2yCIPbsM
HXbf6vqb+hsa/gaGDsYgsDnQIR1k/jYDhze8+wxmhgU67K+VtUg3MXBATx8A
uDD14w==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                   80.5797, 17.6516}, {78.11720000000001, 17.6516}, {
                   76.86090000000002, 15.695299999999998`}, {
                   76.86090000000002, 11.850000000000001`}, {
                   76.86090000000002, 9.990630000000001}, {77.19529999999999, 
                   8.384379999999998}, {77.7516, 7.606249999999999}, {78.3078,
                    6.82656}, {79.19689999999999, 6.38281}, {
                   80.18279999999999, 6.38281}, {82.58279999999999, 
                   6.38281}, {83.79059999999998, 8.44844}, {83.79059999999998,
                    12.517199999999997`}, {83.79059999999998, 
                   15.998399999999998`}, {82.7578, 17.6516}, {80.5797, 
                   17.6516}}, {{80.29379999999999, 17.095299999999998`}, {
                   81.83589999999998, 17.095299999999998`}, {82.4563, 
                   15.537500000000001`}, {82.4563, 11.7219}, {82.4563, 
                   8.337499999999997}, {81.85159999999999, 
                   6.939060000000001}, {80.38909999999998, 
                   6.939060000000001}, {78.84840000000001, 
                   6.939060000000001}, {78.19529999999999, 
                   8.543750000000001}, {78.19529999999999, 
                   12.421899999999999`}, {78.19529999999999, 
                   15.774999999999999`}, {78.7844, 17.095299999999998`}, {
                   80.29379999999999, 17.095299999999998`}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {{{86.3703, 8.464060000000002}, {85.8938, 
                  8.464060000000002}, {85.4656, 8.018749999999999}, {85.4656, 
                  7.5421900000000015`}, {85.4656, 7.065629999999998}, {
                  85.8938, 6.62031}, {86.35469999999998, 6.62031}, {
                  86.86410000000001, 6.62031}, {87.3078, 7.050000000000001}, {
                  87.3078, 7.5421900000000015`}, {87.3078, 
                  8.018749999999999}, {86.86410000000001, 
                  8.464060000000002}, {86.3703, 8.464060000000002}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYgXHj8lnYsMcpkzgrzLj1nd4IiJ78mk6gi/h
EfBH4nWYw99vpQ/mFBo4tC0PP2X0JszB+wS77exSA4cer1csJm8R/Af7+OYY
v0Pwl0yyYvT9guB7VTfr+3wLc5CeF6d5OgDBP3HYaW3mPX04/46m7Jr/xQpw
/oyZICALd09qGhA8k4G4Z0uYQ6sCu+qZLTIOAXJiWb7VYQ4ilZNKzrYg+G/a
cruNZktB/Cce7nAGDDD5YPOVEfxFIPcbIPgcPxekb3ZD8L+xxc/wyQx3iFGN
kDm3R8qhZt22pPpSqPwaKYeCePZzkjMRfNUnzfPOHgqHuwfGh7nXRufKrGe9
4XD/RIhvv8gQFg73b0XECtOz3uHw8IDxYeEF418X+uR4fpmhQy3IPbbhEHt2
GTrsutX1N/U3NPwNDB1MjIFgc5hDOsj8bQYOb3j3GcwMC3PYXytrkW5i4ICe
PgCBhfaY
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qw9JZMlQiIdaj5tCMjepeoA44v2eL1iCdFw
WPnxkm+SR6TDBr28xYwxOg7MYXy6m3gjHf6DAL+Bg7zjx+QzZyMcohWADBkj
h8OXtVMliyIc/n4rfTDH0Nhh562uv6npCH5wicr0/wkI/hkQiIlwKFjTfTtD
AcG/LvTJ8Twbgs/tplrK9MsIzgfr/2gEMa8gwsFAa6XwhSVGDrXrtiXV34xw
KN4q+vv0PwOH5gOnFrqKRTrIzIvTPL1BB86H+RfGd19zdDkDh4KD6pPmeWff
RTh82fdxa3qYiMMb3n0GM7MiHA5272syecwOt1/jk8rLWZ5scP6SW8sfGzIj
+HYljrWn57DC+YXLSzb8O88C9z9EPws8fGB8WPjB+BHi2y8yXIpwmDETCCJ5
Hcw7HROeCkQ6HAC5R1ncYe775ce83SMh7i2Tg8ffGiEdvvR3Sg7o8QsAI7Ts
0A==
                  "]]}, 
                Thickness[0.009600614439324117]]}, {
              ImageSize -> {104.16188293897883`, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {105., 22.}, 
               PlotRange -> {{0., 104.16}, {0., 21.12}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853906513322847*^9, 3.853906527737603*^9}, {
   3.853906604443609*^9, 3.853906621750325*^9}, 3.853906690937543*^9, 
   3.8539068011649323`*^9, 3.853907835308713*^9, 3.853907880489855*^9, 
   3.853907954820417*^9, 3.85390804906367*^9, {3.8539082943834743`*^9, 
   3.853908309568757*^9}, {3.8539188651392384`*^9, 3.8539188904898376`*^9}, {
   3.85392033924783*^9, 3.853920360015595*^9}, 3.853920449150494*^9, 
   3.853920665411852*^9, 3.8539208501883287`*^9, 3.8539209623911037`*^9, 
   3.853921057622055*^9},
 CellLabel->
  "Out[6993]=",ExpressionUUID->"4a4f776a-9476-4086-a7d3-0dc053eea3fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regularized self-energy", "Subsubsection",
 CellChangeTimes->{{3.8533901862801857`*^9, 
  3.853390200507084*^9}},ExpressionUUID->"642a0f51-9d49-4916-90ee-\
fa8007eaa1ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RegEvangel0dot01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.854698627632751*^9},
 CellLabel->
  "In[11761]:=",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"277715.0171206469`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11761, 1887, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8546986313925257`*^9, 3.8546987316872396`*^9},
 CellLabel->
  "During evaluation of \
In[11761]:=",ExpressionUUID->"814e1b5a-9077-42e9-af86-ffa6b95574fd"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"232594.08448522858`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11761, 1888, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8546986313925257`*^9, 3.854698731696969*^9},
 CellLabel->
  "During evaluation of \
In[11761]:=",ExpressionUUID->"02eee95f-92e3-4e0f-a506-6ea413531145"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"224281.5777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11761, 1889, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8546986313925257`*^9, 3.854698731705244*^9},
 CellLabel->
  "During evaluation of \
In[11761]:=",ExpressionUUID->"4e98b257-43cf-4fa2-841f-a63d075e9d77"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 11761, 1890, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8546986313925257`*^9, 3.854698731714177*^9},
 CellLabel->
  "During evaluation of \
In[11761]:=",ExpressionUUID->"0e897a8f-410c-4d5e-bcbe-0f1d16a55ad1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RegEvangel0dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545064721782312`*^9, 3.8545064727176113`*^9}},
 CellLabel->
  "In[10770]:=",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2777.1501712064683`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10770, 1803, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854506516372532*^9, 3.85451009720265*^9, 
  3.8545102890439796`*^9, 3.854599288458849*^9, 3.854599560155589*^9},
 CellLabel->
  "During evaluation of \
In[10770]:=",ExpressionUUID->"016796e3-83f7-40cd-9e15-5bea66533e46"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2325.9408448522854`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10770, 1804, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854506516372532*^9, 3.85451009720265*^9, 
  3.8545102890439796`*^9, 3.854599288458849*^9, 3.854599560166205*^9},
 CellLabel->
  "During evaluation of \
In[10770]:=",ExpressionUUID->"3bca9dbe-161d-4eed-a7ad-67c05f33248a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2242.815777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10770, 1805, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854506516372532*^9, 3.85451009720265*^9, 
  3.8545102890439796`*^9, 3.854599288458849*^9, 3.854599560179665*^9},
 CellLabel->
  "During evaluation of \
In[10770]:=",ExpressionUUID->"082db35c-848b-48a0-a788-111c7473dca2"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 10770, 1806, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854506516372532*^9, 3.85451009720265*^9, 
  3.8545102890439796`*^9, 3.854599288458849*^9, 3.8545995601874228`*^9},
 CellLabel->
  "During evaluation of \
In[10770]:=",ExpressionUUID->"2f43a2db-c305-4564-9253-979acae224a9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Brown", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegEvangel0dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel0dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "}"}], 
            "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.1}\\\\textbf{)}\>\"", ",", 
             
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8545064897626543`*^9, 3.8545065139824266`*^9}, 
   3.854510186015852*^9, {3.854510417917186*^9, 3.854510446779264*^9}, {
   3.854698648111072*^9, 3.854698678319292*^9}},
 CellLabel->
  "In[11762]:=",ExpressionUUID->"738907ee-a08a-447a-87c0-f5ccc26367af"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RegEvangel1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85390767405618*^9, 3.853907674241393*^9}, {
  3.853907731365704*^9, 3.853907735319778*^9}, {3.853920882386817*^9, 
  3.853920885389461*^9}, {3.854500521077486*^9, 3.854500522215974*^9}, {
  3.854501013875087*^9, 3.854501017362912*^9}},
 CellLabel->
  "In[10774]:=",ExpressionUUID->"dc010c68-3a06-4df0-9dfc-4bdfb3d49e1b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotRegEvangel1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange", ",", 
              "Dotted"}], "}"}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.853314773223958*^9, 3.8533148057383432`*^9, {3.853314845270446*^9, 
   3.853314908092422*^9}, {3.8533149460895987`*^9, 3.8533149708629704`*^9}, {
   3.853315007257038*^9, 3.853315008685113*^9}, {3.853315655409327*^9, 
   3.853315661468833*^9}, {3.8533157626070547`*^9, 3.8533157664351597`*^9}, {
   3.853906715388792*^9, 3.853906789486437*^9}, {3.85390774652553*^9, 
   3.853907809552269*^9}, 3.853907899598892*^9, {3.8545005481845493`*^9, 
   3.8545005488403893`*^9}, 3.85450106992365*^9, {3.8545011259733562`*^9, 
   3.8545011559627657`*^9}, {3.85450629812579*^9, 3.854506311360038*^9}, {
   3.854506424872991*^9, 3.854506432479455*^9}, 3.854510197547367*^9, {
   3.854510456194353*^9, 3.854510466045824*^9}},
 CellLabel->
  "In[10775]:=",ExpressionUUID->"2e5e38f1-5b2a-4981-aad5-d4ee1670367e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RegEvangel10", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85390767405618*^9, 3.853907674241393*^9}, {
  3.853907731365704*^9, 3.853907735319778*^9}, {3.853907907745023*^9, 
  3.8539079081533957`*^9}, {3.853908255346322*^9, 3.853908274470223*^9}, {
  3.853920923975718*^9, 3.853920926720025*^9}, {3.8545011743426533`*^9, 
  3.85450118634936*^9}},
 CellLabel->
  "In[10779]:=",ExpressionUUID->"72e34734-f9c2-444e-ac0f-bccfb5e0ffe7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotRegEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple", ",", 
              "Dotted"}], "}"}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=10}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85390792872935*^9, 3.853907943876047*^9}, {
  3.8539080408868647`*^9, 3.853908043815092*^9}, {3.85390828071859*^9, 
  3.853908304013754*^9}, {3.854501181200384*^9, 3.854501228191556*^9}, {
  3.854506302517577*^9, 3.854506411076046*^9}, {3.854510480862939*^9, 
  3.85451048751892*^9}},
 CellLabel->
  "In[10780]:=",ExpressionUUID->"545300e9-1d0b-4105-a7f4-2a20b2f0be86"]
}, Open  ]],

Cell[CellGroupData[{

Cell["eG0W0", "Section",
 CellChangeTimes->{{3.854502133993967*^9, 
  3.8545021432263727`*^9}},ExpressionUUID->"157b7d90-ab32-4605-aaf3-\
93396100553d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545020971637917`*^9, 3.8545021218866997`*^9}, 
   3.8545025060228043`*^9, {3.854503249269855*^9, 3.854503293287129*^9}, {
   3.854509411308091*^9, 3.854509412904209*^9}, {3.8545286276523*^9, 
   3.854528627724175*^9}, {3.854528717274399*^9, 3.8545287183177013`*^9}, {
   3.8545289821335573`*^9, 3.8545289822075367`*^9}},
 CellLabel->
  "In[10661]:=",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0w", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85453023707102*^9, 3.854530241100728*^9}, 
   3.854530275301643*^9, {3.8545304074453697`*^9, 3.854530432997241*^9}, 
   3.8545306112404423`*^9},
 CellLabel->
  "In[10474]:=",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", 
        RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "15.648495823987071`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "15.729434188026525`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "15.810724212940952`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "15.892309505544603`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "15.974142257634208`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "16.056184702078344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "16.138410270475056`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "16.220804329435616`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "16.303364433591202`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "16.386100088234592`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "16.469032062296588`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "16.55219131981705`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "16.635617662926904`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "16.71935849358009`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "16.803465919726445`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "16.887996990952203`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "16.973010849923828`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "17.058567590317956`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "17.144726959551754`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "17.231547247969473`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "17.31908437305157`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "17.407391154650277`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "17.496516769529403`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "17.5865063656053`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "17.677400814678638`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "17.769236578111176`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "17.862045663890658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "17.955855650986592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "18.050689762899886`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "18.146566972916048`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.55`", ",", "18.24350212800931`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.56`", ",", "18.341506079985933`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5700000000000001`", ",", "18.440585815896718`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.5800000000000001`", ",", "18.54074458312526`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5900000000000001`", ",", "18.641982004321616`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6000000000000001`", ",", "18.744294180689185`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.61`", ",", "18.84767378314477`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.62`", ",", "18.952110130968336`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.63`", ",", "19.057589258674763`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.64`", ",", "19.164093973093397`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.65`", ",", "19.271603900208422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.66`", ",", "19.38009552576521`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.6699999999999999`", ",", "19.489542227835933`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6799999999999999`", ",", "19.599914305349895`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.69`", ",", "19.711179001679305`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.7`", ",", "19.823300525714057`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.71`", ",", "19.936240069511747`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.72`", ",", "20.04995582500877`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.73`", ",", "20.164402998243364`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.74`", ",", "20.279533822315322`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.75`", ",", "20.395297569615288`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.76`", ",", "20.511640561609887`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.77`", ",", "20.628506177525136`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.78`", ",", "20.7458348599292`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.79`", ",", "20.86356411855063`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8`", ",", "20.98162852899529`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.81`", ",", "21.09995972780673`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8200000000000001`", ",", "21.21848640050265`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.83`", ",", "21.337134262223213`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.84`", ",", "21.455826028438064`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.85`", ",", "21.574481373429844`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.86`", ",", "21.693016873118246`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.87`", ",", "21.81134592892614`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.88`", ",", "21.929378667275422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.89`", ",", "22.047021809513524`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9`", ",", "22.164178504391124`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.91`", ",", "22.28074811386431`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.92`", ",", "22.396625940777398`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.93`", ",", "22.511702883330766`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9400000000000001`", ",", "22.625864998722093`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.9500000000000001`", ",", "22.738992950395776`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.96`", ",", "22.850961311096846`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.97`", ",", "22.961637680858736`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.98`", ",", "23.070881571583683`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.99`", ",", "23.178542994023655`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.`", ",", "23.28446066315377`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.01`", ",", "23.38845971618522`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.02`", ",", "23.49034880195755`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.03`", ",", "23.589916362334495`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.04`", ",", "23.686925872180534`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.05`", ",", "23.78110974013353`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.06`", ",", "23.8721614973261`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.07`", ",", "23.959725822071835`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.08`", ",", "24.043385882109728`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.0899999999999999`", ",", "24.122647478244303`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.1`", ",", "24.196919623110617`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1099999999999999`", ",", "24.265491691253306`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.12`", ",", "24.32750844455821`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.13`", ",", "24.38194658243859`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1400000000000001`", ",", "24.427600588100905`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03second", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.15`", ",", "26.50956495038344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1600000000000001`", ",", "26.416468719042314`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.17`", ",", "26.335188484302883`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1800000000000002`", ",", "26.266997110930383`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.19`", ",", "26.21273772074084`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.2000000000000002`", ",", "26.172606539212133`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.21`", ",", "26.146055175747247`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.22`", ",", "26.131865443649932`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.23`", ",", "26.12836451975798`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.24`", ",", "26.133687381409008`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.25`", ",", "26.14599849068642`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.26`", ",", "26.163632147006126`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.27`", ",", "26.185155246674334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.28`", ",", "26.209376355477318`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "73.1658781429719`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "71.81760743991371`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "70.51462959958658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "69.25620241982433`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "68.04135008623385`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "66.86896061557889`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "65.73787812213749`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "64.64699091243413`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "63.59531707724171`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "62.582090042132165`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "61.606847348380334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "60.66952657003674`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "59.770572199406836`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "58.91105625836908`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "58.09280272271226`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "57.31851046082652`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "56.591807303239825`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "55.91715379403642`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "55.29944563087232`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "54.743178903658944`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "54.25121291078142`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "53.82352457916883`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "53.456623674648384`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "53.14405587593118`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04second", " ", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "48.98628833730924`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "48.75287362874032`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "48.56093318441592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "48.40771611357907`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "48.2870082290667`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "48.192090369614796`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04third", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "43.86976118129043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.56`", ",", "43.376001253157455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5700000000000001`", ",", "42.880311749180166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5800000000000001`", ",", "42.38616248655124`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.5900000000000001`", ",", "41.896068529642186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6000000000000001`", ",", "41.41185177932022`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.61`", ",", "40.93483068925511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.62`", ",", "40.46595554837813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.63`", ",", "40.00590478969797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.64`", ",", "39.55515397079247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "39.11402566319189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.66`", ",", "38.68272595443338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6699999999999999`", ",", "38.26137148047547`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.6799999999999999`", ",", "37.850009682052075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.69`", ",", "37.4486341652224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "37.05719646938071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.71`", ",", "36.675615180730425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.72`", ",", "36.303783050474124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.73`", ",", "35.94157260492807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.74`", ",", "35.58884059793676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "35.24543157261558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.76`", ",", "34.91118072378243`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.77`", ",", "34.58591621586789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.78`", ",", "34.269461064700295`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.79`", ",", "33.96163467590905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "33.662254105080066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.81`", ",", "33.37113509503917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8200000000000001`", ",", "33.08809293168844`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.83`", ",", "32.81294315263223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.84`", ",", "32.54550213510008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.28558758531695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.86`", ",", "32.03301894533019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.87`", ",", "31.78761773288441`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.88`", ",", "31.549207824447837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.89`", ",", "31.317615691434657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "31.092670596454674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.91`", ",", "30.874204756163888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.92`", ",", "30.662053475134968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.93`", ",", "30.4560552548401`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9400000000000001`", ",", "30.256051882897662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9500000000000001`", ",", "30.061888500970497`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.96`", ",", "29.87341365872898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.97`", ",", "29.690479351757944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.98`", ",", "29.51294104661136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.99`", ",", "29.340657694676285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "29.17349173430112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.01`", ",", "29.011309084338347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.02`", ",", "28.85397912745622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03`", ",", "28.701374686165373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.04`", ",", "28.553371990865767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05`", ",", "28.409850641016412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.06`", ",", "28.27069355947179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.07`", ",", "28.135786942121868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.08`", ",", "28.005020200304482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0899999999999999`", ",", "27.878285900373772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", "27.755479697021418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1099999999999999`", ",", "27.63650026409261`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.12`", ",", "27.5212492215772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.13`", ",", "27.409631058329673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1400000000000001`", ",", "27.30155305434841`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.15`", ",", "27.196925198950996`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1600000000000001`", ",", "27.095660108586166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.17`", ",", "26.997672941775033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1800000000000002`", ",", "26.90288131451287`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.19`", ",", "26.811205213704078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2000000000000002`", ",", "26.722566911815072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.21`", ",", "26.636890879393622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.22`", ",", "26.554103700060875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.23`", ",", "26.474133984096028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.24`", ",", "26.3969122851722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "26.322371015126016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.26`", ",", "26.250444363318827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.27`", ",", "26.181068215091845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.28`", ",", "26.1141800726269`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854502164308845*^9, 3.854502165946042*^9}, {
  3.854502219236451*^9, 3.8545023218389673`*^9}, {3.854503250675126*^9, 
  3.854503297285597*^9}, {3.854509414676259*^9, 3.854509415428589*^9}, {
  3.854528633797267*^9, 3.854528633884667*^9}, {3.854528723720541*^9, 
  3.854528723862267*^9}, {3.854529005023198*^9, 3.854529005129674*^9}, {
  3.85459482980424*^9, 3.854594908297371*^9}, {3.854600662056052*^9, 
  3.854600698284528*^9}},
 CellLabel->
  "In[10797]:=",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{HOMO (p=1)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO (p=2)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04third", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04third", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7ZFZYvlw+xtHrsw7diA634rTA0Q3LVjsCaI/p/4J
ANHrVdZGgmjJ/uoEEP1H/S+YPqv3uxxET5vCUgminQqyJ4LozWoHp4LoeSb/
Gh8B6aqdj9pB9C2LbzufAOlv/5YcBNE8nB6PQfQMNYv3INpLO/bcMyB943M3
mF5+++MVEF3FIXEVRPesFbz8Gkjvnq0Fpg+vuv4PRP+/8wxM+wpeEHkHEg9h
EAXRc61/TeLZATQ/88RUEC3mVfYdRH991gSm+3lPqvAC6cjzj8H0ofdTdoDo
X//Td4PolXd69oPoOu3ZYPrOs4RcPpC+YxsKQXTVryOlIDrSSKYKRIsF5ToI
AmmhS9YuINqmU94TRFvtPOYPoj9N+xYCojsKN6aBaADH+d6H
  "],
 CellLabel->
  "In[10971]:=",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01", ",", "PloteG0W02", ",", "PloteG0W03first", ",", 
     "PloteG0W03second", ",", "PloteG0W04first", ",", "PloteG0W04second", ",",
      "PloteG0W04third"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85450260988098*^9, 3.854502651257798*^9}, {
   3.854502708582747*^9, 3.85450273386959*^9}, 3.85450284215834*^9, {
   3.854502903592692*^9, 3.854502923794886*^9}, {3.854503436199151*^9, 
   3.854503517001843*^9}, {3.854503552115123*^9, 3.854503559140221*^9}, {
   3.854509448068612*^9, 3.854509478416243*^9}, 3.854594938249365*^9, {
   3.854594996242227*^9, 3.854594996343865*^9}, {3.854595031541019*^9, 
   3.854595031686038*^9}, {3.8545989392055883`*^9, 3.854598956541926*^9}, {
   3.854600743075469*^9, 3.854600754246928*^9}, {3.8546206087688847`*^9, 
   3.854620609411388*^9}},
 CellLabel->
  "In[11278]:=",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHlczN0Xx0kpKmRJRWSJkPkuM7bQQXZKSCVKtqRQyJqyUz2hbNkV2UWI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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHlcTN8bx8ueRNlmn7l3hJR9l/Q8IiRU9mzZJSRLyRZZkrXVFkKyZI3I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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.011000000000000001`], Thickness[0.006],
            LineBox[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.012833333333333334`], Thickness[0.004],
            LineBox[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ
mjRJGe7cnYsUMiSFQnrP9/fuP+797M89e+21nudZ66yzzzXw3ufkN2bUqFGb
yY//vv9/sKGjdVtNBsUJw0YWuQqU2LBmfpV78gYn/PrJdVu/ChuMCLUYf0cn
9Gk8rLVVgw1Xl6KZ9lonFJ1PPKI2mQ1XZF47rtk5IQ1uJo6exgYDapDOoK0T
1rY/3G4/kw2Wx/w2L1nthMv31ola57BBFLZez97aCa+/bxybacKGcZbagYss
nXA6o/7NQzM2VD9oxe/LnPBs3uN9syzYMObf3vRL5k74+92tO83WbOCq/olW
NXPC3VOuZlYhG8xFwR/cTJ1QvDgS/qxnw7RAgeikkRM+3BP2dxOD/N3ianT2
HDK+f4V4fRMbTNLNVBtmkfu9n6DxcTsbBq9fCemd7oTXjG/s0PdjQ4Ezt8lw
qhP+fXTIamMguT737Z/tk53QNj/02s6DbLh8uUk7Z4ITer8rjjl8hA0co+jJ
n9WccOcRnb6IGDZ83aL23XacE1J2Vrw/eIYNnYv9K66NcULNwrN+HhfZ8OB6
6o6//1hYAQm7bZPZ4Feb3bPzDwtXL3r5c1IGG3ojjmwV/2Jh/v4149vy2OAi
nnfHeYCFn9Xe5l8qYkOSqLBL8I2FU4ceN60pZUNJ+PAozy8s1LNt3qd4wIbC
SuNR3z+yUFWslh1czYaIHIPO890s5D8/uvl3AxsWmPbdXNTJwqOTFiSHtLKh
nJnk0tbOQo3bqu7vOGyYMVO984yMhWFZM286itjgftrV1V7Mwqb33lHpCjaE
XTl4S0nIwh+xClHXOzYcWOfX9YLLwrFH4p8YfmLDuqsLlDJfs7C/PtjYuY8N
A+fqxx5+wcIGn/PTDv9iw7E5S3o2P2ehj6WR/MowG3afvVOxuomFNdPPPqtQ
4oD1r8i9BvUsFI5/LBCrceBTQNrEcbUsvKXxQGVEkwPH3qil9lSycI3ese0m
0zjwZ3uz5utHLDwHU9sYsziwpV24714FC5P2hx6KMORAit+Kx1fvsXBbad6K
m6YcqPrW+TWihIWK0RkzxIs50Hjs7QTP2yR+3t5z1VdwoGTqUp21RSycwe1n
gA25393X401vsJDHYmWH2HHAgl79QT2fhRveHNG+s54DLX1/S3qzWRh+bH/x
BxoH1qae9+FlsNDffJm/sQsHctfvHvUglYVaX2vW+27lwLuhlNOpV1l4pFKX
KPDkwPhSnaGoJBZmpELwh50c0Nrb7eKVwMKoM0urFu3lwKjFymlr40l/TvUu
DDnIAXb/wdZ551l4KDG8ujqcA7HVy7rHn2HhmZLXh8Yf48CseLtPX06y0F3e
R99yigPXvLMl7BgW9uh2UAvjODBowyi/F83CFTtTg35f5sCqGfSw5AgW2tbN
Kadf44D3cLpJeBgLh1vjZXlZHDj4sHu3ewgLgw1G3Rgs4ECYnvAbBrMwre7Q
FFoxB/ab73loso/Uy93PBjllHNj6qeDphEAWqn3YxR14SPLpdErjpz8L6YHd
RhtqOKDqq3Gt3Y+F61f766Y1cqB1jtWuFm9ST5u/3P3SyoHjZ9QOV3iwcEtN
yAfgcsAs7VhznjsL9wWPrk8QceDZloxtl91YaH3gEnQqOLDpqceS45tY+PCJ
4Y7lXRwQ8Z85HnQm84X1UC/2EwdoiYJMPybJnwUrRtDHgfK/Z6zcaKQ9ry+x
xoMc0Jz8dgqdQupPEmcW8o8D7uyOJWvXk3rNMg9pGMuFjFWxF23WsjCiROAx
RZ0LbMZr8+V2LPyocfSz12Qu/NSsmbzYloz3/sKZJTpcmBjhsmK+DQs7CqWf
hmdzYVbCxVRjKxYGfIjfQRhxYYbTfru5K1h4/eC6gykLuKBR/XO+4TIWXqOM
zO9awoVvfEMXQ3MWwt7K40tXcuFZ8kDNXDMWpkojo6LWcOGyUuBek/lkPo9l
sJ47cOHLHC2bBSYs1Nlit2IqhQvhA/tUzOey0E/gPN+LyQXL6Fju8jksrIw8
tej2Ji7MrXZKt5lN6p0uthty5wKWt/k6zGDh2Y3Unet8uBDnqW1G1WHhv6D2
1IQALqjWq3531WZhdPXldvk+LlRIyys8J7NQxWrn8gWhXEgqmn4kcOJ//rld
C43kQrb58tXh6iy0url3Yv1xLih2qwyfUiXzLTsnUfMsF6julyuvKLPwUt0P
U/eLXOhREhwpGMNCysTdrwqvcOGh1+uVFSNM1Dz578SPNHK/kJj+Z3+ZqJh7
b6N9LhfewafbkiEmVnw5rX+xkAsOtRq7vv5k4rU3kcqyO1zg/uzSUxpg4qmR
hD+m97mQ0BkqmN7HxMj1z0aHPuHCsVM158y/kvNHs6bXP+VCVnuN7fpPTDzt
etl2UjMXvn493OfxgYnpM01Dtr/iQlD5+9zwLiY+Vlc8KeJzQW+JpnPSWya+
NS7XGpRw4Z/X19El7UzU3l0Uvu4NyT8l9u4LGROds+jvL7/nwuOfbtt7xEzM
jVvs1PGFC3tDv2uotTFxzDLK40UDXJj/nF5tymdi8MUc/YjfXPj0NejARg4T
v+cvP948igcV751M9rxi4vFgpbdTVXhw+t5v2YVWJs4dnAA+E3jg5bTzSmkz
EzkrXK6VTOGBfcMVhrCRiZcXCr8N6/JgodpZ9b91TPQWJ64j5vBghgE+N6xl
ogNcuJpiwgMtjSdnKFVMXL69rrvLjAeTW4Y2HnxMzi3+GzyYvu2vRsYDJq57
2h55zJoH82rqOM/KmbhTpbn+JfBg9U9qSn8pE68qf1aZ6ciDraPSPOfcZaLo
CbHRn8qDo/LiBfRiJi5Y8P70fSceFF84/jPyJhPjmNX1Y9x40DFpVkPxdSYO
L+b8ZXjwYOau8ER5HhOPNupbZPjxwPNSqq9mDhMnaxft7NnDg6K4oyvtM5l4
b8b+qyuDeTC8zVQjNI2JfuIDjSfDeLDpX9LbohQmmjLvfuNE8+DRwcbHHVeY
OBRtqqsfy4M5lY+SdBKZmEWNxMDzPNh2UTuQcYmJkqyN/o8SeLCkIGz1mQtM
LAq7dGlcCg/Sh7uU684xcUIb85FzJg/yUtyb/55mosqTc2+z83mwNlR2wiqW
jN/IVuNrERlvsp9VyHEmVk7ZY2lTygOXoV9dZUeZGHpmsteZBzyoz0yM64tk
YuPxpXGCKh60nLIyW3qE3G9M6wPDBh4ElnY3HDjMRCNVRee+Fh7c0MvcdO8Q
Ey0Sd0+qYvMg6tWONz8OMFGY91+DwIPPtaZ+1vtIfFZ9271ZzoOfP/68iQpk
Yofrx5T8Th5c2yvaXB9A8v1r27O+jzwQzKtuUtvFRFu9DT9tv5F8GN1ezPJl
4ouW28ZxP3kwy7fg4jUvJvb+jXMV/+WBSff1j293MPFmeVesiRIfWopKVy9y
Z+KvvgcVB9X4oFLWeCbMjcSvXOlDrSYfFH/evmzYxESX4WbdidP4wDyjpqHl
QuqvVYW6bRYftm62dvBkMXGcfm10oSEfRvyDD96lk/4M9pX+MOXD6qry9BGC
iUfmbeqyN+dDAEerkrmRicZRBdMvreCDyDDrVa4jE+2H2gm5DR/Olrrxfzgw
8VWa8tEF9nyIjLJ/udGOia2+08oOb+BD2Sm3R5m2TLRy0epqoPNh/svMlAEb
Jk7dPaSj5cqHd0ytPYQ16d/1VorHNj60Ty5fkmfJRAO1s1HFXnzQm3Ty4x8L
JjIuLy0Z2sWHLOL4FdelTPxq1/jWMYgPPg13lpcsZuJfnbVTkw7xYdcRtWfq
ZkyMILuDN0f4cHfvZar/fCYGrlQ6sjiGD9aZGxsbTUj/jjkUR5zmg7KG+VIj
IyamfQtSNF/gw5QH9pdOGDBRdip20rQkPvhmnXzbqUfmi8Npe59UPvxsGJi3
bhYTb5scOlSSzYcX8xI9b+gyEZdQrw9fJ+N55hE3XoeJdp6aIsptPtgWbL0V
pM3EsooqtZR7fBDXnKjiTWZissVmm65HfHioI62z1mTiB6E0cFktiW+x55Ns
DSbeyiYyjzbxweao9g3V8WT9vXT99YsXfOiI/xl7QIWJixWDo2bw+DAzP9lV
OpaJ62voy3aJ+WB3+uQUxzFMnL+80Ke8nQ85+48d9RlhIG+18pXR3XxICkos
X/2bgY5ivyb6Zz64q9o36fxg4HG1ll9p3/nwa01c+UAvA8+8XDr/4yAf/DWD
j/J6GOhqnLHVcoQPxZH9JuVdDPw8SSPuhLIAGmMn3UruYCDlUnQVW10ApQue
q0dIGXgob+DrbC0BBO+ZvdFLyEBfStCcPdMFoLJhgs9GDgP1Yz+RHYIADtSm
uFm8YGCec+AJZWMBlPBrzPSfMbD3/rdyp4UCqDt5XKZRx0Cl4rDurKUCKGR3
+P+tZOCbFWOnf1kpAL+HEs6XB6S/zokbV9kKoN9mv86bMgYOjjWJOL1WAJu2
5VgLbzPQnFJZzKcIIH5akNXLQgYumbtJYcASQOpe4ZSmPAb+vtivuW+zAI54
SlprMxkYfynJrnK7AMx7wz2rrjHwo5H1QTVfAVTo3uc8SWLgRNqb/E27BaDd
cV6/8iK5XvUCWRIEsNb+38bqcwxchatU+0IFEDp2Nr0uloEukm5r2ygBCHoG
TZuPMXBD2+U9508IwOdHguR1BAN1VtpmiM4KYIbRB29xKANrhj68Mr4kgH+h
f56+O8BAB/3EUQeTBaD1tfVXXyADc26sXlabLgDWWbexo/0ZKLnc5TMhTwBV
G/LfT/Zh4JeOC1e23hSAi1lxjtEOBsoSVjy7cVcAM5cfWGbtxsDcAtngwH0B
TPDsv8ZwYeC6WScW2FcKYFHJMtEuBgP/1x7UCSDMyPxLDIWBM5e9uiBrFkBf
5QdRxjoGUjnBNfNfC+BquEfaE2SgG28aGa4AArYmLpfaMBCtHhs2SMm5x8n8
v5YMHDNqu8vktwJIPrPsk/4yBmYuGInd8UEA3wQZqusWMXDqw+wHt74KIGR9
0989pgz0K7T7ODggABP5rWdJcxl4+c+bGY5/BKB6lR5Qo8fAlNIYauJoIUwN
ufPmky4Dw1rmRHeoCIF+uHXJjKkMXOZYc3fRRCGUZxRsokxiYLPRdvKJQQiO
H1Y7R6ozcHPdb63mGULYWjHdpGQcA0eOpKydaiAEm121r7pGM7CabhnqPU8I
n39b0GYP0zF5Df/G3UVC2H/gYM6mQTrGrg8W/7UQwtOW6NaEfjpeCJykTlkl
hHfjNrW++krH28V3Vl9FIYiMh7In9NDxnQot6J2jEFLn+VPpXXRcHv0paylN
CIs18l5e6qBjuuY5TrSzEC7xbhoJpHScXWmq9MJNCA1RkayZbXS8f+LZcl1P
ITSPn+niw6Wj387/hhDSjsSa3X5Jx8W+yin3AoWAL59IBpvpqBmV/3zUQTL+
MdU7HBvoqFLq8IcWLoTBGXEPr9TQUXdUp1naUSFMnGbyofsxHe12H9/xIVYI
3/vPf7GuoOOJXoNLK+KEUFhe1RxfSkfZxadPj18WgtmWJ+FdxXSkE179r1OE
cFxxcpRtIR1FBqONZ2eR16+fsT0lj47hU3I27S4QQmZixMWBTDpazLE78+CW
ELzrCq86pdJx3IY3j8aWCeE3Lyek7Aodv56LIQuCEHY075yvnUDHuyKD2VnV
QnDyzLl/OI683qCO/rmBxMf9zyz5aTp+8/E+Zt0qBJ2qQx5rT9AxKGdM2SmO
EN7HTIi6HU3HGHFuJ69NCCNFjSHTj9BxgYbDVAOFEHZaZWyMDaHjLutOx6B3
QtBekDTYv5+Oq7xOhD3pEcL4Y0XHfQPpmH1ibpFqnxCIVR3vhbtIfrLrpa6/
hNC2ZYUp4UNHs4dkug0LoUh60+HpDjoyW5Tgm1IbNNetWWW9lY7j2/7XIMCS
iX3q91zp6KZwyD03qQ3eVtU/XMyi45oO0r1pbSDn3MdiKh3LZWT5m90GhpRn
eQs30PEpb+7K4LltUGoy+KbYgY7ejfX+NfPb4OyuDX/MgY5ppT6pGkva4LbG
w97yVXTcmULKxbINpk9bX2NjScfG8Lzh66vb4NWJHwENS+n40NXBfMC+DV64
1vfSF9FxrVmnp93GNpgWV8KUmtLRa/j45XhGG9w0qYoLMKKj9nMyfV3b4JTx
x7whfTqSxYCsCG1w68zy5PMz6Zjv6j0v1LsNHiQv2q2vQ8fNBmPc6v3bwCHZ
2+S+Fh1Dvuecm7SvDZineS3UiXQcaSbLaQgZb8Cxzd1qdOzPf/OlKKINetYE
vIhRpqPzqRj9wZg2CFWKn68/mo76ew1Y6860Qezjr0HVf2no6kbKL74NtH3O
p3sM0vAXxau8PakNDIZ9ysYM0FDJfnS3WVob3D0TVnKjl4aRtjk6R3LaoEb5
eTL9Ew090W7jsxukP4dc/X510/D2+v8OENrAgz97Vu5bGvq7xBR7lbdBn7Hh
E7qChvE7DRR3HrfB6ABv+2ExDWdFP9X8W9sGlzMUpbcFNNRN8yINtkFBfbKa
J4eGx6pGH0x+2QZW0nMbtV/S0Kkrh2z/2oDy7vGBlmbSnpa9cImkDWQKk+PH
G2i4ct1bleiONvjW8urI6loaElHHrVu7yXgLy7YNPqFhy2PDPdO/tEHKYa5R
xQMalg/Xpfv1t8Fiq8XCkHs0HO/o86psiMS7p3Hfyrvk9YlKo0aNEoHowrW+
30U0vCfMW0obJwKLnvadtddpGPvPgRSMCK42vZaczqUhqr9Leq8lAuW5ATRW
Jg3f/D3RtFxXBFEjt6pnpdJwN2/uYIy+CP5tS1ncc4WG8vj6+a+NRRBntTjj
UQINLc19ts0yE4HBlb3jz1+g4eHyMRcClomg9sCm0B1naZitl1tdYSWC3a8+
dFjE0rB0r903JRCB3i0jinoMDW/ldJAEi0CqMr7sXSQN4x4fdc4kRJDzLmV6
bRgNnf87PmCJINiOE5VxiIZj06oqrLaIgKZ3703kfhqme7t/iN0hgiURtmt3
BNJwtuYfXZ4vaX/LwQI7fxqezL5GzNkjAp37LOV5vjQUTrOK2ntABLqXxT4T
PWmoESy88/iwCIx6xz/9tY2GZmWHOlSiRWD9omtW52YaLm/T0nI9KYIt83cf
ZjvT0OhNCZnAIjg+LoVdw6Dhn9f0kN5LIqjw2WdaStDwcd7n66uviqAfv0Xn
ryf15n5OdDZDBCszZ/CvOdDw29A8siSI4GzE13kJQPonarQxKhLBzIV658/Z
kHy4+O49UCKCBSPbJp5aScM5e5WyqitEcP/XjdITFjQ0nZvHVq8SwRPtMSEn
zGnoEupAJpwIbDft3hK7kIYFO99ZXH8uApvKjm1n55H6HIj1638tgnJHv6MX
59Lwvp4peTsSQeGPX3VX9WkY1t3SfEEmghnPU0xyZ9LQgwj6LXkrgnFP1xfd
0aFhIE3LzPSjCILkY+lVU2iY+blie0ivCJz12JNfadLwf+3BDxGUnbj5o0Od
hofGjCETRAQXJiQM/VCh4dTwwu/uY8TQ+eTU7AljSf3EMYyKVMVQEX/Oy2QU
qdc1v1x/TRSD8qn0Rru/VFSczzq9dqoYXudUbvQYpKLO4Q2PEmaKYerbni/R
A1QMHenrURiIQeg4ryz7GxUHjdJnmZmKYQr7QHLDZyrmvnekhy8Ww4uoltSe
D1QMXv/9aNNyMYxhLq3R6qKi79rM0ik2YihzvK605g0VoxUUsgCKQeE13z9A
TsXqqYPkE4MYTuY8/nxVTMViTp7jH5oY/ok+3WgWUJE9RIRtcBHDNSm95A+H
imbx325e2SoGt5udyktfUbEmPkH61lMMq+2LCv1bqHjuz+IJS3aJwf56bkpu
EznnN9tG7RVDoOCFQFFHxTpdj/0tB8VQ+drUc3YNFS1a+8iCJYYlVypW7nhC
RcmHYzzfY2JoMg51z3lAxfvBGsplp8RwNGbXq+57VGz1T7IciRODR+G5C4tL
SLxap/tTE8Xgldp+LayYiqnX/htiOLV5Z39DIRVd+dNau7PEwGnXS51SQEXH
iEt/La6LASzU4n1zqBgUP25xTLEYuCzj1w8yqPhqQrjHqzJyvc3B7RNSqbhz
6P2lmY9I+9++W/klU3EZy7nOv0YMO/bne9VcpqL11Cf99xtJ/56cbpt5kcR/
nb6x0gsxNHDSU4+cp+L7N0c3MbliWHyvs0h6moqJPbLTGSIxPPFwV4WTVDzo
YfmoRyGGPW3j7uUfo2IcxvWs7BKD3YzOIo0oKsouKGbGfhKDtWlfb2g4FTWj
rWncPjH4JptkdoZQkbP+ZrT+IMn/UBjHKZiKRp8WlQT+E8Mhpw9nG4KoqOr/
jGw4JLA1+9Azqz1UDKsOmaKiLoHoztnn7u6iYsRXq3UukyXQOfMdx9SXiuqD
kw7n6EggduOzzHxPkm/pcOHX2RLYFfjsm+F2KsqvjkhsjCRw6uS7Z3luVJyz
eNqEswsk0JWgZzRvExV7M+yALPgQkxSifNuJivT3MQfmrpSAR9zHPSsYVLT9
X4MggfDwI5trCSpWjrMTVjlIgLvNtJm2gYovZDWq6hQJBFj0V8nXUnF3nLPN
FqYEcJTUar8dFa9N/bu3YJMENtW1WynbUnFL2KPs7+4SuBU+ujp9FRXzy8/z
wEcCtibYbLmSiidagsddCJDApOa0zTwLKn59FGQt2ScBfQ/twOAlVPx8/Gjg
vFAJ7P90U1l7EYmPcUHWoUgJ/At0N3o4n4pJOe3cp8cl0NK5sHmHCRXx1+Jx
mmclwGdM71OZS8VIk0Rr94sS0Cs1yLqnT8XykYbAm1ckkC5z7/OaRfrnHJX1
M00C9jcU46boknoyqOQ45EpgyuQb7U1TSTwDYpQSCiWgPqMiIkqLirVmL5cr
7khgYZ261FKTipN3Z/ktvC+BULXC4e/qVGwxGLwS9kQCPb3nOktVyXic2xob
n5J8hJTHHVQm+Ry15odWswQoqUZDK8eQ9WPefCPPVxKw2iE1HflHoLQ5zek2
XwL0p6KZz/8QWPgu6dhviQTi62dxrwwS2Pnf64U3Evjpe4Pw+0Hg6fMzpEnv
JXCmIOzMyu8EJk27ofL2iwTsYi+d0eglcOKsxxbmAxIwHttLvPtE4I80Z4/I
3xJYYpjErf5A4Nrkg+eej5KCX/vRWeldBP4dP+P+NBUpPLUpmx/5lkDD347t
PhOksGHlwt872gks9fmtWjpFCoOcngtrZQQWrV++7J+uFNjqfe/MxAROuj6w
lZhDzt+tGdEREtgRbXMixUQKv905MmUegTO4qre6zKRAPXQr6udrAmuz3LnL
LKTwfMGLNx9fEJjwSvD7qLUUqhPrjDueE+i8borJS5BCTN3sneImAseNneoy
w1EKEx/IcwX1BN4cLz25iyqF3QfGyPi1BNq4+T0sd5LCxb7zk9uqCHzSe+/r
aDcpHFt5xEH2mMBFr5rmMTykYOvw8sC7BwTGD2T4pPtJ4Zl2bHpvOYFvvK1z
P+6Rgl5xTv1wKYEGutc6LYPJ69Xmvp94l0Annap5J8OkYGampjK3mMBD2wuC
ONFSeK/tMnfVTQJP/nd8ECuFPfVKq12uExj7tG5s4HkpVK2czjqQR2Bo+y/n
RwlSkBxI8E7IJnDTur6CcSlSqD+wb395BoEm/Xd+O2dKIWxl2RFJKoHdH5Y4
5eST+NW5xSilEHjV5HDx1yKSD+2dJ82vEGhZHKO2ulQKngvbTuy4TGBTODPg
7AMprFW9ffTSRQLXX+xsFVZJ4WfR+8ONcQRWfF611KhBCsFTTgcOnyVQ+/Km
awdapFBpd3671WkCfY9ajq1hS4G7YoASepLAvHLJAY02KZT1Pl3+IIZA4SBb
5CaXwr4/JeZ/ogkc1rphfqNTClO6opj2kQTOVtoeOvBRCrnFplfjwglc+vx7
sd03KcxyKlWShBJo7efPi/8phUiBTvKCQwSubqv6KP0rhRZLd3r0AQIt9Pt7
TZVkMBISbSYIInDOGtXuEDUZ6CVGLzEPJHD00uHWOk0ZzIt33xoXQKDkNydH
c5oMZuyaXvR5J6mH1FO73GfJ4MfsMn2mL4FBk2bOvmkog8qy+U8qvAhc8L8H
BhnsMT4aOceDXB/VudneXAZjQ8t8LrgTeCxERx6/Qgan8uv3D7sROMthoZPU
RgbfS8ry9m8msKRb78E8exlsSDv6t9uF1Jvnd/VDG2Rw1mdBhKcTgY/uFjBr
6TIoU7unL2cQuERgFavhKoOGC7o97jQCU9i3bm7ZJoPa3u2SdgqZbzn/qvK9
ZFBofuyb3wYCXTYurfu2SwZhtGNmvesIzG5yqFgdJIMlG3fERzgQ+E7XMvXM
IRnwDWdMU7cjUM9BNYh/RAaeknv1GbYEhpc2+8+JkUHdUr04i9UE6vNjnwae
loGih/B9YU3g5FsQ9uiCDB4qr6H6rySQYfkzblySDBjH+xxUVhAoCrk54pwq
g1zPAOLmMgLvBLixc7LJeLLzvelLCHw9edxI73UZHLPPO/tzEclf0N3ztrdl
oO7oV5uzkMCBaNfQC/dkwLrVM445n8BBh8Fq2SMZuAZbbB89j8CNVVf9zGpl
MC0N6u8bEdjVY7E7skkGycaa1nsNCXzxvyED9uTc6nlzCBzx9r4wmyeDZo9B
567ZBB69PXArSCyDSE2toYKZpL3iE6a17TL4Oqf3doAugV4emkpa3aReki4G
L9EhsL7pqo3vZxmMD+h3/K1N4P63s7gV32VQkjVj4TMtAveUZTapDZH+WCnr
X51Exms5W3f7iAyslt0z3D2RQLt9Kc9LlOUwLd7IEjVIvN0nicZqyKGMcHPT
HU+g4/DJtW5achi/hxX3Q4XAx04/J96ZLgeDzxqv+coEHnH3XamkL4f+V+cN
HigRGPOwJ3KzsRz2t9qUpI8m8OXYgsybC+UQe+3cjdgRCrrbJaYPLZXDcusw
leBhCi4Ouh+63koOYUVj2V5/KGh/Xn1Roq0ctnwxH+06RMHMlCs1srVyeD36
dyrxi4LWyc6LjQg5tL/3zlj3g4K6J9eFB7DkcCprt6pDPwXXeO/JLt4shybT
yTKHPgoWLGnM+7JdDlknNk3f0EtBZq/TCTNfOUwqWVXF+EJB20xtCNgtB907
VS1bP1Hwf38/2C+Hx1HtGPCRgt0vLAhZqBx+6mXrR7ynYDo1IU0rirSfMLLz
UhcFUyoNmx1PyMFCODztZicFJbM+sMPOysHyc6p54xsK7tj75n7hRTnweMKS
d+0UNLwz8bDwihzGXihNVVFQcFH7Pu0x6XLg6Cz8skhGIe+fyvELc8n1hxwK
N0soOEHrVadToRyW5f5uPSmi4JsprVPD7sjhWQ5zy30hBX8r/52bVk76F7yO
9pFPQZcPnhMrH8vhyVRx0RweBQceD/EltXKYcU79wDYOBeu3ajX9a5ID01m3
/+prClbk/zQ3fymHzAHbk/yXFGxIua4VyJPD6KBIo8kvKNhvaRh0XyyHqBoO
j9ZCQbujAfbqHXLQ/Gh7+VwzBW8fiLy4t1sOD3vqPZ41kfxM3OYq+0zy2eC5
emwjBd+7KCdt7pcDI3SqqV09BUvXRRDtQ3JYM+qtYfRTCqZ2VEYcHKUAO+8m
syc1FMw3bjHSVlHA9vS6dYNVFHypnef4dIICLt8R7l1RScGp/71e0FaAJGVM
QfBjCkb1PRjAmQqw2eb46e5DCiq39x+bYqiA8h85+KWCgkWhf2K/m5L2/acW
LLhPwaCHr5QU5groLsue7n+PxCt/72+BpQLyBQ5pBaUU3LJKFCBZo4Aw9j+z
zrsUjDwy0enTWgX45HFezrlDwWrfSfdUqQrwpldG7SimoP6QPG6ZswIiOdWr
04somLvycLv/VgUUm4nHSwpJvObIim55KeC7h/oHnRsUHHNPo/e3vwKYe1z5
rgUU7OhVLd60XwEN9AevE/NIfap/pSYdVsDE+UPhkhwK1liLV5+NVkDn9M7g
ZdkUXBrRErEiVgHr9UIep2VSMOf1U7Vr5xWw2vouc1oGBaesrOm+l6CAqoCE
FblpFDxVWqd16qoC2HdnBkAqBX/ZvrigmaGAIHX6py8pFNzbLt3MzFVAVqRp
5e2rpL4u9+3fcEMB25RuSaOTSXzcJoh/3VLAjSzBRq8rFGxZZn5pR4kCjrMK
x7kmkfHpb06OLFfA5+lztbYmUvDRf8cHDxXQ9WNd4P7LFPw/2A7bHQ==
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.011000000000000001`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.14520215676586},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010026067776218166`], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYxzcNhoxK1tohYeqZ245W2qYRZBe9NbIkMimKA1EX5vwowyCD
Mroo0YsWKUmwFZjYYAaZXSRqwTBk4sfSgnKwhAK9kQxKxEoLO+8Z/+fQfODl
8GPwPP//8zGxov6EN1Wn0+mVd0p5KcobOFksr4XM7OZq8eXJ7gIGvtK3dXUi
7GJHnkVCugEzi5kWD0yNuFhLtsERfSmwWxsire6Yi92Vfcf16RmsiMesxkuD
8Tt/m90s61Vn2FtmYsYSx9WUxvW85fr9hrf2dOLYxk8W77KR+Gf4R1/1tMYd
o+3Bi87f+5EfjPrSon3+Yame9AXjoVm3x0D63/jCt3efN5A/MPyDny7PX4u+
EIn9ASUGrZRP5YCV6h3ifZKtpKeySgmnxgstl3yFjzLIX1SN9Yx+gNEvcI9p
56bqcxqj38gPRn3MC/owT+jHvOEPDP/gdx9PL+x6LbF7PH+5ha18+zq0d1hi
Zq43KDB/2+bGPRNSQu/kNuIbn3/Fi3wi8RqPx7b/fz+aQ/nGhw/21GbaqR4Y
esDQmy9mLdVZ7OTnMPfnt5FfT1uTqeqCSP0Ao19qXY+D+pnMlWdnSlJlJ7H6
qZOIa+u/N481aNzrmGvqOLaD8oNR/4ss9L/P3k76hAcf0mq6ckm/+gnkkj8w
/IOxr2DsM/Jh31EP9wA9uBcw7gn+cG/JjH6A0S+wOrd9GqPfyA9GfcwL+jBP
6Me84Q8M/+A/XMeTvMQ+nclhhTx/e16ib0M2YuwjGPsKTty7QPyc31umhRj3
gHrJ/5//AIVQXEA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{21.1344, 
                  17.746899999999997`}, {17.287499999999998`, 
                  17.746899999999997`}, {15.0469, 15.617199999999997`}, {
                  15.0469, 11.9766}, {15.0469, 8.44844}, {17.129699999999996`,
                   6.42969}, {20.7688, 6.42969}, {24.567199999999996`, 
                  6.42969}, {26.8078, 8.575000000000001}, {26.8078, 12.2}, {
                  26.8078, 15.695299999999998`}, {24.726599999999998`, 
                  17.746899999999997`}, {21.1344, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SJL+9v0vyYO0yfwV5ndNnDwOcFuO/uqKZxfsKb7
dkaDmcPXnbe6/k41cCjZKvr7NJ+5g0PTo+MzuA0cTh52Wpv5ztzhPwjE6zmc
AYEcCwf/W9I1iUHacP6Fq2Fv9Herw/kPXOMdZx1UdDAxBgFzhx3BVhH/3WUd
erxesZg8NIHz/3wrfTCHEcFXfdI872yUsUPN/R+3jL3lHPj9109JPWHkUA3m
KzhEKzh+TH5j6OA8oVko7ZcixH15hg4e+2tlLdhV4fwniQuvmazXgPPXgwx+
q+3gf3FizL/Lhg4psXfcmCv0IOHQbeSQmgYEz/QduN1US5m0jB0ixLdfZOgz
cICEnzE8vNDDEwCs16LJ
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYompVzgzNjk7bDH/cSjllZ4DjL/y28uKMxsU
4fwZM4Fgp6wDj//6KakboPyZsg6uqqVMswKcHVzXHF3OECHrIPzJ8Xwaq7ND
ShoQqCH4b9pyu41mSzk4ND06PuO3s8MZMMDk1/22Kjjn4ALnR4hvv8jQhuAz
gEAHgq83YcEPwzpXuPkwPsx+1SfN884aucLdZ2IMBJdd4O7v8XrFYnLRBe4/
GB/mfxi/FuSuFXpwPtjcXQYOTxIXXjO57uJgDDbXAG4fmP/YAO6e/uASlenv
EfwvO291/W01dHADhd8KFwduEKMKk/9gH98c40kIfmXECtOz1bj5FteO5pqs
cIabf1O6JtEo19nBFqQwF+q+KGeH5Ng7bswSBg4HamUt0l2cHTLyP7SeLNF3
MAfpv+AI8X+BskPxVtHfp/scHFg4u+ST3+k6pIPCtcwBGl56Dt4n2G1n+zo4
fN4QkD2L3cAhRsHxY/Ibe7j9vhcnxvxjtoO770jb8vBTh2zh/Bsg96XaOkSC
4rnO0GHqBP4qs9c2DstfeOj9bzR0OHHYaW3mOgQfnE5XIfgb9PIWM8rYwO2D
8WHhLQ5Ovzbw+AC7O9MWHl8+IPeX2sLjE8aHxTeMD0sPML76J5WXs07Kws3b
EWwV8T9dFm4fLP3B3bfv49b0bzJwPiy9gvPXIlt4ekbnQ/yB4IPTn6MdnA8O
7z92DjGqETLn9kg59ILU77eHmw/jw+zXeMu7z0DTHu6+paBwLLSDux/sv1Q7
eH6A8VH8D+T73wJG3Cc9SPpgc3S47xrvOKtQ3oF18SQrRlFHiHtq5ByyOX8u
SNd2hNv/HwT8HSHhpynlcBsU/1MRfHB63g1VLybrsBEUXkcc4e4B5zd+Jwf+
2ID7Ru6I8glWfgEAzp0aFg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{50.3344, 
                  17.746899999999997`}, {46.4875, 17.746899999999997`}, {
                  44.2469, 15.617199999999997`}, {44.2469, 11.9766}, {44.2469,
                   8.44844}, {46.3297, 6.42969}, {49.968799999999995`, 
                  6.42969}, {53.767199999999995`, 6.42969}, {56.0078, 
                  8.575000000000001}, {56.0078, 12.2}, {56.0078, 
                  15.695299999999998`}, {53.9266, 17.746899999999997`}, {
                  50.3344, 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkqqhKfD9An8VWa3DRz218papLcg+Bfy49nP
3fR0+LrzVtffqQYOISUq0/8reDk4ND06PoPbwKH+t1XBuQleDv9BIF4PQp/3
cvC/JV2TGKQN51+4GvZGf7c6nP/ANd5x1kFFBxNjEPBy2BFsFfHfXdbh/j6+
OcZcnnC++NQrnBmzPOD8Nd23MxjcPRxq7v+4Zewt56Dg+DH5zF93h2owX8Hh
hKbVpNP97g7OE5qF0n4pOtSB3Bfg7uAB8hi7Kpz/JHHhNZP1GnD+etUnzfPe
akP81ezukBJ7x425Qg+i7r67Q2oaEDzTd5hvo3Nllp6HQ4T49osMfQYO4PCb
4QEPL/TwBADwx6Mt
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tXdtzMY/AMcpOfFaZ42MHJ4w7vPYOYlfwf7
pkfHZ7w2cOjxesVi0ujvkBx7x41Zw8Bh6QsPvf+W/g66WiuFLyzRdWBZPMmK
kdXfQQSkcIs2RP8rP4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBy26OUtZrTxdzgN4q9RcLghXZNo1OrvEPL28scZjDIOc210rsy65u8gXDmp
5CyLpENwicr0/wEBDn0R3f6MBiIOwp8cz6dlBjh82fdxa/o2UYi8QIBDqwK7
6pktMhD//ITq36IA58uA/a8O589ZpLzzz3ItB9UnzfPOsgVA/Fei65Afz35O
UjLAwf/ixJh/zvoOu291/U3VDnD48630wZxGA4cND19O3WQT4OAICr/fBnD3
fN4QkD3ruqEDengDAP4kqKA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SJDXKCD7PIXHnrxOg6qT5rnnRULdHhTvFX0
92pth8WTrBh9vwQ4nL8a9kY/WtthdfftDIbHAQ7iU69wZjhpO4h7BPyRWB/g
kBASpL6AU9vhsYjsyaeLAxzMbfYGTWNE8Dfo5S1mvKPpsLWl5sLmiwEO/hcn
xvw7rOmQH89+TvJlgINIj9crli2aDtKvH5lJvQlw2Gz+41BKFoK/BcTvUofz
77vGO876KADnt4jXsmaycTusAbnveYDDklvLHxsyczlcP5pr0nA8wOE/COzn
hLsHzK9H8M+AAQvEP+qBDi9qH2ef12GF+N8EwU9PAwIzBP8N7z6DmbsC4fph
fJj5YOGeQLj939niZ/jkBjrIbBSbz/SA06F9efgpo4xAuPthfJj/YHyI+VIO
hy9rp0rOCnRQ/6TyctZLSQfv6mZ9n1WBDu5rji5n2CEJib9DCD7YvqcI/ovt
65mfcwQ5RKhGyJy7AzXPL8ih5v6PW8bechD7QoKg7paDmB8V5LBGSIcv/Z6c
w85bXX9T44Mg/pGXd2gO9JzbsCgIEi5qig7GIHA8yOEByP0LleH8F1na36bX
qsH5sPQAtqciCJ7+wOmLH8EH2/cckT6tda7MenYSGF68/uunsOpA3LcsEJLe
FLXh4WUEsmeyJpzPwtkln6yn44Ce3gFiRVfW
                  "], {{69.6281, 
                  11.960899999999999`}, {69.9781, 12.485899999999999`}, {
                  70.5031, 12.7563}, {71.15469999999998, 12.7563}, {72.3781, 
                  12.7563}, {73.1094, 11.8016}, {73.1094, 
                  10.212499999999999`}, {73.1094, 8.559379999999999}, {
                  72.39379999999998, 7.510939999999998}, {71.23439999999998, 
                  7.510939999999998}, {70.5656, 7.510939999999998}, {70.0578, 
                  7.781249999999999}, {69.6281, 8.384379999999998}, {69.6281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 84.6219, 12.9938}, {76.6109, 12.9938}, {76.6109, 11.6266}, {
                 84.6219, 11.6266}, {84.6219, 12.9938}}, {{84.6219, 
                 9.878129999999999}, {76.6109, 9.878129999999999}, {76.6109, 
                 8.512499999999998}, {84.6219, 8.512499999999998}, {84.6219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4kWTrBh9FcIcRHq8XrGE6Dt4Vjfr+yiFOWzQ
y1vMGKPvsAQkr4Lgf2OLn+GjiuDXrtuWVK+L0H/1aK5Jg36Yw/mrYW/0pRF8
9/21shbqenD+A9d4x1mCCnB+zf0ft4y95RzaloefMpIJc9gRbBXx313WoQZk
/tdQh5Q0IFCTdQC7d02ow5d9H7emf5OB89+05XYbzZZy8AK5/1WowxkQWCPl
cABobbpGmEOMaoTMuT1SDpw/F6RvtkLwQc42iQyDqD8j5fCWd5/BzDwEX+1J
87yzVQj+mu7bGQztCP7OW11/U+cj+CElKtP/H0CY/2Af3xzjcwg+WP5PGNx9
qiDz9cLh7ofxYf6riFhhevZ9GNz/BfHs5yRPIsJHwfFj8pmtYRD91nJwPix8
YXwWzi75ZD8tOF9mXpzm6Qs6DpUg87eHOfz5VvpgzkU9BwYQALpfGiRvYOgQ
m3v036bNYQ4aoICJNHT4siEge5Z5mMNXkMenGjhwgMLzUCjE/Hf6Dp9A8s2h
DlPaW6Mu1yD4YPM36kHMaw910FWU/5Ijpgdxz8RQhx9vXx+wdNZ1QE+PAPBL
KrQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iOXtVMly8IdPm8IyJ513dDhDAgsCHf4DwYG
DgXx7OckN4Y7LH/hofd/ooHDzltdf1MPhzvoa60UvtCiD1F/I9whI/9D68kp
ug4TFvwwfPYo3OFJhPj2iw+04HyZeXGapw3U4fzTIH1rFBze8u4zmHku3EGk
clLJ2SMyDjD3fNn3cWv6NlGHpkDPuQ194Q59Ed3+jAYiDm3Lw08ZfQl3EAap
Z5F0eLF9PfNzmQiHkLeXP85glHGoXbctqd4xAm5+cInK9P8xERB3zlFyuL+P
b45xVoTDqcNOazP3qcD5Db+tCs5pqMP50yfwV5l1a8L1i/R4vWLZog1xj1OE
gy7I/0t0HfpB/pGLcPC/ODHmn7KBg1d1s77Pt3AH+6ZHx2e8NnDQspp0un5C
uIM02P9GDujhDQCGirot
                 "]]}, {
                Thickness[0.010026067776218166`]}, StripOnInput -> False]}, {
             ImageSize -> {99.73758405977584, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.74000000000001}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010490977759127152`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZ4vwcpOfFaZ42MHJ4w7vPYOYkXwf7
pkfHZ7w2cOjxesVi4ujrkBx7x41Zw8Bh6QsPvf8/fRx0tVYKX1ii68CyeJIV
41EfBxGQwi3aEP2rfBymT+CvMuvWhPMbflsVnNNQh/NPHXZam7lPBa7/DAjM
UXLYope3mPGPj8NpEH+NgsMN6ZpEI1dfh5C3lz/OYJRxmGujc2XWNF8H4cpJ
JWdZJCHuSfRz6Ivo9mc0EHFQedI87+wkP4cv+z5uTd8mCpF/6OvQqsCuemaL
DMQ/O6H6tyjA+TJg/6vD+XMWKe/8s1zLwecEu+3ss74Q/5XoOtzdxzfH+JOv
g//FiTH/nPUdSraK/j4t5ufw51vpgzmNBg4Jhy9rp1r6OTiCwu+3Adw9nzcE
ZM+6buiAHt4A5cWqtQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SKDXYCD7PIXHnrxOg4+J9htZ7/1d3hTvFX0
92ptB1fVUqZZK/wdzl8Ne6Mfre0QDlLf5u8gPvUKZ4aTtoPOhAU/DOX8HRJC
gtQXcGo7HNe0mnSa3d/B3GZv0DRGBH+DXt5ixjuaDjmcPxekJ/s7+F+cGPPv
sKbD3X18c4wn+TuI9Hi9Ytmi6WB+7WiuyQx/h83mPw6lZCH4W0D8LnU4/75r
vOOsjwJwfot4LWsmG7dDBMh9ff4OS24tf2zIzOWwpvt2BoO/v8N/ENjPCXcP
mF+P4J8BAxYHcY+APxLsAQ4vah9nn9dhdVg8yYrRVwTBT08DAjEE/w3vPoOZ
swLg+mF8mPlg4ZwAuP3f2eJn+PgGOMhsFJvP9IDToX15+CkjjwC4+2F8mP9g
fIj5Ug6HL2unSlYFOKh/Unk566Wkg3d1s75PV4CD+5qjyxl2SDqoPmmed3YR
gg+27yiC/2L7eubnLwIcIlQjZM7dgZqnF+hQc//HLWNvOYh9JoEQ+3rkIOZb
BTqsEdLhS78n57DzVtffVPtAiH/k5R2aAz3nNjQFQsJFTdHBGASWBzo8ALl/
oTKc/yJL+9v0WjU4H5YewPZEBMLT32pQfL1HpEewfccRfGudK7OerQSGF6//
+imsOhD3tQVA0puiNjy8jED2TNaE81k4u+ST9XQc0NM7ACbOThY=
                  "], {{
                  65.1281, 11.960899999999999`}, {65.4781, 
                  12.485899999999999`}, {66.0031, 12.7563}, {
                  66.65469999999998, 12.7563}, {67.8781, 12.7563}, {68.6094, 
                  11.8016}, {68.6094, 10.212499999999999`}, {68.6094, 
                  8.559379999999999}, {67.89379999999998, 
                  7.510939999999998}, {66.73439999999998, 
                  7.510939999999998}, {66.0656, 7.510939999999998}, {65.5578, 
                  7.781249999999999}, {65.1281, 8.384379999999998}, {65.1281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 80.2219, 12.9938}, {72.2109, 12.9938}, {72.2109, 11.6266}, {
                 80.2219, 11.6266}, {80.2219, 12.9938}}, {{80.2219, 
                 9.878129999999999}, {72.2109, 9.878129999999999}, {72.2109, 
                 8.512499999999998}, {80.2219, 8.512499999999998}, {80.2219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYqFPjufTIkMc3rTldhvNlnI4UCtrkc4R6nAG
DKQcCuLZz0maIvhiHgF/JOTD4OrB8rJhDge69zWZKMvA+V/2fdya/g3BB6v/
LQvnM4BAgrzDkcvaqZJyYQ7OE5qF0qQUHGRePzKTUghz2Jtf83bmVyhfJsxh
rZAOX7qcosOL7euZn78IcRCunFRy9oiCg+qT5nlnn4U4pKYBAZuiQ2XECtOz
00MdfE6w284uVXNY0307g+F2KES+TcPBTbWUaRZDmMN2h6ZHx29owfmmNnuD
pj3UgfNB0jO4DSDuWxbqID0vTvO0gaHDExHZk0/V0fivQ+B8sPp9IQ72IP2v
DRzaloefMmoJcYhWcPyYbGPgAKLOFIY41HzaEJBtpe1w7WiuScP0EAdzkP2K
2hD5lSEOUyfwV5l56zrY6FyZ9WxjiIPM8hceevZ6DjG5R/9tuh/iMAUkz63v
oGk16XQ9TyicDzJ2lj+C71XdrO9TFeqgq7VS+MISXTj//NWwN/rV2nA+ODwk
NB3e8O4zmBkU6sDC2SWfvE7NIUBOLMuXOdRBtMfrFYuJigMsvUyfCQQ3ZR3Q
0w8AqEfubw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYk2rSafrY8IcPm8IyJ513dDBxBgI2sMc/oOB
gcO1o7kmDdPDHJa/8ND7P9HAQcHxY/KZlWEO+lorhS+06EPU7w9zyMj/0Hpy
iq7DN7b4GT4nwxyeRIhvv/hAC86XmRenedpAHc4/fQYI1ig4hJSoTP+/JcxB
pHJSydkjMg4w93zZ93Fr+jZRhxfb1zM/Lwlz6Ivo9mc0EHF4w7vPYOatMAdh
kHoWSYcAObEsX+Zwh5C3lz/OYJRxeCIie/Kpejjc/J23uv6mOoc7gLhn5ig5
uKmWMs0KCHc4ddhpbeY+FTi/4bdVwTkNdTh/+gT+KrNuTbh+kR6vVyxbtCHu
0Qh30AX5fwnUv6zhDv4XJ8b8UzZw2PDw5dRNd8Ic7JseHZ/x2sBhwoIfhs/K
whykwf43ckAPbwDECa+3
                 "]]}, {
                Thickness[0.010490977759127152`]}, StripOnInput -> False]}, {
             ImageSize -> {95.32209215442093, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, 
              PlotRange -> {{0., 95.32}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.008853474988933156], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9HQIcRHq8XrGE6Dt4Vjfr+zgFOGzQ
y1vMGKPvAJZ3QfC/s8XP8HFF8GvXbUuq90Xov3o016TBP8Dh/NWwN/rSCL77
/lpZC3U9OP+Ba7zjLEEFOL/m/o9bxt5yDu3Lw08Z2QQ47Ai2ivjvLutQAzJf
NMAhJQ0I1GQdXFRLmWbN8Hf4su/j1vRvMnD+m7bcbqPZUg7eIPdzBTicAYE1
Ug4ga9M9AhxiVCNkzu2RcuD8uSB9cxSC3w10tkklVP0ZKYe3vPsMZvYh+OpP
muednYXgr+m+ncGwHMHfeavrb+p+BD+4RGX6/wcI8+/v45tj/A7BB8vLBMLd
pwoy3y8Q7n4YH+a/iogVpmf5A+H+z49nPyf5EhE+8o4fk89cDYDot5aD82Hh
C+OzcHbJJ/tpwfky8+I0T1/QcagEmX89wOHPt9IHcy7qOfwHgfsBDtIgeQND
h9jco/82XQ5w0AAFTKShw+cNAdmzwgMcvoI8PtXAQeCT4/m0o/4Q89/pOzxJ
XHjNxN3fYUp7a9TlGgQfbP5GPYc9oPDy93fQVZT/kiOm5+DQ9Oj4jGR/hx9v
Xx+wdNZ1QE+PAF3SLf0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQOBzhoHztUTBDjJLDoklWjL5nIhzKD29z
nflWwWHnra6/qecjHJwnNAulaSk4uKqWMs26E+GwRkiHL91O2mHu++XHvNkj
HWbMBAJJKQfzTseEpxqRDu5rji5n2CHpsGz2EYUNUQi+yDr3h1V/EHz51teB
O+qiHKrv/7hl7K0A529QfdI8r1cFzp/S3hp12UbN4UEV0ITMKIct5j8OpXSp
O9Rn7SmZ7BDlkAYGGg5rZKJSrNWjHOYsUt7557mGQ75Q84FTglEO2x2aHh2X
0HTIACqXeBLpYGazN2iao6bDff/e6XlGUQ7u+2tlLdq1HEDSLGFRDj4n2G1n
f9WG81t4/ddPeaoL5xes6b6d4WDgkCAQYbmFI8pBel6c5mkDQ4fr574HP54b
CeffAPFTEfyyffOl9G0jHf6DgYGDOEsYny5TpAMo+GZWGjhw/FyQvvlRhMNa
kP95dRyArl/oyhYJ54PVSUY6yCx/4aFnrwcJf/tIB/+LE2P+Oes7AH1/378W
wfcBRcheBL8FGJxyTyMh/lXXQ+Wn68D5Jw47rc2M03KYAzJ/e6SDFMj9ApoO
aoYca2SKEHwvHibtdj8EH5yerCMddBXlv+RsU3P4vfLjJV+nSAcWzi755D41
BzlQfIZFOsiB3L9fzcG5O+f578xIh6eJC6+ZnFdzAClPakDwQcGz6SyC3zM9
T6iZIcrhUYT49osOqnD+WlB6vKcE54Pdkazg8ALk4DORDjuCrSL+u8tC4rsJ
wecHRt+JOATfNwkYoTaRDm/acruNpOUg6Ucx0iHk7eWPMxrlIfq5IiHpNVvB
Qfr1IzOpPxEO6aDkJ6boIO/4MfnM0wgH4cpJJWeXKDmg5y8AUYhwGg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                 "]]}, {
                Thickness[0.008853474988933156]}, StripOnInput -> False]}, {
             ImageSize -> {112.95189041095891`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {113., 22.}, 
              PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.008853474988933156], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                  "], {{100.00299999999999`, 10.6266}, {100.098, 
                  10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                  11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                  11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                  101.68799999999999`, 13.946899999999998`}, {
                  101.68799999999999`, 13.979700000000001`}, {102.038, 
                  14.535899999999998`}, {102.35599999999998`, 
                  15.060899999999997`}, {102.54700000000001`, 
                  15.378099999999998`}, {102.72199999999998`, 
                  15.664099999999998`}, {102.87999999999998`, 
                  15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                  100.00299999999999`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                 "]]}, {
                Thickness[0.008853474988933156]}, StripOnInput -> False]}, {
             ImageSize -> {112.95189041095891`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {113., 22.}, 
              PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.14520215676586},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHlczN0Xx0kpKmRJRWSJkPkuM7bQQXZKSCVKtqRQyJqyUz2hbNkV2UWI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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHlcTN8bx8ueRNlmn7l3hJR9l/Q8IiRU9mzZJSRLyRZZkrXVFkKyZI3I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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.004], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0
VDJSSMqOrIYRKjur0j03IfJ7/O4/n9f79br3nnvOeZ5znvORdnDb6cTHw8Nj
xsvDM/Xr/P+LgQwxnU8egRR9pyfjxV4XBkpimvzbz1K0QsdGHccDDETUz7I1
QI9YThs4dZABkfetvkkBFD2bK1x635UB+qLBu8EzFO2aY/q25xAD8tOM9qui
RZI/TmgcYaBCq0vt4GmK/j0t1jr+KANSSkt0Yv0pelVX7LdZxxiQ+9IXmHeK
ohM5jUlX3Rno22o27cNJirYW3R2o5MmAna95YZsfRTs4zbvc5MXAeUeS2+lL
0WlrRWqueTPgKiz/o8WHojf5Gmg4+TDA6z5mU3GCoiXDg2W1/RiQ2czLm+VN
0TppUcNzTjFwm26puXGcom/1HnzQ5s9AiE1YeaQXRZtsmMtJO8PAm8SZA4Ge
FM1JDHrqc5aBg7zWWr4eFO0tXiJCBzFwKCww08OdoofuvjOcFsJAtdopc7dj
FJ3JfeRQGspAFM8WWTc3is6dvss+KIyBzF+9Uh5HKVqg/g1wzjOwXsBaz+cI
RcfnCvEOX2BgCefW5bOHKdoja3FK6iUGbOJfiEQcouiIot9y1pEM8Cy6n5Ho
StGkJylSKJoB/jyXs+kHKfr6crGm7MsMOJ8ZO1l2gKLPu1ny2V7F8T9gn/zV
haILPhyYzR/DgIlX/K+/zhRNbTMcT4ll4OPtO4eXosdaht7qxTPwfDh4PseJ
oifPHPD/msDAxGHNTsf9FL1F6/Fcn+sMJAu8/HLRkaKbZ7wKmZXEwN1isem5
DhSdPpDYeuMGxkOKrnnvPoqu6toippLMQN09+v0StAopUnlxi4GRmvm+pvYU
3bBQUFE/hYFTi3OMw+0o+uHmJ5/f3mGgICBYrsSWouP8jRbtuseAxL+3ZNIG
+5fzsaX1PgPR0RGPtNE5I2ZyzqkMrNhYtdPPmqJ7dcomfj7E+BoL7snZS9Fq
YQrWfo8ZuFCX4zJiRdGXG4P0pj/B8cl3adiAFlKszYpKx/EtiFbz24Pthcx6
LJGJ8dOgcSrfEue7i6PyIIuBK9MssiYtcHw2O1Ia2TheRkyjHrom3a+m+BkD
Krdn9oeZ4/dIhQzsyMF4WpDQV7ObovOiA6PbchlQTbjbIIb+IOj52u0FA00a
yhk2uyia/5y5z2Q+Awl9qr53zSiaK6iUG1nAwPHMNOWhnRT9IGo4cPlrjLfo
e+8otJRkVn1GIQMnQpc6hO6g6NQ0hwy9YgYSo4Xa3ptivBpMX9hQwsDnTC/u
crRQewL/wTIGNvTvSTm6naJbzsr4jZcz8Egzr/+lCUWXrL7hG1XBgNZ/16Rm
T/n9LD7Ztwy0iQ6C3TaKbg10W5BXxcDNlJcmGVspOmbpBZvtNQyUWrwPn4YO
CFgd1VXLQMxGRmUPF+M3Q/+h7zsGxE0ldZ8YU3RXWkfa7A8MGFwzeymAtvXh
/e/2R8w/4WspdlsoesbsZLcNDQykZbQP5xpRdJtboWJ1I+Z7mNZTMXR/osP7
fZ8wfqKut3pspugVccH2w804fxVCx94ZUvQF29WN51sZeKgWfHQtWuaXscay
LwwkVc1sumyAz2//6Z/1lQFObNyj3/oU3eEnmra5Hdevy+qDe9CCHnllLR0Y
HwWfYl7pUfS+9e3lbl0MaCy98GgV+ltJWAZ/D+bv/c1KkZso+sbyjKDYbzhf
znMWj+pSdIiRFUehjwHT3R1u+9H/aQe3F/Qz8NTr9dp3NEW3jysf2TmI8Vjy
wBbQ5uFW7d3fGQg3SBpOA4oebxfg+P5kYGw4cXQZuk5gXZDILwYWfrrvcpmD
+fGnPf0Gw0DHQAEtgBbOnluuxjJgq9IWfFKHoo9yXpeW/mYg9LbIOkYbnzd8
mmf5h4Hfi8lmV/R4QHrWwAgDevs35XVupOhfg0/TT48x4B44dt4WnXm+MGPe
OAMnvZbmNVO4Hlo1PEuZwHij7my2RF/ZS15pTjKg/jFWvVEL749YVF3JQ6BV
l/hboK8Tgy82fAT2Bz1f9WkDRe84f5IM8ROoiutSskbX7swVCZ5OYF6g35U2
TYpetG1yjfgMAhrga+GMVvLdxk2dSUCnrs33uwbGa+PtYzpCBKTWZ4wdR2c6
8yXUCRNoO9L/aXI9RcvKHSx3nEUg0O+i+AX0vqVNI8OzCfDtjc0SRx+ktyuf
n0vAfo5w2p11uL7F1rhIzieQFPtNYD26cZn5nfQFBF4SxYJSdYrWbu7u0RMj
kCPT8sECfbTMX7FxIYGrq5nNA2r4vi5Jb9dFBEwm3ZcEoJXXlRVPLCbQk2rF
XYguyPYWi16K7ck/an68Fvt3UOXQSkkCz/yd3xiiOSZDJc+lCPxICRdtV6Xo
d6bWy7nLCewNf5J7Cu1tvfDkF2kC5qIemYvRSu5S9e4y2F+Dd/+eq+D+GOGl
PF2WwJhkdZIF+n32onNxqwjcvO50eUSZol91C31VkCPQUJjwKQFdIMXVeLWG
wPVLh7046Fr7Txd3KhD4Odns0KlE0czD7I5uRQLvFvWkhKPleNo0fZUJ6DZd
otai3WwsL4qoEgDOe5lmRYquLJZqu7GWQI1xln0wep361EWgf0L1lwo64+G1
kLJ1OF4W3PpWBYrWVTJs3KOB91vwzbqA7nquL/ddk0Dcv91xFDqOG+0ToIXj
wTU8MSCP60GvwpsFGwl8hA8PEtEaEaLi97QJbG4eV9mBXq7DdaI4BLhLiwUF
0BK/azOrgUAz3yrN/DUULf/s1qS9LoG/UbI5nmjjgGIuu4nAg9LCi4ro02Zq
sef0cb5ujj3tkaPoIpWf7UsMCWSuqFO9hV4sNqaQtpnAbO4mHjv058qXx3W3
EHjDF7NAEu266M6rj8YEstXm7m1dTdGFE08ED2zF8W5Ob7iObvf7YvZ3GwH5
vydCbdGVkapJEdsJpF9xcpVGn9K+2yu9g8CBFN/A7lUU/ScA1LN3Etih9LQm
Fa1tM+5vtIuAm7LYdne08bvWNy27Cby6d51fC738c9sCNwsCdLzxIC/6dcBM
O749BH7zLROskqXoNflmqdesMB+7FlvFoq0jpwoEAn84G786oi3Hdunm2xAw
mBcUtxYtMSF0absdgeK9v0J40A9ju5o67AmckAq9V7eSovkq21d6O2B87tGd
SEavuMrnLrifgIeIzDkv9Kxhw5fXnQjkayoYGKFf/UwTVHUhoNWyR1MSTZ2l
zIsP4HgPp9kQGYo+k9p3y9wVx/O8fE4lOuJQ/s++Q/i9MVWGt9HOJZna/kcI
rFx6TdAfPSO7KnyuG+areDCPJRoXA1wRCBhfjFdYh24p3bxS04OA5eInx+eh
Tz3b517pifNvm1TxcwVFm82xLLA5TmCtjcvqWrRDnbzwL28CowuEIp+g741+
sgj2IWARFMoTjZa54JQi7ofx9rD1pCe6Ibh6KPUkgYoLIrwW6Fc983Q4/piP
KxdGbUS3pauFvztN4Lz3qJw0ekOnSv3+AOxfwLO3M9Bl/oLSI2cJxOht8/kp
jfVXwKvDF4Lw+wpeKjehQ7E6kAohwDAzfhaicwte82eGEvD/qpD7CL1iTHi7
QRiB/4LXXIpDFyWqJzSFE9jawXMoBB3/QLP70AUC0SMZOz3R9yQXqU5exPgq
19Z3QA+OfvS7HIH5ZJIMO9HOnKOlslGY7xFf9fXQiwY65+RGE3A498dsPZqH
R8Nq6xUCYRv6Dsuhpf33p3y9ivF262mkBNrHwe2HRwyBiyV78uehBdLNNwjE
ETh6o4mZga50WhIYH0/gi9pa9cnlGK9c2SrF/wh8TydOf9BOqzsWvr6O6xU3
3XMIHTtm6mCWRGCEz8W6H51T4p7WcwPjuUF8eTe6LET/r28ygdjyooI2dJFO
hdGs2xgvH102fEY/GpyMuZlCoPyfwKVmdMjl3m71uwR2G9zMb0JzVYLWl9/D
/txXL29ETxbVhlg9wP1JrvDRlJO31TR8T8X5LDE6MnW/Su1pubOPCPCerpw5
9T4sDrBCwPk0MzzTil7y/Hf1vScE1Azz676iPSXzpTdmENi0W3GiE/3Cb513
TSb2JyBmWh96qMb27b6nmN8VYz0/0KJLNkr/ziZgqrwn5Tda1rriRNhznP8n
GdoT6JXXBGuX5hLQNJmWPh3Hc27p31VP8gjICO74N3tqPgdunNmUTyCrLXb1
YnS24HBT/UsCfR+bFFaiD0v9Uzv4ikBJ9wJhVfQ8+ZxL46/x+xZsKdVGpyiu
7IssIuBs42NljH4zr3uTTAmBEH3dLEu0TGli3LNSAuNGejku6AxDk/4t5dh/
19MHT0zNf8yw5uc32N4Dpuwc2vNpzNljlQTsBG7WTcVnyk3lcv4qAkoBoaGp
aOG9BTNjq3G/FL/bm4++22lgKF9LoOztv+HaqfdRpWde1uF+kRiV0YkOsNPO
Nn2P++/FvYtG0Pk7H/Z0fiCgGm+nMAvzSVl0vuiJevy+ouv9K6byc6o8aCSw
XGiBuRY6m7fcIbGJQMLRoiOm6DdKYsGqzZgPQ6lrD6Dnye1NLm4hEBFZlRyA
jhqKyzP/TEBw6+qCeLThuZravi+4n8i+CM1Cqwz+bTvVRmBSIuxvNdpkmfSP
OR0EfNZGSPShU5Zz/tzqJLDFsbpvGq4/WKSPr+/GfMg0cJRG/7xkN/GmB/dH
qT9hHHTPqOPY3l6sN+63W1mj56+zJz/6CHRvn/7JD+2pvav37ACBfaIO/Ano
xlL+b6LfCSg6eJTnokWC1Cbu/cD9+E76/Oap573a5DcOYX8/S3SPTb0/btax
ml8ENgo/50jg+nvxV27VPoLxo3xmGQfNe7qb/s1ifhgeP2ePNuJEVYUNE6g2
i/cOQtuq5blJjGB+mw8M3kXrWznKp4/i/Jgc6q9Ej2dfGNf7S6Bj42K3n+hA
A/WexvGp/eK3nyjuH59mWn079I/AruF/syjZqfVk6mLBp1hDzh49Ii+repWX
ha6Q6xWh6NfhFSfk+FmI1VFlHqP3SHxvyJ/GwpX+X8n16MKOyG07BFhouNje
NIEebc1o6Z7Bgv3KyZhVuP/xCZud9RNkQTXDuHU7uuWwJ2eOMAtb1Evu+6KD
+RYsSBFhITX10Pht9L+3ayc3zGbBVFy3sQa9uaKWr2YOC+CrrzWGdhgblHSc
x4J33fEVq3C/3moXbjoynwVWov7yTrTASErCJVEWcmwdzp9BS94XeLRiIQuj
h/X6H6GlzI6vey7OQp9U0pVm9IzRIXXuYhZCvTxCZ2L90BTvm/plCQvvj7wu
0kBfWT8nzl2ChSqhMCMntGZVxji/FLbPrRC/ii622dd0bRkLNSrBqsXoDf2S
CqulWfjwPOcyg451/8Y+X8FCeKczZwXWN1/Jy/VGK1n4kRmhvhM9xz35e6Ms
CzyrVD0C0XJ90RIuq1ko1OaOZaLX/L9AwPH78/VtJ1q0Mv5rkDwL23f/6BHF
+qpXLcNzniILEhbeXEN0Skz96SQlFuLGT4yeQBv/FuBVUMH3GZChB+gmE4Ox
Z6osJKj1rm1Fm96Oct2kxoJ0sXn+bKz30pneHdXqLFj+4UTpoke1TdIt1rOg
XXvzsRdaMfB1SLsGC3XGp0Tvow2L4L3rBhbmur4raUEbT7y9RrSwP0o3C+Zg
vamh7lR3ciMLN6708uqjRfYLB/LrsDCYmBrhg846t+P0RQ4LmoN6tx6jF8ZU
xi2iWXgrNd+vE60W6f3uni4L99eLLVyC9a6g5245Sg/bV93mvQMdr+uSWKvP
Aj03L2GqPu4ae6h6wJCF8Q97g4rQ/UkyHfxGLPCdUlMdRz9Qqsm4tQXjayYn
WQPrbZl7D2/oc1n45nO6wR1tKZz/sG8rtl9Nah+jjawm66NNWPgjkHSpHz10
5biUjikLR1b6z5HD+n7n//9AYEFhVfRuZ7R7+ZhgohkLGiLNdnfQxoWCj3fs
xvlvsFDuRrfe4R4VtGBhdYhQoSyeH+SPv95WYsnC7EWMuAtaVeUAN9CKBU7k
bPUHaPJhk4ueNQt5/XbzB9FHHU2TZ9iy4C/fk62C55WUz1GjNXYsnDdJlvRC
X9007Vj8PhY6zaO35KLpy6nTXBwxvvWeaU2i71YFPdd0YsFDdO4PAzwPlf2K
DBN2YeFBRZLzJfRN3toTHQdYkHN0uF2PVt8ysy3DlYU7a/JbJfC8dVaMX8Lt
MAvNTrO4+9Chzq8UlhxloUjc/McttIG2zpwsN8x/iClrR+fHnCrTcmchs7X6
gySe534c99+R5sFC7s9xMQt0wydIn+vFgpePzKVLaN+i4g7747j+eOtqFaLr
VQT7krxZEBowX8Kg+6TnFleewP59dFRdjufHZ3FNx7p8WDi27sBJLlr7qgMz
4MtCluD+v57ok1N/H/ix8GiXRXo8+n9Dyt0A
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.14520215676586}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.75109640539809, -13.14520215676586}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.008853474988933156], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                 17.746899999999997`}, {42.087500000000006`, 
                 17.746899999999997`}, {39.846900000000005`, 
                 15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                 39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                 45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078, 
                 8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                 15.695299999999998`}, {49.526599999999995`, 
                 17.746899999999997`}, {45.93440000000001, 
                 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                11.435899999999998`}, {53.21090000000001, 
                11.435899999999998`}, {53.21090000000001, 
                10.068799999999998`}, {56.53279999999999, 
                10.068799999999998`}, {56.53279999999999, 
                6.699999999999999}, {57.900000000000006`, 
                6.699999999999999}, {57.900000000000006`, 
                10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                61.2219, 11.435899999999998`}, {57.900000000000006`, 
                11.435899999999998`}, {57.900000000000006`, 
                14.726599999999998`}, {56.53279999999999, 
                14.726599999999998`}, {56.53279999999999, 
                11.435899999999998`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                 "], {{82.8281, 
                 11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                 83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                 12.7563}, {86.3094, 11.8016}, {86.3094, 
                 10.212499999999999`}, {86.3094, 8.559379999999999}, {
                 85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                 7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                 7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.8219, 
                12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {97.8219, 
                11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                 "], {{100.00299999999999`, 10.6266}, {100.098, 
                 10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                 11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                 11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                 101.68799999999999`, 13.946899999999998`}, {
                 101.68799999999999`, 13.979700000000001`}, {102.038, 
                 14.535899999999998`}, {102.35599999999998`, 
                 15.060899999999997`}, {102.54700000000001`, 
                 15.378099999999998`}, {102.72199999999998`, 
                 15.664099999999998`}, {102.87999999999998`, 
                 15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                 100.00299999999999`, 10.6266}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hqRde4PD0U5fN4QkD3ruqGDQPOBUwvfRjn8
BwMDh+vnvgc//hvlsPyFh97/iQYOVypeqhkKRDvoa60UvtCiD1GvGu2Qkf+h
9eQUXQf3h1Ui6/SjHZ5EiG+/+EALzpeZF6d52kAdzj99BgjWKDiwr5GJSpGO
dhCpnFRy9oiMA8w9X/Z93Jq+TdRB/CbQAbejHPoiuv0ZDUQcJPTvqrA5RjsI
g9SzSDrU2JvG7cqMdgh5e/njDEYZhxagc1z7EObnCwEduDLaAcQ9M0fJ4ckF
pds/t0U7nDrstDZznwqc3/DbquCchjqcP30Cf5VZtyZcv0iP1yuWLdoOc94v
P+bdH+2gC/L/El2H/UDrtmVHO/hfnBjzT9nAwb93ep6Qc7SDfdOj4zNeGzhE
pFjf978b5SAN9r+RA3p4AwBdLbiQ
                "]]}, 
              Thickness[0.008853474988933156]]}, {
            ImageSize -> {112.95189041095891`, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {113., 22.}, 
             PlotRange -> {{0., 112.95}, {0., 21.12}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854502651815613*^9, {3.8545027184915447`*^9, 3.85450273485738*^9}, {
   3.854502842991459*^9, 3.854502860386183*^9}, {3.854502904265154*^9, 
   3.8545029264755907`*^9}, {3.854503036579808*^9, 3.854503088539997*^9}, 
   3.854503180492861*^9, {3.854503260694171*^9, 3.854503279847411*^9}, 
   3.854503312327291*^9, {3.854503437220912*^9, 3.854503484280912*^9}, 
   3.854503517561603*^9, 3.854503559692977*^9, 3.854504983022252*^9, 
   3.85450502763811*^9, {3.854509443539606*^9, 3.854509479012076*^9}, {
   3.854509523764567*^9, 3.854509570279984*^9}, 3.85450985596515*^9, {
   3.8545099003154373`*^9, 3.854509947755679*^9}, 3.854513625067031*^9, 
   3.854513782574935*^9, 3.8545138345694113`*^9, 3.854514857856606*^9, {
   3.8545240606919813`*^9, 3.854524068345536*^9}, 3.8545244092082577`*^9, 
   3.854528650211706*^9, 3.854528681891264*^9, 3.8545287307885847`*^9, 
   3.8545287783195667`*^9, 3.854528968312996*^9, 3.85452900911707*^9, 
   3.8545298721299*^9, 3.854529917012135*^9, 3.854530212833078*^9, 
   3.854530684718055*^9, 3.854530802882831*^9, 3.854591095412561*^9, 
   3.8545911534604053`*^9, 3.854591589641368*^9, 3.85459193721533*^9, 
   3.854592297339264*^9, 3.854593428762648*^9, {3.854593472235846*^9, 
   3.854593501242181*^9}, 3.854593534746646*^9, 3.8545949388685617`*^9, 
   3.854594996921084*^9, 3.854595032319396*^9, {3.8545989456746798`*^9, 
   3.8545989569375973`*^9}, {3.854600744547295*^9, 3.854600754857786*^9}, 
   3.854600833099729*^9, {3.85460087432268*^9, 3.8546010169239473`*^9}, 
   3.854620610420499*^9},
 CellLabel->
  "Out[11278]=",ExpressionUUID->"ac5da50b-b686-4519-a804-3bbf587ffbc3"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}},
 CellLabel->
  "In[10730]:=",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}},
 CellLabel->
  "In[10731]:=",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Reg1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Reg1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}},
 CellLabel->
  "In[11026]:=",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Reg1", ",", "PloteG0W02Reg1", ",", "PloteG0W03Reg1", ",", 
     "PloteG0W04Reg1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9},
 CellLabel->
  "In[11277]:=",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2eJyXjomRnZGWnVJS9I1tJ9qpIZl8jSUjK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcjt8bx0O2NNCzn+e+HyFKEZLEdZWVhJAVKjIiWyh7RMmMZCd7ZZU9
I1to7/HsFTIyMvI7z/nev/75vZ7XN/dzn3Ou87k+n/c5/dhpC0bPaGhhYVHW
zMLC/L///WTDyZf8HNEhOZbdt03YaZkNj9zjU3cflGNLx27nYppng+dxm0N/
D8hxd/9JvlWts8G6VerhyeTz/AZ75h9tmw0QOfnq5f1yPLawSPRUmA2vS9mS
7/vk6LjNMSCAzYY0+NPGjXxuGri5pbdjNnw/Xj11apIcPV98Gr7PNRsSLT89
jtkrxyeGWbwxvbNh5/TmvQ8nyvHE9epZkZAN2se9H5zZI8dil1Xwe0g2JMlW
TjizW44RTbUOqQHZUKJXlR5LkOPUL5+Th03MBnXcGmHyLjneqTl+sWQq+f6G
I3iHd8pxxb8fAePmZMPQsaNyDu2Q42H2c9yjxdlwel2c75Htcmw/bsdY0Ury
/jFfV6Vsk6PVkXc3wjZmw/Wpu+ef2irHKd+vpR7cmg3hvBmS1Hg52kzr3ztj
TzZUnYrYcm0LGa8iYlz+oWyQWp1OexBH3n9hvxZFJ7LBYXjbA69i5bixTfro
FxeyoWbGDa/izXJ89iLL9Wx6NmwYv+2IfpMcF+yKP7bsbjZUsEl3f8bIceWc
92d6ZGbDnyd5SS3J5+pxX3yqXpHx4SBXZqMcH449vDg6Nxt27TXFuG+Q48+Z
JveGpdlgmZm5b8R6Oe6NL98ZrcwGfJk9K3ydHJMyFq+uMmSD91nbbxvXyvF3
s4v/enzKhhahm+HYGjL/YVvtl//Ihv2fXIZkrJbjLM+h39Pqs2F1zXVF1Srz
+Nm8z41zYMiXp4r6lXI8ua/dxR5WOfDtZ/AQCfncT+oQE9U2B7Y0Wt+27wo5
dogfPiFDlAMWds6+E6LlGFKW0Lll+xyY4hCqioyS43vbzz8mdMmBo54S9a7l
cnzRNSLzXPcceBoY5pe6TI4/XCy2/fXIgZzFbvznS+W4vN2VUYGYAxmJ8f7K
SDn6Kle0vTQkB5LuROh/LZHjnN2h+S1G5sBITYGhDflc5Tg1Yc64HPho+zLA
ebEcT51cNezNlBxYPGCQbOAiOd5tnN6wx4wcKI3yC5y0kKy/v+XNQ3NzoFNa
cc2iBXIsX74wvGlkDkysqfkcO1+Ourgf9stW5sCCbruCjsyTo8/aA4/1G3Ig
Yuntzmlz5fgpaFzE5Pgc8H8QEfIsQo4fRS62+Qk5YNPyzO+SOXLs/5i5NuJA
DtyZFFH/fjapH3n9nlcpOfAuMufQv3A57rNO+jTobA4UCr80tSOfs+MNLzMu
58Cb4W98HGaR9d7zTdb3Zg7ctArzd59J6r3L/S/XHuRAQlC6g+8MOV4fAT4u
z3Jgcs8HrydOl+Mji1Wtz7zJAeGhjd4RYXJchUvGywpy4NmORptXTSPvZ9VB
sq88B2Za9z+wfaoc28xOCGmtyYEf4h4rk0NJvY26Jd1UnQPRN1VOl0PkGPXi
QNDvLznwodL/wsNgOd7K6tVm0a8cCNizqO7dFDmmBm/z1TXIhdP5AfaKyXIM
XHPkV1DzXPhw3NTg0yQ5XnGa3fmdTS50rO9/71+QHDNm1uT78HNhpG74IGvy
Oca129/rslyImMQ7Ip0oxz+bnI47dsqF5VMOZXadIMdOc5SZB11yIfJ9yS2v
8XJsUj5qWiv3XJjeLG/VsHFyPFi2avXqfrkw8Opm66CxchzQxHfax4G5kBh8
Nzw8UI7T6/ZPCfHPhZzY3uuWjSH1f23BguwxufDL+ffYmNFE7/pk7fOelAt2
I5qYEkYRvdt0qTBtWi7YV0/wOhogxz0H7Z0d5uRCc8uv/qkj5dgsynL/3kW5
YNifL7o9gtSrJErYNDoXrp37e/bpcLJfti1Kj1qXC/Pd59fm+MvRK/PTNFNs
LrQjM1AxTI67Hn9znLwzF85ndnhm9JPj5Ph1jd8m5YLTk7n+34bK8bgw4Sck
58Ih/L3LgnwOXtKpYdqpXPjhkbOnpS95v8QBcoeLuYAXPwbaDyH7b412QtI1
Ml9HxuQzg0l9dLM63exeLhxubmHnNIjM5/k7zVdm5sKlz1+teg2UY+uPHzZ+
eJULqWNdX/QfIMcDdafbhubmwv5eaejrQ+bzjfZubkkuLEpYtXyUtxzbzjkf
PUiZCx6zd8wNQjnG+2XiLUMuXD7wjw0DUl+m+kZOn8j3/dMfiOgvxw9Dp2Qe
+ZELvw8OyV/Sj+yn8Mo1Nv9y4V2ENGellxyHDtngvrFJHvAWz921sa8c3bW+
pm9WeZB7sbvdVk85HvVxOxjeLg8ayOaP291HjrEh/QeXifPg5FN2ygEP8vy+
8z4Od8iD+8f8O6b0lmNO0YPdGU554Jv+8eppdzn27GH+IZ9/NbW42Iu8/4hX
70555sHdZftt0nvKMdIxJpzvQ57nmKK+1UOOox+H/o0fmgcWNrLoB26knkWh
O/4G5ME753Y5md3luLnnBtHCCXnQZu2G6hfd5FjZ6vlJVUgevG4y68UbVzle
O+nSZeysPPiR+XhWrgvpd39uXXg+Pw+Sbux9WdiVjN9uZmfPZXmQWln1odRZ
jk7GXidSV+dBD69j+ZVOcvy1xlEg25QHru9KVqu6yDF31PrtCdvyQH0k16jt
TNa3amNDy8Q8SLiUzzc6yrFvp25Ryw7lgWcDRYv3neT4uvPmj4bjeVCxt/bh
x45Ej3SbZkw6nwer5tp5fO4gx9PBrhVvrpL339RnyVcHOX7etWEs3s6DM1Wz
F31rL8e3q9e+TcvIg16rTrj9kBO96tDRt8MLMr9Buhs/WTl6xy57vO9dHniv
dKuvY+RYRBtcHjyoiG32WyZHi5Vtb6+qzIPeG3QFv6VyvN9qWq8abR6cDx8x
849Ejq0mTkyb+iEP+AkPb/8Ry7Em5Jdrfm0erPvdJ/uPiOxPdtClwX/yQHPm
/rk/QuIvjvTpertRPvgk+Q3+I5Bj8/yiVKeW+bD/meLUb74cPZ7Kuibb5cN7
j3UvfvHIfl5oe8lGmA+eHxwv1dnLcWRRqutGNh82qEvH/WxHfv/n56vfHPPh
qSjp8fe2ZPwzV/cM75YPyhjD59o2xC/cqL5R2jsf0q1CtV/s5Jig9+ozHPLB
48afw59s5Rhdt/Duw8H5ELXmAf+jDenX72P7uY3Ih7kzT02otpbjsoz1D0+O
zQfe/KuTDa3luHVpsDdvSj5E71U5aK3keLmlNHPL9HzYWe5xVdlKjpoNGQP/
ROTD5AHXGlS2JP6hbNCz+UvyQfEy0L60Ben/pLspV+SDcKGwpqC5HCtc6l6M
2ZAPLdwbb8tpJseALp38nm3Jh6uidh+ympJ+0cTjtUdCPrRm/exeNJFj6BMn
/wv784EZfPL348ZkfcIavpGk5IMpvv25+5ZEj1V3h+86kw9zap4LbzWS47wB
E942vJwPKUsSAtIakvraVDRi6Y182Mpb55faQI78s33e6e/ng0vZnmanLeTY
OHXNyKCn+bD5QVb80X8sWiScfpeVlQ97H3XJ2V/PYuuZj0dCPhlvpUN5wl8W
u3iq310ty4eT1m6p8X9YHG/VPMBBnQ/FgaO9N/5mcW9Vj+wkUz50vrTp0Mpf
LGquhAU0/0LWW5R1Z0kdiwPX789eWZcPDkc6HI34yeK1gNyAjxYF8Nptt2/Y
DxZ7yWxzQpsVwO5y25tB31l8/j5wVJ51ASw7eNI06huLc24fyRnEK4CouX5q
31oWmU3mDlcAe0c3OgZfyfeN7J/bpWMB5Pi/a+/+hcXbgqTRR7oWQJdJlyKc
P7OYovqSa92rAI6tTomSfyLvez5wzAavAuh17ZQfv4bFw4vu5tUOKABd/X2l
1Ufyfr07Bc4aVgDXpxj7NfrAYsWfffklowvgeHankJ/VLNo/shrrH1QAF8ZH
D/pgYjE0Jq7gwdQCyP1S8UlpZPHe4Gbjus8uAPvjY6cWGlh0bLa98MRC8v4z
FEmv9CxOK2sz3j6qAKrZjwkPdCx2zjtQFLe2AGbc+zg6TcviyhrphN+bC0Db
U1VySsPixG4niuftKIC5W190PKBmMXNvx4mKvQXw8+GxPttULN6RnSsZfaQA
tuXOs1urZLHf2y5BT08WQMdM56uLFCz6HbtQ2ju1AJ4mVLabXsWibr/TpPPp
5Hn9N+K4Shatrp8vE98tAP5LYXffChZpe3tM1qf7KX2fclIfk06XN3hVADFR
8ulOZSy+1sinROYUwMAju0+LS1mU70mu0BUXQIuUb5esSlhsPFMQPFFRAIXr
hq2uL2Ixcsqeytf6AjgHibY1hSzOj24V0r+mADaUv4uoKmDx++2YqivfC2Da
+Pqt7/JZbCH7E9K+vgB8r8gWP8xj8dzZxYq9jQuhp76H9HIui/njDKHNrAqh
4x/PXck5LG7rPIU4ykKQ1fR8sT2bxcnHcqZ+EBWCxdq4Z6vesVjQf7AqpH0h
XJxzeGvEWxa/Nrg7LbdLIXRIW8gLekPqxeSqHuhWCOFjG8/xzWKxY93JsJt9
CiEqMGij+2sWPbsKNZ29C2H05QVhDq/Iv9+8c/ph30L4PmNQC7uXLI5r0ljb
OqAQZkaVLf/3nMXgCytmrB9fCCd03VPfPyP7adkn7dfgQjh/xfdMyVMWZ9Kf
QlhZKJv97AmLYavKdcXzCoE/4ebntEwWm9waPWvY0kJY38va++hjFscIXurv
ryqEG/M7jd/6iMXBKRDeLaYQrjWy6Lk8g8VK/xuG41sLYW3t/qJpD1mUyrrO
brenENp6f/Ee8YA8j3fSGHuwEJYZWy7pc5/FxJ6iOb+OFcLxD9o5DvdYfLl8
t2nuuUI4OHxdZ+u7LJ5SNI+oulIIU5qXXaq7zWKnBevJhisEE/P9l/oWiwOs
6iKePCyEiPWurd/eZNFwcuF79+eFYMnXGm7eYJHvbph77i15X4391mPXWczJ
CCHLQcajf1Ibf43FdoOK5u2oKIQZTE2HyHQWtY9HfLTQFkLYzr3SKWks9vck
cvq+EFb0vFU56CqL7IV+NdqvZP6sx890ucLijnbXF0z4XQhfmMXX7S+zuCna
+dOrhkUwJrx5Vv1FFpv91+DgrVZ8XpdKvs9F9PmybRFMO5A68u0FFs+v2b1I
LiiC1htv3bt+nsWsF82/JDJFkH8cPx8+x+LSVusXN3UsgrSfAz9sPMvihaE/
v0S7FkFqzNMrc86wOHvdgiXv3Yvg3uDHfUedZjHtiu5rcP8i0PXvu6P3KRY3
l5LtMagIOs/rdlZykujT3/zaAcOLYFPOsS2NTpDvE/ovvRFYBL8idroZj5Hx
ds8kO64I4rzqjr9NYbHhIM9lh8KKQLWsb1n6UfLvJ179bhVRBHdHpJXtT2ZR
scBx+brFRWD3ZMrJ1UdY/Ln56I8v0UVgLOzXa9phFrsetY+asb4I+seO3jH4
EIurbm3/WRRXBG0KDl3ucpBFfa5ltN+uIpiZITjQ+gCLCz6urLu3rwg8hmb5
fdnHom3Lr9GuR4tgy4L0JwVJZP0cSbmcLoKgHu+a3N7L4sUh5gBXBOcSZbaH
E1k8OYvI1fUiWLrnpHrNHhavx70jDyyCR67Ba6buZlF9fvCfiCdFsG22v3JA
AovOb++vqnxdBIW4oFXHXSzu/tKT2LUiSLn+7F/TnSy25aeuziwtAsPz0XeN
21m80r99fS9VEVxa3gZeb2MxfObBNWeNRVD7pNnW1K0seu20/Sf8XAS3Lrsd
3R5Pnn87bi0ZMfzunbBy/hYWe2v+kR+yXlMcmJFxZL9bk+lrWgwX7rlvd40l
etOXlF/rYlj6yS7TejPpdzPJ9rUvBn7drUc1MaSeE4j8SYohsdBxy7uNLBbf
Je2jQzFUx00TXN7A4gzdq4aXnYtBYjNz8Y71RD9tfDayPYuh09weifPWsfjR
83ajxL7F0OrIqzX+a1k0Tu8W02RAMWQdd3JzWsPijR1nyIIUw8zV4y41X83i
aHN8G1UMpc7DvupXkn6i3Ns4eCJ53tXmDZ6tYLG2hdXm7NBiGNlid9GJaBb/
9iCPCy+G0R6aZeujiD5OJsuxoBhc+lpUBS8n67+JlPPyYtDY6ay9lhH9ukjk
YA0Z78O9zQVLWfQoJHK6uRgUaJ31bQmLw+tJO9peDA77Ro/PXcxi944jyQYp
Bp/HIRcuLSL1OPzZlumHi8HrsfuL+IVkPZaaeUkx2OwrujhzAYtFh6/FD71Q
DI2fJk72mc/iiCdOLe+lFcPs7Ix8yTwW31Qf3+pypxh6355kXxfBYmAbYatj
j4ph0doZbP4cogeeCdvavCwGYfvKb5dms7h6Gnm97GLoevLpni3hRN/izctb
DKkNxb/DZrH4zLw9qorhYH+lU/+ZLEaVEHnRFcPn8e068mew6NaAyPPHYrgx
4pbxcxjpN+b29q0Y9PJXy15PI+sVkGfd628xxOT7vTk5lehjlN+uM5YlsCPM
88PqUBYXpTyyEbYqAcvs/YXjQogev/AgL1gCOsHMLa7BLMKny6QAS6Cn9/HG
zaYQP8PvRASmBD4NGj5MMYnFbphsp+lcAvaOs4JuBbHoHt5uz7juJXBWX+O2
ayKLPrvIcD3I5xh9/qwJLE64RcoFS6Dtv+EI41lcpjDzkhJ4P679UvtxLB5o
RuRqZAlkfLi65EMgi7e6EbkfVwLyDgO9nowh8z+BtMvgEmjzt+TtwdFkvdcR
uzGjBHYuXeK0aBTZ3+feJpnmlsDBHTajhwSQeifuakpkCbj5XvWRjCTvQ9Tg
3coSmHB87N8vw1kMYnvyfTaWQMsjf9e/8Gdx4dAL+6/Fl4C/x7nsI8OI/hI1
7bS7BASRE4yL/Vg8dMD8UwJLA1pmDRnKYqp5+o6VQPCbR1FiX1LP5vI7WwL5
ppU1nwYTPTRv38slUHy2T7eng1gs6UPk72YJzGn62/PAQFJv5m7+oATimmRY
zxtA9hOpPt9nZL5Px11CH6J/V4l9eVMCC3SBvLbexK+Umu1fCbg/d/DTA+l/
DV9JUspLIN735+A7/Vls2cWbLEgJzJvzzmp7P9Kf6YYrgXLn88khXmR+VrgS
QS2B9LDcuu59iR4dPy2b86sEnqsSZJaeLPLMj2tQCsLzButCDxaF5uVoXgoX
bxe+OtOb+FNzOduUwlrbyQHR7iw6mOWAXwo7rkal+PUi/sIsp7JSKD/gfFfU
k0UnczvqVApzXi1Pee9G6uUOaecupdBrQFDA/e6kXoh7qe9VCt6W+a+2dyP+
roW5wZXCViutdbArWS+3EQ7qgaXQJmS7zMWF+D3i/sb6l0LZz6y6v84sBhC1
ejGmFFSlJ5LfOBG/cj79lOekUujY2K71kS4sTiLu+eK0Uji/nOc7tzOL082v
N6cU5rtd8+/ryGKEeXkXlcLCXgZRi05k/c3bI7oULq9Lv17cgew3s7ysKwWX
tvbCMw4srjfLc2wpfKixHrq0PYtx1FCWgrHNMZ8BchYTiNt4m1QKhgK7prYs
qWeyO7yTS+HS1ktJlTIWj3kSe3qqFDx6RX6+IGXx7DTzC5bCptwwXrSE9Nt4
cwGWwsGw1c0Gi4n/TcsgAlMKkYaMJ3YiFh8Rt0saCLSZ6uJfJSD+hqjzp1el
EPXmafIFPuln5uHmlsLxrrH3lvNIvdFyKYWE9YtPDbBnUWXebspSGPwydqJ1
OxZNZrkylMJDy+fFpW1Y/GyW+0+l8K9Ht/an7Vj8RdzB0R+lYDk+02ORLak/
s934Vwpv560TeNkQPzKA2LUmZRAcNetpE2tSb8Rdfbcqg/RlUV45VqS/EDWY
3a4M3oanrznUiujb3Tekosvg4gj+thktSb0QdzrCoQxGO56Z7tqC9HeiphlO
ZXD/W0izumYsx0vK4P0Nn+WPm7LY1zx9nmVQvPXA1a1NiF8zl59PGSxOvHQz
sDGpD/P2HVoGD7LXb5FYkvowy19AGdzCNp10DYn+mNvHhDKYrpm261IDkm/M
7TekDDLuLny6zIL412HEvswqg6xnXs/6/2OQmDX35/PLILbx891N6hk0794+
y8qgdrm109s/DK7KNC9IGdhI7Xfu/c0gjW+byqDiR+mDyb8Y3E7UL2FbGUxs
HHynfR2DRPxIwyyDzYOPrjf9YPCw+XGHyPvcTW579TuDdDmOl8HnsMlLln9j
kJbz+TJwweIj/WoZvGKWg6tlIA6wS2z0lcE7Zjm9XQZ397QY9/Izgw/N7Sij
DJq1fKTe8YnBF+Z2/qIMmt7o1S+whkGze9n3rgxuJIZPE3xksJDayTJoe2bi
mMr3DFa8Jna8sgx6pAbanKhm0Oz+arRlwISdOjDLxOB7olZTP5RB2ethNU5G
Bon5g/zaMpihG2L7Sc/gb+KeB/8h65d24F+6jkH6eo3KQdXN+85yLYPNzcvb
shyKQ/t799UwaGveHnblcMgnIbFexaDALC/CcnAp7HPtkZJBxizPbDlsF3mk
xCgY7GJub47lcM9u24QhVQya3UZ4t3K4c7dXRfNKBvuYd0fvcths38slq5zB
/mZ7CuXAtI8ftqOMQbNbezi4HLYoe/YKKGVwuIO5AMshY1SvatsSBkn4JQJT
Ds+WbJ2XV8RgcKS5gZD3G9L7XmIhg2Z13jK9HPq/8SgaW8DgXPNwI8rhsuWu
B/b5DNJyWVIONR+8FhflMki324py+BMHX/blMLjeLFcbysH6h7b/hGwG4+kD
y2HSxDUT+O8YpO0yoRwUl5tB8RsGk8x2Y385JP+K+bIvi8GjZruWUg5Jfb4u
Hv+awZNmu3umHJ7PHZNh/4rBi+a4cLkc3BJPlRa8YPA6SftLb5RD4WXjo8Tn
DJrdqf5+OaQ/lC0b84zBzJPmEZfDy8whP2yfMvgmy/xTDvx7UwdlZzJIpy+/
HI6dnRe64zGD5bT8ymH6lghf/0cMKs3bV10OocGT/jbPYJDKn6kc9nbqt/b5
AwY/m9vHl3Kw1Nq8jbnP4A9z+60rh9SkQqP3PQYtzPbFogJ2eO3Irb/DYBOz
/WtWAWcLe8fdvc1ga7J786wr4O/0vBZRtxi0N8cPXgXE60ODet5kUEw3XAWM
ClYs+3SdwQ4XzYJaAZ9LjoemXmPQucCsgBXQIqKOF57OoNmNW/eqgMO2msPt
0xj0NC+HVwWcfjOtpvIKgz7mch5QAZ2PLrU+eJlBX7McDKuADpvFfwMvMTjS
LKejK+DghvG3rC8yONHcjoIqIC6xo/erCwya0+CDqRVQc3fLvpjzDM4y26HZ
FfDm57q7/c8xSI/fFpLnDWt18ecZoidmOx5VAd/TnOamnWZwnTnOrK0A7Fb1
M+IUgzHmOLi5AhpkdhzT4SSDZvNHHCD0i2i4svI40RPinhV7yXgdFy/cd4xB
+npHKkD2Z2mPgBRSH7SgK+CJxupJs6MMXjBvj9QKUKv6yB8dYTDNLC/pFbDi
e93w6MMM3jLL810yv7IRQ7ofYjCD8pIKsAt2b208wOBLsz14VQEduzY9kbKf
wWyzvcqpgIKm7ZpM2MdgEbWn5Ps/hvS2TmKw0mzvFRXQSKF3f5ZI9IQWYAXE
VKRart5D9ERrFpgKOKq7lNJjN9ETK3MDqYDxvz+0MO0ietLLbBAq4JxozoCU
nQxamofbuBL2DWnvN24Hgy3M5WJVCbK1Almr7QzS7da2EgY89n/8aCuDVK5E
ldDI9n6P5fEMUrlvXwnBEXOWOG9hsLO5XXaphMCcwPXKWAap3XCrBJ3PqilJ
m4meUMGvhDYZiqbDNpH6MNtd70oo992w7t9GBoea44JvJUBF6PP0DQwGmONW
QCX0X72qfNZ6BseZ4+r4Sih2LHgoWkf0hKjp1+BKsFLMWfRuDYMzKC+phMrj
/T5vWE30hC5wJRxMPAXuqxik5be0EvYU/5psXMHgykoq0JA5v9/Qw9EMbjDL
X0wldB8/z3JkFIO0fWwl35cQv6PBcgZ3m9vvnkq4K92rT1/KILUvByuh5O82
65mRDKaY7d+xSnBzXdyEv4RBap/PVcKztIFZLxeRfmOOH1cqITHOcurKhQze
Nse3W5Vw5MrVJ84LSH1QQa0EZRf/HxXzSL+hDbMSQn/k/dwxl0H6uLeVILIf
+hIiSL8xL0dhJdjGXgj/NJvUBy3nSvD2+12YEs4glQNtJaSGeLQdNYvUh1lO
31fC6OfTmAYzSX3QCayEHutX/L4yncFf5nb+uxJGbF97KjSMwQZmO9SwCk5V
L5LaTGM4XlIFvQ+PmvkwlEEbsx23rYLmN1esnh/CII0zgipgA4dOlwQzKDPH
QaYKVi+5L8yazGAnc5x2rAJZu6KUFZMYdDHjCNcqaNIn6btjEIP09dyroHvV
L1HRBAbNNCe4fxUcb9rYdtN40m/M22NQFUxIu1bgNo5Bf7O8DK+CMVXN5ygC
GRxjlufAKtizw/Lt9jEM0vY2uQr4GScb9B3NILUHYVWgXGKyNAQwOKeKrgh8
OVdQlDiSQWpPF1fBkGkzV3iPIP3GbO+jye8fPvz+gz+pD3M8Wl8FGROjXA4O
Y5DSg7gq0Oyvg8F+DCaY4/muKhgRxLBffBncTw1CFfw58j7nyBAGk83DPVoF
n8KCRw8dzOBZc7mcroLOqUuP1w5k8DLlJVVwdpnb46MDSL8xy9X1Knigqr3q
58Mglft75PutJYu/IYO0XT6pgit/zzdMAQZpNb+ugm2pyWF+/RnMNdu1vCoY
Lf6ZWOvF4H92l8z38JtJyX1JvzHHBVUVnO5fHu7ryaDBHLeMVeD2eWbLLx4M
0rj6uQouTB+/5lBv0m/Mcf9nFVgfuPhooDvpN/RHAaE7Zhd86En0hPoTBRwZ
uPV2Ug8G6XQ2VcCzu3bzwY1BakdbKqDi678v+m4MWtMNroCq96N9d7ky2Ib6
FwVknW4538OFQZ55u9sr4AzbZbrCmUEal4QKmDflUpc4JwalZvmUKIAJ2v/I
tQuDcupvFPCQZ3AscmSwIzVsCvBLOhK6phODNM47KuBxwa3wDh1JPzO3d2cF
jJcle2c5MNid+h8FeN27Wr24Pelv5sf1VMDi1K8zBXIGPagfUsDPmrD0hwyD
1H72VcCbzQ1zZsgYpOUICvi68N3DllIGqZ0foIDwS6/WXhX/3y8poCvU2owX
Eb0zxyM/Bfi091/yR8AglcsRCjgblHv6GJ/h+I4Cpmg3XxjMI/pH/ZQCpmXO
Xl/djvRLBW0IcKt2heOutv/3VwoIjr6T0rMNg2Zakx2qgDGjHE3Ftv/3WwrY
v+qJ5WobBmdTw6cA19/E3Vr/338poO2b2ItPrBik5bdAAb5fLvUNb/V/P6aA
t3MsD7VsySDdzssVcNI97vWl5v/3Zwp4MdbzzahmDFJ5XKMAvffGlNomZP9Q
v0bGF/l60L7GxN+b281mBbT4aHe/j+X//ZsCbC9NbFLekPh9c/veTsZ37Si7
pgHZX9TPKaBhQ21rxoL0a7MdSlRAmdOYwxv/ynA/9XdkfRSlD579kuEh83AP
KyCo/dRNzX/KkJZLigIsvmprhn2T4UlqIBRgGjm7fvsXGZ6l/k8BQs/qK+9q
ZJhKH6ggeTyiqe0HGVI5vKyAwTdMDUabZJhujpNpZP18w1N262VI28sNBcTM
0qhyNTKk8fyOAlq2DXlpp5LhA+oXFVA4vHjM6CoZUtzxSAHqtgEbEsplSO3P
UwX0nv0sMLtEhua00+alArL9+r5uXSRDaiezFJB6+5LWP1+GdPqyFdC+1a+T
8Tkyzl8qYPP+781fvJVhMRUoBRQFn2zbOEuG/8UdBfBCGj31filDBZU/BXgf
aCNa80yGKuo/FTDRqsD+TqYMaTvRkf19d8itbxkyzo+SejoR8a/bAxnS9vxR
AT2e4vuIuzKkeOOLAhqxz9ecviXj+BnZjzfqbyiuy/AXFTCyHzbrE4XpMqyn
gVIB9TvX8wOvyLAhbVhKiMnL8t5+UYaNzcthqYTagJc2z87LkJZzMyUENlu+
qf6MDK3MctBKCcfrCo66n5KhDfW3Sihz0IXMPy7DtnQClWARf+bpqaMypO2D
pwT7zsKc8sMyFJvjt1AJwob9N7Q5KEPajqVKaNauTcnQfTJsb8YZciVUua0s
XJsoQ2pvOiphv/OEldcTZEjxUGcl9Gh4/rlphwxdqT9WQlr6wruybTI0u4Vx
3ZVg4506LnCLDN2pX1bCyPOTD8RtliFdXg8lLKpZv/HeRhnS7eGlhKU24naf
1smQygsqyXo4jWi/RoYDqZ9WAqO75DJupQyH0vtRSnh58MyNuCgZDqcGh8yP
UzvdnaUyDDC335FKyNj34977xTIMpIZWCdaKEX2lC2U4gb6gEvpbiqaOnCdD
ioOClBBgOdll3RwZhlCBUcIghe2JK7NkGEb9OJmv/V4PFdNlONNst2coIdep
fIPNNBnOof5cCXMOffoAITKcRw2QEnS6aIsFk2WcX1eCd+uoO0cmynAp5YlK
mDW6QJw1ToZU7qOU4FW70vHXGBmuonxRCZlfIyo6jZJxfl4JPwJO9R07QoYU
V2xUQmVLxwEbhskwljZMJSx2qP16yVeGFP/EK+HmweYjygbJOL+vhNT54aOa
DpBhAuWRShiVYlPvhjKkarpXCaddGwYG95PhQconlXBB3G/MFk8ZJtM8oISQ
WY9+p/eWIS2/Y0p4Yr1zeGVPGZ6i+UAJJe1O+zZzI3pC+aUSkqObfOjuSvSE
5gUltO17xXOSswyvUJ6pBI+gE91jOsvwGs0PSmhVVJWT2lGG1K7cVMKuqzNE
Be1leI/mCSU8NfZs/ZchekJ5JxnP2uHnHaQy7jyWrOeSyzXDRDKkdvqZEias
H161mC9DiiNfKeHFTOGKA+1kSB/3hjy/vX3GQzsZ5tL8oYQrN/Gq1lqGtJwL
lODY/uDwllYyLKV5hMz/DPnebi2IntD4TOpxXUns2KYyrKITqISjix52WGEp
Q9rONUpY5pk/P7mBjMsrSjhVygt7XC/F9/T+mRKcR8c31P2W4ieaX5TQ4pjT
8OZ1UjSfLv34Qurl+W8f5+9S/EHzjBKyn/xSj/gqRYoffynh+gHHbos+SZHG
kXqiF4M2ddrzQYqN6IBVEP/S5tU1kxSb0LyjgiiH17xCvRTp9miugnvjrtn8
0EiRyouVCoJCs67xVFK0pYZDBaO921h6VEm5PKSCI3Vx9ePLpUjtAV8Ffk8c
Ty0vkXL5SAVTyj/8TCqUIkP5rQryvIvrrudJ0YG+oAqu1urP5GdLkdrlTiqo
rRU3+vpGik5UYFRw2Gd5S9vXUqTxw0UFqRXfM1xeSLk8pQLm2aH2/k+lSIfb
SwW/fs/oMfuxFD1ovlKB59qxnzY9lGJ/yn9VUDVyTtDxe1KkcuWtAtO8k4se
3JbiIPpAFUwqaeReekPK5S8VuO2OO/MtXYrUbvirYOF+t2c2V6VcHlOB3fsG
u50uSTGQNnQViLd/bzH4ghQn0Hymgi0rbbqHnpUixYuTVDD55kjLFaekXF5T
QRJei9lzXIphlCerwJ3XPy31qJTLb+T9+37Y9vSwFGfTBVbBuXlP21UekCIt
v3lkPRe8Gv49SYp0+y5SQSH+6dk6UcrlOxUkKINed0iQIj2eiVbB3VE6m347
pFzeU8GYhOTGgVuluJYafvJ+KRvPzYmTcvlPBblr9v5Zt0mK1A7HquCWc359
0gYpxtMFUUHL83Alda0UabzYqYKs70U2j1dJuXyognq7I0xRtBT30YZJ6qV+
R1X1MikeooaIrOfti8MtIqX0tMc7WQWOA+vmtF0kRXp8cEwF7ZIX9XacL8XT
lG+T+X9un943QornaQAk85NhqBgRLsVUyrtVsChOf3PqDCmXL1XAZ9p4R06T
IrVD11TgEhsRvTlEitRO3lJB2v1PofsnS5Ha8XsqWNn28s9zE6Vc/jTXb5r3
3XFSfEIDgwrGtfvTN2uMlMujKpj7MF5fHiDF15SXq+BAafDAD8Ol+IbmUxVU
zowa/ddPinR5c1UA04tsrXylXF4l85m7coN4kBT/O35RgX/ajJNOPlIuv6rg
R8O9yz1ByvF1sj+fNP/j6yVFPc2zKjj4I7P7+D5SjrerYPehTP4Mdyl+pAFS
BSeuNLu6uAfRE8rfyfq47/m1tpsUv9ECVIG1S9i3bV2lHI9XwYKkqGMHukjx
L82/KtAsyKs/1UnK8XkVLLmzxCrNQYqW1ACqQbxs4pv7rJTj9WqoPB7T/6VU
ii1pPlbDLfwWmi+Sog3l92p42z+jVxVfim1oXlaD17Zf943tpGhPeb4aLDqf
rPtqR/SDCoIamHb3DX+tpSihfF8N+wIGbW1qJUWW5mk1zCzzUtq0kGIHyvvV
sPP6CZOgqRRp3HJUg01V9Bm5pRSdaeBSw/vxD3lODaRI46yrGqRMZN8e9RLu
PEAN53rvt+v7W4IeNH+rYXuy0xGfnxL0ohtYDa8CXcqGfpMg0jyuhtCglKyA
LxKk8uejhhGX1y8aXyPh8rkaksbkvpzyXoLD6PmBGnoP2V0QZpTgSBqQ1OAa
/yhxtk7CnSeoYa04tOkCtQSpfQ5UQ5f6eV0jFRKcSM8X1ODiWt0kukLC5Xk1
xF0u2rO6VIJU/ULUUGo7qmB9kQSn04aphvuGyKxN+RKkj5ulhu49B0RvyZEg
XY4INXjU3i3b9lbCnUeQ9XGs+rrztYTL/2r4mZP6aPcLCS6l5xNquFbjMGjv
UwlG0Qkk67VhyJp9jyXceYUaFHFt5x14KEF6fLpeTfzTNttD9yTc+YUaRtde
jDh8W4JbKC9Qg27CipVHbki48ww1tHL7jMnpEo4fqCFzrd295CsS3EMDphqs
fCrfJ1+UII3/+9RgiArMSz4v4c471DDOYemC5DMSTKF8QQ1jBuKjIycl3PmH
GjTF118cPiZBKi+n1WCpKth0KFnCnYeo4U5Iys8DhyRI29slNdSPasfu3y9B
ag+uquFobZBF0l4JxyPUMGPjvn17dkv+s6e31eBf/0q3a6eE4xNqmDjj24ft
2yRI41GGGrbcsr8Yv0XC8Qo1VPxwcYjdLOHOU8j7t+8/ZuNGCccv1PDJc6Dn
2nUS7nxFDVf7e5esWC1BWi55atjr0qvbshUS7n6qGpJbMLBouQTLKN9Qw4vc
Bk3mRkqwij5QDYLY0piZiySopgWjhm2dzt8NnS/hzmPU4HBt4fmgCAmaqOCT
9XR2GRUYLsGPtKGr4VGC6vLwGRKkceGzGp6otj8bPE3CndeooVrWbS+ESJDG
1Z+kvoa+FHlMluBfen6jhrPBE4O6TZRwvEQDXqGKAMdxEu48RwNxvbZbMGMk
2JxuYA20f7ZjDi9Agq2oQGugpZ12R+vhEqTy11oDPoJd8xr7SdDuP4MFr8p2
NvkzWIK0/dpr4PBEzcQvAyTc+Y8GHuzePsuAEqT2T6Ih/WCra2U/CcdLNPDR
vfJqnqcEafzooIFfxzZ9fNFbgp3phtNA4Iv12vs9JdiVCqoG6s/lJqV1l3C8
RANfB0c1POMi4XiJBjyPLnY85CTheIkGstIeNdvpSPSEVowGLq2fcWJDBwl6
08CqgaqWwT+XyiUcL9FA8KgLTWfLJBwv0YDj6OE5k8QSpO3cTwMDWg8cO0JA
9ITyEg2kbtq5B+0lHC/RwPRbrtvc2ki48ycNzHWfjA42EgyivEQDb3f6X21n
JeF4iQZinlhUNWkhwak0YGpgd37Uyx9NJBwv0cC3h9cWGhpJkL5euAaubL6W
X2wh4XiJBh47Rn178VeM8ykv0UCX0/9yb/0Sc7xEA8Z6v3lnf4hxGeUlGvjr
FvRkX62Yu/+rgdk+XYs3fxbjWhoYNODc9cnZpR/FuJEGQg0M+ip1n14txlga
+DVwI7HfutEGMcdLNLDKlolFrRh30ALUwMHZz/xcVGLcQ3mJBlof6fZaVCXG
vZSXaKD0QnCz5uVijpeQ9d4b0PB7sRjpcA9rYPGkJrdVBWI8RnkJqbc/a53f
5Yo5XqKB8Kj7k+++E+M5yks0EPq53u9MlpjjJRo4GRfzc/dLMV6hvEQDvfuP
mLHmmRip3UjTgNBucsLsTDHHSzTga3lpVWCGGG9TXqKBp20HdoL7Yo6XaGDX
AGlC5ztijpdo4OwurzttborxGeUlZHx/ko//TRcjvW7zUgOZmwb56a+IufM3
DTzp2u1q9kUx5lBeooG2tcFFt8+LsYBuYLKexTn3jp8Rc7yE7J+yuKlbT4o5
XqKBgj8bny45Jsb/cLEGJntlGiYli1FD268Gehwc/HrAITHHS8h+sW89z2m/
mOMl5PuvCN7a7RVzvEQDG2fP/liXIOZ4iQZ24t83ih1ipPHtmwZMvQrmPt8q
Rhp/6zRQ86FP1sU4MVJ88FcDFlaRH/ZsEmOD/wA/iPdszI7eIMZGlJdowWdd
+NKQtWJsSgONFiLz5eUDV4mxBQ2sWri0M82yS7SYOw/UwvervJrWy8RoS3mJ
Fgb1HX3o62IxtqO8RAvHnKY1L14gRiEVQC002Tikz725Yo6XaCHKu6FTymwx
Ujsu18KXmbsrN84UowPlJVqI/vpjzKwwMVK16qyFFnq3rX6hYu48UQsnvQfE
dJ0iRno9qbsWhjXqDDZBYu58UQt/nDR3v4wTY2/KS7Rw427kr/wxYuxLBUsL
a9JKf90IEGN/2pC0MNzG/v7+4WLu/FELXQo6eq/wE+Ngyku0YN3AKnbSEDH6
0cCgBV2CYJfXQDGOoIFQCwmbjkyReItxFOUl5PfL99f87SfGsZSXaCFsb8vB
lZ5inEB5iRa2Xv0W+qC3GCdRXqKFuG7jMbmnmDu/1MJEu26a1d3FGEZ5iRYs
xq/zn+Ii5s4ztbCifki0l5MY51BeooXXzWLniBzFuIDyEi18XNqP+eVA9ITy
Ei3oB0UcLGbF3HmnFq5H2ZTckIpxBS0YLUxo3bU8USTGNZSXaOFtk0cnFvPF
uJ7yEi0Ip2W5BrQT4yba0LXgyYxc19VOjHGUl2jBxXvo3hbWYtxGeYkWfj65
M1/fUoy7aODSQtKFE62eNBNz56VkPb81WpDSmOgJ5SVaCDhWtndVQ6InlJdo
ITZ/44YJ/0RIr8cdI+NLG+ve848IT1CB1gLfa9RV6zoRx0u0sGjhsq+mbyLu
fFULRSOf/nn6RYQXKS8h9Vna701KjQivUl6ihQxrxfSV70V4nfISLQz+dCFz
rFGEtyngIP9+5TGjq06E9ykvIfshLaOwuVrE8RKyfxKbb1VXiTheooV3zKom
98tF3PmsFrZP4A9NKhFxvEQL4/pWjl5QKOLOa7Xg9PJNe988EeZRXqKFVg31
d5lsEVI5KCbzp+0sqssScbxECx8ik7xzXorwP3yvhU+XnF3PPROhim4QUu97
3qvXZYo4XqIFe4fCkAkZIjRRXqIFjxDjcdf7IvxIeQl53uTYS03uiJDGmS9a
uNvTNqbihgi/UV5C9q9uc/tr6SKOl2ghebFhW/wVEf6lAEELacW9MkIvitCC
8hIdVPEX3Hc/L+LOh3Xg0CMxptUZEdLrhM11sL7TqXaqEyJsSXmJDr5/O7bw
ZooIrSkv0UFMcvzebUdEHC/RQSc2JGbqQRHyaGDQgWa1rJ/7PhHHS3Rw+9rr
hy0SRUjtqUwHp5+GtaraJUI55SU6OH9FL0/fLsKOlJfo4PnS8Y1i40VI42UX
Hfxpm34xKFaEXSkv0YHvjl+sS4yI4yU6uKjsGtpgvQh7Ul6igy7Ww8PzV4s4
XqKDDPsJnmdWiNCL8hIdzPk5ojB6uQj/C+g6mDHjYD//SBFSuR+oA3XrE4uk
i0RI26WvDpS14Ys/zRNxvEQH03nv4fEcEY6kgk+et8y5dM8sEY6ivEQHX2y7
eM+YLkIaF8br4K9RE+k+VYQTqSHXQXz95KVNg0U4hfISHRwaudunOEiEU2mg
1oFrRUz52fEijpfoYNAZEnACRUinbw5Zv4vHlg0dJcL5lJfo4Nen18sEI0Qc
L9HBgYXpA4x+IoykDVgHd5wnVNwaIsLl1GDpIKTDnQFxA0VI2+8qHcQFlSwb
7y3ieIkO3LKuL+vYX4TU/sWQ318xcsA3TxFuprxEB9YzTpdn9hZx5+c68Nl2
x2d3TxHuoBtOBz9rti4N7S7ieIkO8rbGL3NxEXG8RAfRkzoO+dNFhAcoL9GB
PjhE/7KTiOMlOmCSeo3f5yDiztvJ5wbnkqazRE8oL9GB8ejtU92lRE8oL9HB
6sWzYuqFIo6X6KAkKs3tNU+Elykv0YFF+sEr+9qKOF6ig48MUx9mK+J4CanH
xz6ibq1FeJcaGB047m/Y7E8LEdI481AHi4+FPHneVIQ0DmbqILZyYsAeS6In
NGDqYNrIzxeCG4iQ4ohXOmhR26Goc72QO8/XwcqsHzm1v4TcfUMd2Y8zDz/8
IcR8ykt0cJ2/xD2+VsjdP9TBhm3ilMDPQo6X6MC+Z1iJ9KMQ6fVfpQ4irYeo
DCYhd/6vA219/3tpeiFSe2XQwRXVo/BVGiF3H0AHhXfe6QcphRwv0cHE2PA+
1pVCpOryVQe9fLdNKS4V4jcqMDqY+9cz8FiRkLsvQObvTKRkTr4Q66lB0EHN
wD633XKESIfbUA8eRXGdfr8RYmNq8PVQMSUsPPOVEOl2a0E+F79YufW5EK1p
QNdDb9/bU8c8ESKVe1s9fLjQUyh6JOR4iR4sLPueUt0XIrUbAj3MDchqeP6O
EKldE+uhR4LBbdFNIVK7y+hhwrOdvTyuCZHGBQc9FNQ8avHvipC7j6CHS1Zr
055eFCKNq056UMmeO287L8RulJfoIbLjwejRZ4ToRnmJHqawP/fzTwqxN+Ul
enCbErytMkWItPw89bC2o9/Yk0eESLdvfz0MWH336+yDQo6X6GHd1LRZrvuE
SNvHID30ynO5WrtHiL6Ul+hham637Nu7hDiM8hI9NAm59WTNdiHHS/TARj/d
MSBeyPESPdxkJrg0ixXieMpL9JA5duGJrI1CjpfowZff+uOudULufqYeBoV3
bz12tZC7D6GH24NKGwlWCDGc8hI9nL7S7F35MiHHS/TQ6ty9BSlLhDiPBho9
GFy+a8MWCjleood+Pte7d5on5HiJHpqp60abZguRtqNoPYywfTL04kwh0na+
Wg8t37SxXxgm5O5T6AHtjTfdQoUYQ3mJHt6/H+D6bbIQ6fX9OPJ9W8+svjlR
iDsoL9FDc5d9J6PHCZHGwV16GJ5nd7LvGCHupbxED7dWClf9HSnk7l+Q8Xa6
5PzQX8jxEj3UFby5vm6oEOnyHtVDdmw0z2ewEE9QwdLDG6+roxoNEOIZ2pD0
UFMbOf0JCDleooeeV56M3OQl5O5r6CF5fkqbwX2EmEYDgx5cuzW70sRdiDcp
L9GDuva3w3M3IXe/VA/37q1cHOsq5HiJHu7Exu4f4izkeIkeysfK9jXtLMSn
VGD04NBpwPznHYQcL9HDzt9fJLFyIWZRXqIHJs/l9GCZELMpL9FD0cXvTZqI
iX5QXqKHtK1++JQv5O6n6uHK3C6jY9oJufsgejDWSPsPsCN6QnkJ2U/XrjRu
aC3k7ofowfNO1dmMlkJUU0HQw7gGqZ3WNhMitWtGPTzY0m5Dv8ZCrKYNXQ+L
xohv/W4g5O6P6GFhcMbL2/UC/Ep5CRnv+QY3l/8WcLxED6M8FGt7/RTgL8pL
yPw2nezwtVaA/+iPHsJ4S09e+Szg7pcYoCLcyWL+RwF3v8QAJ36v6e1ULeDu
lxjgxrsFfga9gOMlBmin/etxSiPg7sca4EHfzo2mKQUcLyG/n/f5rLRSwN0v
McDP1PFdykoFKKa8xACbnwfF7isSILXPrAFC2v9+OCZfwPES8t8zPPKtcwTc
/RLy75PbPHn9RsDdLzFAV0dBQuwrAcdLDHDkaaHXgOcCjpcYwHe5//P6TAHS
5ehNfr/fim53MgQcLzHACF5o1NL7Au7+rQHONa5P7nZHgAMpkDAANgs8WX1D
wPESA9jIpsWdThdw90sMIPJzHDb1ioC7X2KAqVtOvxddFOAY2uAMoCovn1t4
TsDdLzFAysDXr3edFnC8xABJGYuaDzshQBoHpxjgZUB2h8YpAu5+iQHcv+mY
h4cFOIMCBLI+F6//ijogwFmUl5D5XuGV7pYk4HiJAconrfR7v1vA8RID9Bi1
OOPUTgHHSwzwLIhtF7JNwPESAyRGxfnytwi4+yUGOHz+TFDOJgF3v8QAplib
4fEbBBwvIetxJpAdsFbA8RIDLGgeWfR7pYDjJQY4fXH+gmtRAo6XGMAlcaBx
7lIBx0sMYHn/28AOiwW4jzYQAzg6bthQMV+A9M+V9hvgYIHx2N4IAR6lBtAA
k546nxgeLsATlJcYIOKH3+bGMwR4nPISA7yNGDjs/lQBx0sMsEou+BIZLOB4
iQGWiV6ucJ4kwKu0YAzwaFygVj1egDeoIBggKP9O90OBArxFBd8A3ol/QkaP
EuC9/xo6LE8SLGw+QoCPqWEzwJ9S22kZfgJ8RnkJ+f6p2l7LhwjwFeUlBvjc
JbG660ABvqO8xADT3KUbNSjAXMpLDCCN2fjnYD8BFtEFNsBYl4kTR3kKsIzy
EgN0HtnzUNPeAlRQXkLWQ9f28f0eAtTQBmyAS7W/3izpJkAD5SUGCI7WPejc
VYDvqYE2QGpkUWJVZwF+pvbFAAd0b0bu7Uj0gfISA7R/97LGr70A6ygvIfXv
8jrSghHgH8pLDMC3zK28LhZwvMQAcQGVXSMEAvxNBdUAO9p8msrYE/2gDdMA
bsObriywI/pBDZERIv+2j463JvpBeYkRxjkMngytBNiK8hIjFD2a51DbTIA2
lJcY4VvBwZyzjQXYjvISI1wLfRM2paEA+ZSXGMF6WuMy2398FNMNYoQWpT69
n/3mI0N5iRFOvtgUteInHztSXmKE8q5vk12+8dGRGhgjNPyefkH1mY/OlJcY
Ya7Vu5Skj3zsTnmJEdpFytb4VfPRnfISIzTocmpAvZ6PfSgvMYKza+jnqxo+
9qO8xAj7NwbEzlDy0YfyEiMM6bSssaCSj0OoYBnBXZgTkVXKx2GUlxhh5uSp
d9YW8XEE5SVGKP7Q8bNbPp+7X2KEPW9ZG102H/0pLzFCbP0o3oE3fBxNeYkR
7q6+2cT/FZ+7X2IEV//RlfXP+BhEeYkRdLPlyVcz+RhMeYkRKgs7DZ6ewcdp
lJcYwX7PtEL7+3ycSXmJEXYl5454eZuPcygvMYJf3fLLK2/wcQHlJWQ8J0b/
7JrOx0jKS4wQc3haZ8VlPi6jvMQIFtozPrtT+biK8hIj1MfeGzTwHB/XUV5i
hFu7PHt+P8XHTZSXkPf9x7Y+e5yP8ZSXGGF63uK8iUf5uJ0KvhHGW3WNaXmY
jwmUlxih8cUA5v5+Pu6jvMQIS9Iqzszfy8cDlJcY4aAkX8js5mMyDVzk/T72
iM7ZwcdjlJcYoVOHv483bOVz90uMkPDI9WePOD4epbzECFczX/O1MXw8SXmJ
EbY65TgkrefjWcpLjNCxDsRD1vDxwn8NGFY48//9WMHHK9RgGWHn04lvzi7n
4zVqoI0w9Yll7MRIPt6hvMQINY4C5xaL+Hif8hIjeH5NundnHh8zKOAwgk/7
NR4Rc/j4hPISUs+33x4VzeLjS7rhjLDtWtyX12F8fEN5iRF6xAxxWxXKxxzK
S4wwI+l0qPMUPuZTXmKE9tWnVpdP5GMJNbxGmL1h0JZt4/hYTgONEfpN3rTR
awwflZSXGOFA1Iy570fyUUd5iRE2FGkHHPbno4nyEiPURjVp4T+Ujx8oLzHC
18nPH/wexMdP1A6R+djoOO2CD5/7/zcywr73nWuDgM/dLzFCr/2vI1t48fEb
NahGCNlspbntwceflJcYwfZmjffsXnysp7zECAFdFu/gu/GxAf0DOyMIFYkv
n7vw0ZLyEhPMLx7/dZkTH1tSXmIC/zZ3W3Z05GMryktMcGPXA7sCBz7aUV5i
gtSAac1iWD7yqOEwgfOY0+/dpHwUUl5igp774x8qhXyU0cBgAsbtwoZdPD46
UF5iAu8eJ3tDW6IfNPCb4NChpZUfbIh+UF5igk4RsuWHrYh+UF5igvfHjjUY
1oKPPSkvMREH8Wd1XRM+9qW8xASCQa7vzzTioxc1CCZYd9XTf5wFH70pLyHf
v0mabPmXh4MoLzHBt4elyrQ6HgINcCZoPm0Bb+p3Hg6gAZ2MP6K8v/VXHvpS
XmKCJ2XshPs1PPSnvMQES9IhLOI9D0dSXmKC8V96hQqMPAykvMQEkfstRz7X
8nAC5SUmeH7qgutSFQ8nU8NmglFCp4btq3gYSg25CWy+b3iWXcbD6TRwmaBx
n/RVa4p5GE55iQnc1HcdnAt4OI/yEhPsrT38oCSHhwspLyHrMfPLsNi3PIyk
vMQEtW4T3vZ8zcMoykvI+k58O0j1nIdrKC8h81UamLbzCQ/XUV5igu/Xqtv0
e8TDjdRAm8DStHuO6T4Pt9CAZIKB0X439t3h4XbKS0xwfZrdj4E3eZhAeYkJ
Jpw2OX9J52Ei5SWkHgbmjT96hcfxEhP09cpa7n+Rx/ESEyzeUbCt7hwP9/93
wABlnjVJp0/zuL9HIPPnLUgac4KHxygvMQEeHxNvkcLj7peYoN+U5CUXD/Pw
LA2sJohYXDcq6AAPUymQMMFr5fQOTZN4eIXyEhNMvqD4kL6bhzcoLyH18G7u
hdCdPLxDeYkJ7Ic3D7baxsP7lJeYwKPDjcZ34niYSXmJCcYtb31y5iYePqMG
1QRdwi56ttnAw1c0gJjgjmH3y4drePiO8hITWDR7GDB3JQ/zKUAwQaNH3bP5
UTwsorzEBA/aVA95GsnDcspLTNDDovrmokU8rKK8xAShm7sz0vk81FBeYgK/
0w/WvZrDQwPlJWQ/hOwuWTaLx90vMcHI9NQu7afzuPslJpieYhX5LpSH9M/P
DaR+Ol2/vnIKD2soLzHB3SEnajoF8fAL5SUm+NWgmM0fx8MflJeY4MfYMf7r
xvDwN+UlJrgwoN0C5wAe/qO8xATC15L4Yn8eWtL7JWR93s89EjOUh80oL6kG
+ZmG57oN5mFLykuq4cHvytRyHx7aUF5SDXamBufigIdtaECvhtm/LY/29OIh
n/KSarC6vX6XwoOHYspLquGPPGr1tl48ZCkvqQaPPoYZHm48bE95ifn5OUM1
LjzsRHlJNeye06vzLicedqW8pBrSN9lZejnysDvlJdUgHj67VO/Aw140cFVD
fkaf1D0sDz1ooK6GYsXGaJDyOF5SDd0uDvGpFvK4v++ohqwOm5rs4/G4+yXk
+X5ez3za8jheUg060bz1H22I3lBeUg3TD/A8DlrxuPsl5HmZfU2DWhA9obyk
GoYcKNn3uQkPAygvqYYLos94pBHRE8pLqiHIb4PW14KHQZSXVMO4Dts31f6x
x2DKS6ohOdWWTamzx1DKS8jzFda3hn23x5mUl1RD3Uep/48v9hhBeUk1KJoW
Vh6vscf5lJeQ9+3Sa+GI9/a4hPKSamgxwcvil8Eeo2mgqQb/ndU7TmntcSUN
rNVwKdtH/L+W7juupvcPADii7r3dveyZPUJ24fOxNyVlh4xkpZBQyEx2VjZJ
dmXLHiFCkjIihL6464wrm99zP7/7532dOvec5zzj83mf53muX7ERF5KXmKBp
ta6HfxcZcQl5iQnuhX/2OlxoxDjyEhOsyG1/2f+5EdeQl5hgrE+L7v+eGp3z
S0wQnJZz/2iu0eklJpjfrKJv4COjc36JCdLPuj4tm23EzeQlJijfe0/gibtG
3EpeYoKoD6+fDcs04k7yEhNIVt8eWv6GEfeRl5jgvE9AQdoVIyaTl7DrKV3j
P/KiEQ+Tl5gg4tK0HNfzRjxOXmKC6Hh7n1OnjZhOXmKClPF1b41ON+Jp8hIT
WHv+9paeMGIGeYkJ5MPVp88cMeJl8hITZFy1Nx2bYsRr5CUmEOceOex+wIi3
yUtMcGmZZ/3ze414j7zEBKqPSw8G7zJiNnkJ+/vEI/WV2434hLzEBCH79h7J
2GLEAvISE0z6NdFzYoIRX5CXmMB+5PcZ9XojviIvYec7Pr7T5dVGp5eY4GbZ
nXdD4ozO+SUm+HU0yV+33OicX2KCa4fmv7saa8SP5CWsfX6vEz5loRE/kZeY
4OvOneWMC4zO+SWsPm/6sOXGXCPy5CXs+RX9aTx9thHt5CUm4KL/u1Ep3Ig/
yEtM4Bq2f0TmdCPSdhvf2fM80+Rr2BQjlqOEmtW/ASs2Vg0xYgWaX2KGw94n
m98db0QZeYkZIp91zI0Ya0QleYkZshdnzK0x2og68hIzHGzbwOP+cCNWJC8x
g9uP5XlzAo1YjbzEDNzd/Lja/kasRV5ihtEHjN0eDjJiHfISM/iv7l1uXn8j
1icvMcOjRVPv1O1jxKYEHGZ4vHjR+sc9jNicvMQMI9YtGx3d1eicX2KGiMPz
WzQEo3N+iRkkOeMkT32MTi8xQ91y3h8XtTdiO/ISM9zu4nK3SRsjepOXmEFY
e+XEs5ZG7ExeYoZ9JZO3L/U0YjfyEjPk96sQ37yJEXuRl5hhy5WERYUNjNif
vMQMz3w081fWNeJA8hL2/3cWz2tV24hDyEvY+Ue/i3lT3YjDyEvMkFW21crV
VYw4irzEDBW2l93WriLrP8hLzLBM9iL1vc6IE8hLzNAtMOPRerURQ8hLzNA7
OqnUR2HEaeQlZlgbvbn+J6kRw8lLzGAYuj5os6sRI8lLzPDefdMedDHifPIS
M9h27C0x/zNgzP8BH7D82bbbfxtwMXmJGfJ65a3r8cOA0eQlZjg18aeV/8qO
k5eY4f7oxkP3CAbnehwz1G8x/m5fm8HpJWbIfJUM30wGXENeYoak8bZrBz4Z
cAN5CTue2bW370cDbiYvMUOTMnuf/35nwB3kJWbINZQPP1JkcHqJGS5ViNAE
FhowibzEDF9yPmWUe27AFPISVh9mT56S9tSAR8lLzCATuTqjcg2YSl5ihrJ6
6UfJIwOeJi9h97u33amz9w14gbyE1YfN0fHBdw14kbzEDBvtz6arMg14nbzE
DIeu9hl1+boBM8lL2PnE3IDQKwa8R15ihuSNM0cYLxowm7zEDGt21Jty65wB
H5OXmOGqgl8287QBn5KXmKGd6cnR6ukGfEReYoZ/XtmF948bMI+8hLWfjy8q
Rh0xYAF5iRmGlP0XVC/FgC/IS9j9r/Q++STJgG/IS8xwJ2qNcvFeAxaTl7Dj
efbIZrsM+Im8xAyB22d9eZloQDN5CWsf9yShcVsMyFP4Z4Yy488IbRIMKJKX
sPIJiVz5fp0BS8lL2PPOH9hg42oD/iEvMUNiaqcnneMMWOaKo0M1Qwv7rVXm
ZQas4OcYMM2gORI8aEesAaXkJRbo+LCyR++FBlSSl1jg5NjP5UvnG1BDXmKB
sPG59gNzDagnL7FAZH6u4DfbgFXISyxw/9yXv/9mGrAGeYkFxrtVq5w63YB1
yEss0PvuxC6jphiwLnmJBeaU3p0rCzFgTRrgLFC6uevlC+MNzvU4FshIyleG
jDU41+NYILNmbJhhtAGbkpdYoLK8R9Gt4QZsSV5igfMhtUdGBBrQi7zEAnu8
jCW1/A3YjrzEAk+meSzKGWTAjuQlFhhg7FN/YX8D/h94LaBqvrKwaR8D9iQv
sUCt86/3FPYwYG/yEgtEpfafGd/VgAPISyxQyfB0UAcwoD95iQUqrLZ2/uRj
wEDyEgt4pxthW3sDjiQvscCVZf19e7YxYBB5iQVWSDZEfG1pwPHkJRbY7fPu
YLKnAUPISyzwpzp+8W9iwKnkJRY4lHYcXBoacAZ5iQV2cPVTTtU14GzyEgu8
fJtaPbi2AaPISywwYXH3FE0NA0aQl1gAc/6DG1UMGEleYoGxDxO/zKxowHnk
JRbImj80pZae9TfkJRaIfuYx67Ga9R/kJRaY9/6P72IF6z/ISyxwc89HaCEz
YDx5iQUCpIXw1tWA68lLLODlUeS7wYX1H+QlFhhmtkZgGQMmkpew+jJBkcL9
1uNO8hJWHms6fNn3Q49J5CUWWDN+FviV6jGZvMQCX7Z6Hior6vEoeYkFjuUV
1Tll02MqeYkFcisvOxVs1uMp8hL2faE1AnWf9XiWvMQC3W+eUGR+1GMGeYkF
Ntf1ejG7WI/XyEss0GfDsQv13ujxJnmJBYIqVDleUKjHu+QlrHyXxpxe+VyP
98hLLHDBveBR+3w93iIvsUD53R5/P+ey4+QlFjjSblKXnY/0+IC8xAKnCncn
9s/WYy55Catfq+67/L2rxwLyEgvwYF6SlqnH5+QlFqhbxsU47oYeX5GXsPpz
T3lFe1WP78hLWPvYpYrKvKjHEvISCxjnVegVeV6PX8hL2PUGcY0antGjlbzE
AuUGPq71Ml2PHIWTrHx7Hmyy5oQev5GXWGBReGG/zkf1+Iu8xAIfvxUt4VL0
WIY2qGHf/yLtcdIBPbpQgmkB14oD2wTs06OEvMQC19My0t1261FOXmIF0wGh
68XtelSTl1hhlfjdNG2rHrXkJVbYsufBsZqb9FiJvMQKFQ9OX/JkvR6rkZdY
wc3tVdjyNXo0kJdYYVZmxdntV+mxKnmJFXq+rrXetFyPNchLrLDG79v1PUv0
zvU4Vuhae6d08CI9NiAvscKU/vLQCtF6bExeYgWXvL5vLkTpsQV1MFZQng2c
Nm2OHr3IS6wQLzRX14rQYwfyEitEri64nzdDjz7kJVYoWNR318qpeuxMXmKF
lJzVy3wm67E7eYkVPs3fsdQ2QY99yEus8PzAyx0HxumxP3mJFTKmpWcPDdKj
H3mJFVbnVzXKR+pxKHmJFfoVVZt/fageh/9/QiH8XnH62+whehxNA7oVdua8
WdfIT4/jyUus0OzCfigaoMdJ5CVWOIo/pJv66nEqJVxWqBJaYunVS4/TyUus
ENUy1PS7mx5DyEuskLs9ttwpZMfJS1h5JDVvFdJJjzPJS6zg03dWTDVvPc4h
L7HCiIT+73Lb6nE+eYkVJs2/FLSylR6jyUusEFzu+teOLfS4mLzECgMbj0gR
mupxBXmJFZoIq2YebqTHVeQlVvg6fNCQoPp6XEfAYYX0cUf99B56TCAvscIo
6c7J92vqcTN5iRVKfWtvX1yN9R/kJVbY9DLxQ9vKetxLXmKF/r1H97cYWP9B
XmKFmjtmPD6g1eNh8hIryB4/mDlCpcfj5CVWUH+Z20wj12M6eYkVWn4Kc82S
6PE0eQmrP/fP/FpYQY/nyUuscGlDT0Xbcnq8TF5ihUY+9Xwsf3V4jbyEXf89
3+XJv3TO+SWsvDreM438rsOr5CVW0G9aN0P3VYc3yEusUPJwnyKb1+Ft8hIr
Cyn+ZS2x6vA+eYkVXtmO7fM26fAReQmrDwXJm4X/dPiEvMQK7ZK+JB/9oMMC
8hJHe4jJDX6nw1fkJVb48WFUlapFOiwiL7HC4lGrFuW91GExeYkV6lwoV3bN
Mx2WkJdYoehb1p7uT3VoIS+xwrZszxF/HuuQJy+xgvf7Fa3PPdThVwpPrXCr
c26zsPs6LCUvsUKbIkXPhnd1+Ju8hNXvGx1j3t3SYRla8GeFrE+j83Zc16Er
Lei0gtU/vPeQKzqUkZdY4We5ua8UF3UoJy+xgfnrjPV3z+lQTV5igztNh4+L
Pa1zzi+xwYZDbQb7pOuc+2nZoN2k8sFfj+uc63HY30++vSHtiA4rkpfYoGNa
VFFois65HscG2zvU6Ff3gA5rkpfY4KXbuYKivTr0IC+xgWsVjN2+S4cNyUts
UHHm5b5DtuuwKXmJDZSyJq1UW3XYgrzEBpb/VnvfT9BhG/ISG5yRvhm7fL0O
25GX2GBsWN0UXKPDzuQlNoiadtD9d5wOu5CX2GDJkGMJ55frsBd5iQ2iG7T1
mbVEh33IS2ww6WOPCs0X6dCXvMQGXde95L4s0OEQ8hIbyOvY/6RE6XAoeYkN
7u1LaDp+jg6Hk5fYYLbsXHTNCB2OJS+xgX5MkLVwhg4nkJfYIGnP6tjEqTrn
/BIbNLnXqW3AZB0Gk5fYYGfRbLl2os65HscGP4talM8Zp8NQ8hIb9L8fXn1N
kA6nk5fYYN2+dsP6jNRhBHmJDa6PW3LGdZgO55KX2OCDYrBX5hAdzicvscG3
5JTcWD8dLiYvscGv+osTYKAOl5CX2IDbVDT7T18driAvsUG+6UbUpV46jCcv
scFxz8Z75nXX4QbyEhsUfwssaddFh1vIS1h9Kl45uLSTDreSl9gg23a5+Iy3
DneQl9hgfo3SrbPa6XAfeQn7/hmtwrxa6/AAeYkNfN/Nnsq30OFR8hIbzJtz
cXV6Mx2mkpfYILxJ+cdhjXV4irzEBp1cBrdv3kCHZ8hLbPD694FMq4fOuX+q
DYZV+jk7tZbOOb/EBrsChvSZUV2H58hLbHDqzKkunlV0eJm8hJV/G0OQ1cj6
G/IS9v/PF+xJ1enwJnkJK89dJeXC1Dq8Q15ig15LA1Y3V+jwAXkJu7/VWe04
qY6FhY4AwQaLz4LkpKsO88lL2PnKXvod7qLD5+QlNigf5m1oVUaHheQlrH7+
veJn/63FYvISVp+8F5w++0OLJeQl7HwnDvnMLdXiJ/ISG6QM7falvahFM3mJ
DT62H3jtp02LInmJDbz9si5eNmvxG4W7Nji67+SrhZ+1+Iu8xAZeDWT1upRo
8R95iQ3yPuRucnmvRRea0G+DNS8kje680aIbeYmNxW9pH+JeaZ3rcTjwn5x5
p98LLdL2j2U5GFquT46yQOucb8LBrLyOf3OfaJ3rhzk4UrjXf0uO1rleh4Pv
VSJyhj3QojvFLxwEbTwdXu2eFhXkKxy86TzB++1tLaoonuEgymNZo+SbWlST
t3DQCHQw+ZoWaXtTNQfiRs2Cppe1qCd/4aCg6qLX3AUtVqR4h4Mnr0ZOOntW
i1XIYzjId8kzzj+lxWoU/3CQe03FdU7TYnXyGQ6y1FrB5bgWa1I8xMG50hfV
7h3WYh3yGg62h4fMXHdQi3UpPuIgMvai2T9Jiw3IbzgYWD9vY+W9WmxI8RIH
1caeHPNmpxYbk+dwUOwZEHgwUYtNKX7iYF/C1TlTt2idvsPB2NWWKy0T2HGK
pzhQVy72/L5O6/QeDs777Mq6ulqLzSm+4mCYWHX18jgtepH/cMDBuMj+y7XY
muItDhbVnhavW6LFtuRBHEgTO959uVCL7Sn+4iD+wJOmSQu0Th/ioHx3z0uh
UVrsSPEYB7PnDYpoOUeLQF7Enk+3toN/hGvx/wMGB3igeMSNGVqnH7HzNZyz
dtVULXaneI2D9AlKk99kLfYkT+IgbWjqrCoTtdiH4jcO4soGNHg/Tuv0JQ7a
B5dzPR6kRdoOtzcHt+edU80ZqcVB5E0cNOkd3r3zMC36UXzHwdSHXsluAVqn
P3GwVPrLM9dPiwEU77Hn8/vehx0Dtc71Thz0T9l7e0I/dpziP1Z/XKNzPXtr
nfN5OIioMUbyo7vWuT6bgwfm3lNuddHiSPIqDspGdPi2trMWR1N8yIEytUXa
MB8tjiG/4uDrPs8Ej/ZaHEfxIntefVvts7bW4njyLA4GH+v8IqOlFidS/Mju
76Zvp+WeWgwh3+JAtzH0gW8TLYZSPMlBR+OqFdUaanEaeRcHibLb0z7V1eIM
ii85iKnfavGZ2loMI//iwBqad31xDS2GU7zJgfnpQc8BVbU4hzyM3V/I0XuV
K2kxkuJPDlbUfrexRK/FeeRjHDRw6bvytEbrjEc58JN/PLJYqcUY8jIO3Dqd
+jHAXYsLKT7loM+Wk5FVJVrn+iwOahne1/pcnh2neJWDBZd7fj9XVutcr8XB
6NWvfi/7q8ElFL9y8Cg22dP/lwaXka9xcH/vnrW1v2twOcWzHAz6eL8yZ9dg
HHkbB8GDG+Vd5TW4muJbDsr8l5Gx1qpx+hsHjQ9EPxxl0uA6inc5eL0iXNn0
kwY3ksdxUCMhMfrXBw0mUPzLwZdMvmL2O43T5zjQ5qx8t6NIg1spHuZg4tiJ
L6cUanA7eR0HH6Liy/k81+BOio852Fjp23D3fA3uJb/jYDIce1uYq8F9FC9z
MM2SsvX4I43T8zjYVefLgphsDSZT/Myx8X72hoFZGjxEvsfBkjq9nta8rcHD
FE9z0M4ythd/Q+NcT8ZBbbj5+eZV9vcUX3PQvNLUS5svaZzzpTiYFDXy8qQL
GjxG8Tarv2M2mduf1WAqeSAHYx5p+7uf0jjfV7L+KfPFy9epGjxFPsiBa5dP
ienHNHiG4nEOqvfovGLpYQ2eJS9k//+4MCnwoAYvUHzOwcPi69ZGSRq8SH7I
QUi0JfTPHg1epnidXd/ucfrcnRq8Sp7I6k9mNVtyogZvUPzO+uOwGr+itrDP
5Isc7Ng3qf2ABA3eonie9W+BX1Nqr9fgXfJGDtw33u9ZulqDWRTfc3DGt6Ri
dpwGs8kf2Xi0pXeVfcvZZ4r3ObAF8QPmLNHgI/JI1l5OvD3Vd5EGH1P8z4FL
rLFPrWiNc/0b649eJKhLo9hxygc4+HsuQPpgjsa5Ho6Vb+UxrZIiNJhH+QEb
L8qkrYsK0zj9kj2f6T2qDpqmwWeUL3AQFlTnRb1QDb4kz2TX+7RH1u+JGnxF
+QMHQk7ap7xgDb4m3+Sgnu9Y72NjNPiG8gk2ngQMvbJklMbpnRzMfLM5fMRw
Db6n/IJdr7XSUK9ADZaQf7L2lv5shsxf43w/y/pL/9sZxYM0+IU8lJVvwbt2
l/pr0Ez5Bwf3vJt93tRHgxbyUQ7OLjr0cFpPDfKUj7Dx+aDvxx7dNE4v5eDO
sYYtaqIG7TQcsfJNaJ76vaMGv5GfcpA3YuKYJx00+IPyFQ7mutzvdrytxrm/
ERv/1oweuaIVO07ve1n5f6uZMraFxrl+jx3voqnr00zj3F+Ag8XTW+YbGmuc
89M4eDVvcQZXX+Pcb4CD0kl/H2d7aNCF/JWHR62PVT1US4MVKN/hYdL7FduX
VNc456/xcCliY9+gKhqUUv7DQ07xfU/vihrnfDYe9rVq1dOo16CS8iEeWky8
v0FQa5zz23ho1WWeKkehQS3lRzwM29jw1jGZBvXktzzsDnh+LM5NgxUpX+JB
ui7u3sTyGuf8Nx62eneo1q2sBqtQ/sRDr5FfDtT6q8bq5Ls8VON2jv37U401
KJ/iQf9jwOBX39RY+/8LqsEzssy8i3Y11qH8iodpIaefJvJqp//yUPBg0sS5
Vnac8i0eRqRUaRJoUjs9mIdy9kf12nxSO/dD4OHB2aUB+o9qbEg+zMNFU/uL
4js1NqJ8jIf7W6z+eUVqpxfz8O90cp3ThWr0pPyMh4CeI+tveq7GFuTHPDzu
rx0zK1+NXpSv8TDj7r0H/k/U2JY8mYdm52LDWuewz5S/8aCt7N3L8ECN7cmX
eWjZ9fGQ0iw1+lA+x8PepbW3P7utxs7kzTyMed1Mn3FTjUD5HQ/hg77e3nFN
jV3Jn3nIezE3NfqyGrtTvsfDiuizD4My1NiLPJqHte1SPbqcY58p/+OhWBac
7nFajX3Jp3mIL308yzVdjf0pH+Rh8c+f0z8fVzt/X4+Hp8a3ex4cUTv3a+Ah
rN9i1/QUtXO+Hw8jEwuTNx1QO/dv4CHxDz9v7j41+pFn81B/wa3lI3ercTDl
jzy4anyzYIfaOR+Qh/bXtnWpu02NQymf5OHC8h28ZLPaOT+QhzUThj23bFDj
SMoveUgbmfv1yVo1jib/5sFjaoW+F+LVGET5Jg9fEuxPd69U4zjycB5eHJu5
bekyNY6n/JOHzHX9EkJj1TiBfJyHoz7Lbw9aqMbJlI/ysOFU9ZZtF6gxlLyc
h1miPr9alBqnUH7Kg//fKSdd5qhxOvk5e355Ne98CVdjGOWrPLhHtNI9maHG
cPJ0Hj68PJiYMVWNsyh/ZfenmBu4f7Laud8VD5tlh/qvmqh2rpfgYUJumwXh
wWqk8Go2O3+wR/HwMWrnftg8/LwcFtt1lNrp7zzceldleJPhaud+lDzEPa4b
qg9UOz2eh36r1p78M1iNiyj/Ze1THuD13yA1xpLP83B32ALT4/5qXEr5MA9L
wsq8vthH7fR69nx8P7ge7KnGOMqPebD8rB+6vpva6fc8nHywrvx8VOMaypfZ
869T/GJCJ7XT81l9/l3r8yBvNW6k/Jm1rxH9vHzaqZ2+z0PFTuPO1m+tdubT
rP4eCI7QtlTjdvJ+HozrBoX+bcY+U37Nrvd3gx1fGqtxF/k/639spvLPGqhx
D+XbPCRM2nnkVl21c/4kD6fHtY1Lr63G3ZR/82B7e3nf7hpq53xKVj4fPMX4
qmpMonycXd/UNYuiKqnxAL0v4GHK3PwekwxqPEj5OQ9N3WQ9h2jVeIjeH7D2
XLXx4q4qNR6hfJ3dz+k29hZyNR6n9wk8YE7TpJpS9pnyd9bewlTxSlc1ptL7
BR6+bXp97E85NaZTPs+DbJ6n6uU/FZ6m9w2s/zxm9cn4ocKzlN+z+pMY/iZR
VOE5ev/Aw3Q8/yPKosIMyvd5uJ50LX74fyq8RO8jeDh8LT7B+53Kmf/z0Ghb
JU21QhVeo/cTPECjUNe/T1V4gzyAB+uc6Ii3j1R4i95X8NA6ZnDArSwV0s9v
XGf3C6bUlJsq5/pY9rwv9VwUf1nl3L+Dh4PChDszzqmc62V56P2hxzL/dJVz
fQqrXxs+X2h/VIXZ9H6Dh8BvgybUSFY516uw6680b0X5PSrMofcdPNy0T6hp
2qbCJ+QLrH9frWv+ZKMK8+j9ByvPV8vOZqxWYQF5Aw9DPl04tX+5yvk+hIcz
qWn14xepnP7AyqN5qGbWPBUW0fsRHkYt7j571CwVviGP4MF8dp9vz+kqLKb3
Jez7HsektAhR4UfyCdZf5BTOqTpOhf/R+xMenp++eNV1pMrpFTx8iq4SKwxR
oZnep/DwpPGvy0UDVU6/4GHXlVER2b1VzvcrrHzawP4LXVXIkWfwkLsxqU9K
R5Vz/zMe+uatmLq5rcq53wir3z9MrktbqP6/3Y6N1YfyT6pGNFY59x/h4aq9
/dFxdVXO9b48JN2rdcqvhsq5HwmLD5auatW1ksq5/pfVtzqzPFtpVVhK80dY
eR58nVRXrsLvNL+VlYfi3gajK/tM6294aDyyzXdJGfaZ1gez61tb58WvH0r8
SetxeOiZvKGVTWSfaYG0AH1rZUneW5T4mzasEWBBrGbEs/+U+Ge0o4MWIOfu
tAYP3imxLHmJAIHii5k3CpXo8v8NEMCt/PC25/OVWJ68RIAPPz7PPZGjRAl5
iQCmp2vaJN9Topy8RIAaW7qE7bylRAqf1QIs9JbU23RF6dw/lp3v9tvA1eeV
zvXHAoufsssvO6nESuQlAqSvuusZc0yJNchLBLh8K/9p5EEl1iUvEeBr8dfS
mXuV2Ji8RICh/zXYMnW7EluQlwjw8fHUtEmblNiOvESA/Xtv9Aheq0QgLxFg
uX+jYUErldiTvESARHNSyYhYJQ6kBiLA0yme/NAFSgwkLxGg86PsuQFzlDiG
vIRdr3HBfP8wJYaQlwjgHzLjp1+oEqeRlwiwrvjZd9/xSgwnLxEgOu78HN/R
SpxFXsLKZ7gi3HeoEiPIS9jzGPLii6+fEmeQlwiwan7V93792PnISwTon503
3L+HEieQlwiQ2bPcoABQ4kgakFh5mFNuDu2gRF/yEgFeXrlxZkQrpXN/OQGW
ZgyuF9RMic3JSwTIezNcH9xAidXJSwR43uJZ7KTaSpSSlwiQcPz+9KlVlfi1
peMCBSjj3/r5TIMSX9MPHghQv67+RqRKiZm3HR0MO15rSsMYqRIPr3cMIOz+
e7ZVLnNRYjxtGM/Kc1tUxOo/Cgz1cASArPx0LQM2fVNgL4sjwBcg5uKYczt5
BXqcdyRwArxbXX5rskmBFegHBASwJfp8PfFRgQL9IIoAm4Va+effKPCz3lFh
BHiceKbNzRcK5GkDdgFSVpcaH+YpsNwRR4cvQMXskqjnDxVYkzZoEKDa0OUj
P9xVYF/awJrVr+ZPrnI3FBhLG3IIUDrkYdKfSwq8RQt+Bbh7J9LN/ZwC1eQl
Angtf2SulK5wvn8ToOeGp4MbHFXgQ/ISAYr/i+vQNlmB+MvRgNn3rzHt67FH
gddowaAAJdG/4wISFdh/g2MAZs/34iV+YoICi0c4AizWXrs3Koxco8AV9RwB
NGtvVXr0iFuhwLacI0ESQNtZ1WLHYlYelAAL8OrEyp3H5yvwIv0+lAAwJXXl
tdkK3ODr8BIBOs5aan8yQ4FhVR0NToAHWa7FJZMV2IrAV4C4C539fgUrMC3d
MWCy+1/fspt6tAI/zHcERAJUGvTmfL2hCszr7gh4BTB/7ZXm46fA+UpHQiNA
1LKpjQb3U+BLWpAkwPmffeqH9lBgKYGEAIeHvT+4GBR4N9RRgOx+97Q7nNhB
gf70wlaAQ9k9m51spcBtPx0dIPv/t+o295spnL/Py67v9ZZr7xuw+hLvCGBY
fbuZ/+BPbQWe83MEqAI0Wvd4VKVqCnxTyZGACCDpuiKslVGBN984EkwBtr8u
LT9IrcDRKQ5AYPVrbJ3qU2UKPDnN4SUCvM6WXFhZXoFXvRwjpgBrahzNT/4r
x+Xf37MOi93vMNfIm9/lWP6qY0ASoNyC6tvfCnLsuNQRcAjwcJmt8z+zHJv1
dgSU7PlFRofU+E+O2QpHwiDA3LZndZ3fsf/Pd+x4yOrL8fjuQYVyfLnbkfAL
cOHZ7x8L8+XoN9nhJax9XHBvvS9HjuNbO7xEgNWDzgs37slRW87RwQjwaee/
Nh9uyXFsrmMAEcCy+8Mf16ty7J/kCBBY+w2Y1LfxBTnmz3YEgAIU3VxWdeAp
Of7o7Qjw2fP/COERx+VIze2CAOFXt/XbliLHyqWOBF2AI/3XHL28T47GHIeX
CLBsQ/V1xTvkeOqIw0sEcI3vVyrZIkfzcoeXCNCwg/F98/VyvDHe0eELwO2O
GTJ0lRzbdnPsMCVA0IXYvouWyrFXXYd4CjAjrs7tQzFyLHWdzQJyAWorx2Y+
nivHriZHwiXA/D7evX+Gy7FpriOhZuXnfdK37jQ5nrngEBMBjO8yXw+cJMch
u0zsAbPxor0fN2+sHFdHSlkDZv1DR69VB0fIcXivBqyDZu3XHHI4d4gcryh7
sAFYgO59hAF/B8rxwoNgFmAJoBqcO69JHzn2jnXsYCtAPbcKTYd3k+OMpo4d
ZQWIn7x2wspOcmzyyJEAC9A2corHuXZyXDTJ8QNlArRusWvyx5ZynPzV4SWs
v99ap7WhqdzpJQLUPPJneY/6rPxLHR0qqz+TmwVF1pJjcqhjBwoBmuedvHyo
ihxLnjh+EUGAo1/i97/Qy/G6l2NHSwFmpl6Qy1Vy9Fx1iCU0Aiyp4fO3s1SO
rQsyWcLK+htvbWSEixxzKhcrfa2s/3XpPDvljzuWHfIvtSnHxruoq99ffnPH
rGXVWAMR4N72TS5qwR3rH+/AOkABRoRc2dzD7I5V7geyAU6ANu98ji8occd7
f2c5Ahg4qyzoe+qtO/pP2cgCVAGafBsc/vmlO16Up7GIV4BtO07VrJ3vjmVK
HrAIUIBf3+0Bw3PcsU7pFxYRsfFZW0WfcM8da3WSsghBhCMltUdk33LHPxcb
sAotgn2OvGGFq+54Pqwn67BE8Lr+IgYuuGP/kRNZjyrClNurRs4/5Y7XYpax
gEOExOXVbpw97o5S8hIRcsokpPIp7tgu5BYLOUQwt/3i4bnfHdHzPUsIRfjX
oF7tqTvdsUFTF788lQjyp11TDm9xR/NYDxayiaD06Xa6ZL07rnnQjVVAEVxH
1+9dL94dZWETWAcjwrcO5gkTlrnjpN7L2QAiwrvczdLkhe64Z1gKCxBEuFq3
VtsPUe54au9dFgCKsNlr3Ze6s9zxYPXPLIIWIfhXUf1J090x4ols8IUaItRb
pDUdCnHHR+WasghLhN/1i9p9GeeOE8V+LOIQofyob4pmo9j9JE/xGlhXhE41
gqbPDHTH3oY41iGIkDxdG3jG1x039UxmHb4Infvqs773dcdK7a+xAZ1d/5nx
tzr1cMfCz89ZwCZCmWNlei8Fd3wxkmcBuQj1m5sC7nVwR906iTivuQix6GFR
tXbHlYtrsISalcebw4qhnu7O/SdFyJdFn9/TkD3PlJ55qjYiXL+160tJHXfs
+2IYy6hFeCl1P9S8ujumPQhlHTQ7/+s75qiK7ui7eB4bgEXY3+nxpZsad2xq
X8kCLBH6N2mgV8jdsXvDLSyAFqFhSvbXoa7umFhtP4tQRWidemXsgTLu2DD3
WKtKXUWY2e3PENtPGYo9zubZu4nwamL8E5+vMvw5/wob0UWIMkx8EWeTYeeZ
mbrUXiL0HLw2tOCzDGNCH52O7yPCgpNbl9b9IMN5R9/4h/QTwT9L33BWkQyb
t/oudhsgQvZWt6E3n8vwgEslFvCKUFItTK3Nk2FeVWj9x1eEgyP6DQl+KMOr
C6Y/fTFYBBffXXVO35VhiMeB2eeGsPL+M25B+ZsyfKB9q98UKMKhcbuCAi/L
0NKnLsvQWX2M6ffg8DkZZmWFsYxVhKd+YZm/0mXO9/MiTH/t1mvQMRme3F1t
a4UgEbbWMgw5cFCGN8WYtsVjRJhQdZvp214Zrt9YwiJeEfIerlUM2CHDKnMD
5+4cL8L7dj8ykjbLMCj5YcWoiaz+DX/BfV8nw7GV+18YEiLCZy/PU4NWybBm
Qe6wlqGs/t769idlqQwTXwb9UEwVYa687dO/MTJ8VF/c/mWaCKfkn1sPjWLf
f3Gd990ZIqzPVNdKj5Bh2NaWLIVj7af1iS3S6TI8WnRzweIIEe7oE7aOD5Eh
XGhUbfRsEYbX2uRxdZwMW3hMutwhUoTMwPSOlUfJMLpm1ChjlAhuFz6/mx0o
w7onxvwW5ong0R10ub4yrP+g2q6cBSJU/JX+uFk/GS6NTvM5HiNC8avOVVb3
kGGnqxUL4xaJsOTzJ9snkOHgjQHzJ8ay9l0rza+XtwxvfJ1cuetSEQKWboSU
1jJcQV7Crl+9IaNCcxkej1AP/bVChISso9cmNpJhs9XJX5/FiTDj2Du/Ox4y
lLZRbj4TL0KdjNYzG9SQYZeZA7w2rhEhjT9QZVUlGT7tGPx4+joRdAHN/Uxa
Vj47+s/ou0GEge8LdAMVMnSPl8sbJLDntWtH8Ek3GabLko64bBbBd/H8ToZy
Mkyrpuj1dgv7//WRyfN+S1F6fcCHy9tESM9at62oVIrX7eNjt29n/UOzW8bu
vBRb73hbI3KnCIuCuFpHTVLMWj/kyuDdrL7+Fc6oS6QYnX9tVPO9IsiU2U/m
vpWi39Q6f9z3i9BxTdT8Ny+l2Nsves+nJBGC5v061itfikErH+LtZBFm5fuH
pOdIcavC+GF/iggx+2KPV74vRev7gLiFh0WIfLlswdJMKY6XrW028qgIE5eO
fmq5KsWfiy/ltTsuQo+d7ueHZUid+2uw9l5nvUfmaSnGBf2tw6eJYKr4qXKL
VCnG3tY+eHhShKRo445dh6W4M7pG5NHTIgzwrZIsPSDFgqW1a688K8KXBLHd
3N1SbF5Y9eH48+z7uycFfNwmxWNLFPMxQ4TvE+r/8U+QYq/5pQ2qX2LPy77I
89YaKbrcLCj4cVmEXCH1s9dKKb4Znrqi4KoIjcee9jwQK8VXXWLanb7Oztdx
7R9dtBS/z+v2ef1NEU6v7Bi4PFKKFfefSZyWKULzc5u7fpspxcqBy7r2uSOC
d8fQB6FT2f0mniqpl8XOX/mi+Goiez6hsLzcfRFKB6684DtWiiFZjWu8yWb9
ceHjKrdHSJE7M/vkpYesfV3bWsU7QIqjmleHxBwRjv96fj5tkBSPtKt7d3au
CH/XbRPq9ZXi84er+vjlifBh3pP7u7pL8TM/4E6zfFZ/L69CPUid+6eKMDbw
iv+aDlJMfc+nljxn7bnX9PIVWktxwsncKrdesvq/YfvghZ5S/CtXx+59xcq7
ZdfO3xtKcX7p8XcLilh/0yjkboQH+77phzsOe8vawzyJ1VKd3e+scgmti1n/
Xav+qdBKUvR2vfRO/YHVx5rXdSVaKUKDJ00sH0XQRhZoxyukWK+g18x7/4lQ
rm5o2ls3KVq01dIOfhZhYaOoz0HlpJj4euCnWJMIq1a43Hj9W4Ixuys3D7KI
kCHE/Bv1TYJfM85u9baJcKzeiBmveAn+9fKoWZFn9bNmomKUWYK7JcFZosD6
tzftXheWSDDHOyLhsV0ESUiH1yPfSTDhnn/MiVI2np3dpXhVKMEvZ1xXxX8X
4eK9cTNGFUgw/3f82ZCfIrQ8GPfv1WMJDt7/tlyP3yKE9dLcGJ0twbFJbuF1
/oowLf3XqaLbEuf8Ejt0eNsrf8x1Cba7eC/tdVk7ZBR8bfDuIjueO2HxJRc7
/NxU4VjwWQmO7p4bvr2CHf5WnBv0IU2C/fWqZXPd7HAruG/XSUcl+AhrnA+Q
2qHn7EWBn5Il+PHeX1lrdzus72/cOWWvBNempS/SKuyQaFKqLdslmMW3MvBK
OwT7hZ4N2yzBxA1x2TlqOxsv6q0W1knw5+rUpFStHbzDu22cs0rC2ufBHWv1
dujd5Nbd70sluGRtcLdpRjv0FV/OiFkowZsxz5v2rWSHOeobd8rPk+CJM25D
G1Sxw/0lc3LWzZJgDy/uhks1O/Tq+z2u6gwJxpVunP6muh1Mk/qIRydLcG5Z
y/CLNdn9P5+s7DRegmr/sis317ZD2t7Al7mjJRhoemSf7mGHnEvaoaHDJNj7
fsCBnvXsYGi2e5mLvwRLbFsSajSww3Lxa/C+ARLn/BI7NFFVF6C3BGuourZ6
0Jh93yKtV3FXCV6VpH7Y39QOT3sU1FnZSYKyPnkFkZ52+Dh2cqZnewmWe3xS
2q+FHWrlZhlfeEnw4O4+MTW87BC79VvlFc0kaD+5oyXfyg7Kk/aHbRpK0CY/
WP9WGzvcrHXd61MdCW5OnTxqczs77P44vPfu6uz6tn58MqGDHfb9u6EMqCTB
D7erxrf2scPDGd+Xq3Ts+fi4L3HpZIe6rf6ceKCQID652etpZzvc/tK/83KJ
BIdP8Jt8BO1Q2GqCtaWLBF/w594v6cqen7Lb1Sd/3PDGfDFjbHc7jJ7/+UTI
dzdU/3M1de1ph3tzh17hBDfMXMhHNupth0Oua83TLW747sep0fq+rH7Vj/d5
858bTpjZb69LfztceT7waPdiNxxYfNHn2wA7CFUL2+955Yb7BpVtZRtkh52c
53+mAjfn/jB2uBPY92yzXDecVU3nZfa3Q8DAZgfGZ7vh9wVFHfgAOwx+9ix9
7W03/FiweNfPoex++D5Fx665oXezn8MlI+xwbPfSJlcz3NC+sG9ElVF2+Pdy
WWLmaTc0Pgj/2CKI1Z8jA+pdO8G+Xz/zdL+xdnCTFeWeOOSG64b1eDUl2A7n
frXZs2G/G5Zs48esm2CH/IUB8SE73TD5yezO5ybZYcqmjlu9trhhliRnbvFk
O8zoYLrBr2Pnb3C6Wfmpdri+xB6bE8fut8rTWPl0O7SPNfUtXeKGM4tbzv41
ww7PWj+uNinGDWMWPSifO9MOu3YnfasR5YZz+AOt1kbYYdml4MJas9xwaPsL
ZVrMtsPmdeqsqTPc0GOIdFrGHHb9xuNX/oW64cvu2+Y0msue75A2l19NdMNo
WXD1xVF2SOl5/Fa5YDeUHAwdf2WeHQZa1U/Dg9yc80vs4NFvvKXRSDf8H/o8
JJE=
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdczd8fx0MoJVJI2URC97MuMnq/jSgj2atBSISMUMmmbLI3hYSICMnI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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHdczl8bx5O9GqLQL0KSrOwKXde9V+O+EwplloRsGUmiEEVWGSEiFBUZ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.136358433864535`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006807815372047109], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYxzcNhoxK1tohYeqZ245W2qYRZBe9NbIkMimKA1EX5vwowyCD
Mroo0YsWKUmwFZjYYAaZXSRqwTBk4sfSgnKwhAK9kQxKxEoLO+8Z/+fQfODl
8GPwPP//8zGxov6EN1Wn0+mVd0p5KcobOFksr4XM7OZq8eXJ7gIGvtK3dXUi
7GJHnkVCugEzi5kWD0yNuFhLtsERfSmwWxsire6Yi92Vfcf16RmsiMesxkuD
8Tt/m90s61Vn2FtmYsYSx9WUxvW85fr9hrf2dOLYxk8W77KR+Gf4R1/1tMYd
o+3Bi87f+5EfjPrSon3+Yame9AXjoVm3x0D63/jCt3efN5A/MPyDny7PX4u+
EIn9ASUGrZRP5YCV6h3ifZKtpKeySgmnxgstl3yFjzLIX1SN9Yx+gNEvcI9p
56bqcxqj38gPRn3MC/owT+jHvOEPDP/gdx9PL+x6LbF7PH+5ha18+zq0d1hi
Zq43KDB/2+bGPRNSQu/kNuIbn3/Fi3wi8RqPx7b/fz+aQ/nGhw/21GbaqR4Y
esDQmy9mLdVZ7OTnMPfnt5FfT1uTqeqCSP0Ao19qXY+D+pnMlWdnSlJlJ7H6
qZOIa+u/N481aNzrmGvqOLaD8oNR/4ss9L/P3k76hAcf0mq6ckm/+gnkkj8w
/IOxr2DsM/Jh31EP9wA9uBcw7gn+cG/JjH6A0S+wOrd9GqPfyA9GfcwL+jBP
6Me84Q8M/+A/XMeTvMQ+nclhhTx/e16ib0M2YuwjGPsKTty7QPyc31umhRj3
gHrJ/5//AIVQXEA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{21.1344, 
                  17.746899999999997`}, {17.287499999999998`, 
                  17.746899999999997`}, {15.0469, 15.617199999999997`}, {
                  15.0469, 11.9766}, {15.0469, 8.44844}, {17.129699999999996`,
                   6.42969}, {20.7688, 6.42969}, {24.567199999999996`, 
                  6.42969}, {26.8078, 8.575000000000001}, {26.8078, 12.2}, {
                  26.8078, 15.695299999999998`}, {24.726599999999998`, 
                  17.746899999999997`}, {21.1344, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SJL+9v0vyYO0yfwV5ndNnDwOcFuO/uqKZxfsKb7
dkaDmcPXnbe6/k41cCjZKvr7NJ+5g0PTo+MzuA0cTh52Wpv5ztzhPwjE6zmc
AYEcCwf/W9I1iUHacP6Fq2Fv9Herw/kPXOMdZx1UdDAxBgFzhx3BVhH/3WUd
erxesZg8NIHz/3wrfTCHEcFXfdI872yUsUPN/R+3jL3lHPj9109JPWHkUA3m
KzhEKzh+TH5j6OA8oVko7ZcixH15hg4e+2tlLdhV4fwniQuvmazXgPPXgwx+
q+3gf3FizL/Lhg4psXfcmCv0IOHQbeSQmgYEz/QduN1US5m0jB0ixLdfZOgz
cICEnzE8vNDDEwCs16LJ
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYompVzgzNjk7bDH/cSjllZ4DjL/y28uKMxsU
4fwZM4Fgp6wDj//6KakboPyZsg6uqqVMswKcHVzXHF3OECHrIPzJ8Xwaq7ND
ShoQqCH4b9pyu41mSzk4ND06PuO3s8MZMMDk1/22Kjjn4ALnR4hvv8jQhuAz
gEAHgq83YcEPwzpXuPkwPsx+1SfN884aucLdZ2IMBJdd4O7v8XrFYnLRBe4/
GB/mfxi/FuSuFXpwPtjcXQYOTxIXXjO57uJgDDbXAG4fmP/YAO6e/uASlenv
EfwvO291/W01dHADhd8KFwduEKMKk/9gH98c40kIfmXECtOz1bj5FteO5pqs
cIabf1O6JtEo19nBFqQwF+q+KGeH5Ng7bswSBg4HamUt0l2cHTLyP7SeLNF3
MAfpv+AI8X+BskPxVtHfp/scHFg4u+ST3+k6pIPCtcwBGl56Dt4n2G1n+zo4
fN4QkD2L3cAhRsHxY/Ibe7j9vhcnxvxjtoO770jb8vBTh2zh/Bsg96XaOkSC
4rnO0GHqBP4qs9c2DstfeOj9bzR0OHHYaW3mOgQfnE5XIfgb9PIWM8rYwO2D
8WHhLQ5Ovzbw+AC7O9MWHl8+IPeX2sLjE8aHxTeMD0sPML76J5WXs07Kws3b
EWwV8T9dFm4fLP3B3bfv49b0bzJwPiy9gvPXIlt4ekbnQ/yB4IPTn6MdnA8O
7z92DjGqETLn9kg59ILU77eHmw/jw+zXeMu7z0DTHu6+paBwLLSDux/sv1Q7
eH6A8VH8D+T73wJG3Cc9SPpgc3S47xrvOKtQ3oF18SQrRlFHiHtq5ByyOX8u
SNd2hNv/HwT8HSHhpynlcBsU/1MRfHB63g1VLybrsBEUXkcc4e4B5zd+Jwf+
2ID7Ru6I8glWfgEAzp0aFg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{50.3344, 
                  17.746899999999997`}, {46.4875, 17.746899999999997`}, {
                  44.2469, 15.617199999999997`}, {44.2469, 11.9766}, {44.2469,
                   8.44844}, {46.3297, 6.42969}, {49.968799999999995`, 
                  6.42969}, {53.767199999999995`, 6.42969}, {56.0078, 
                  8.575000000000001}, {56.0078, 12.2}, {56.0078, 
                  15.695299999999998`}, {53.9266, 17.746899999999997`}, {
                  50.3344, 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkqqhKfD9An8VWa3DRz218papLcg+Bfy49nP
3fR0+LrzVtffqQYOISUq0/8reDk4ND06PoPbwKH+t1XBuQleDv9BIF4PQp/3
cvC/JV2TGKQN51+4GvZGf7c6nP/ANd5x1kFFBxNjEPBy2BFsFfHfXdbh/j6+
OcZcnnC++NQrnBmzPOD8Nd23MxjcPRxq7v+4Zewt56Dg+DH5zF93h2owX8Hh
hKbVpNP97g7OE5qF0n4pOtSB3Bfg7uAB8hi7Kpz/JHHhNZP1GnD+etUnzfPe
akP81ezukBJ7x425Qg+i7r67Q2oaEDzTd5hvo3Nllp6HQ4T49osMfQYO4PCb
4QEPL/TwBADwx6Mt
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tXdtzMY/AMcpOfFaZ42MHJ4w7vPYOYlfwf7
pkfHZ7w2cOjxesVi0ujvkBx7x41Zw8Bh6QsPvf+W/g66WiuFLyzRdWBZPMmK
kdXfQQSkcIs2RP8rP4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBy26OUtZrTxdzgN4q9RcLghXZNo1OrvEPL28scZjDIOc210rsy65u8gXDmp
5CyLpENwicr0/wEBDn0R3f6MBiIOwp8cz6dlBjh82fdxa/o2UYi8QIBDqwK7
6pktMhD//ITq36IA58uA/a8O589ZpLzzz3ItB9UnzfPOsgVA/Fei65Afz35O
UjLAwf/ixJh/zvoOu291/U3VDnD48630wZxGA4cND19O3WQT4OAICr/fBnD3
fN4QkD3ruqEDengDAP4kqKA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SJDXKCD7PIXHnrxOg6qT5rnnRULdHhTvFX0
92pth8WTrBh9vwQ4nL8a9kY/WtthdfftDIbHAQ7iU69wZjhpO4h7BPyRWB/g
kBASpL6AU9vhsYjsyaeLAxzMbfYGTWNE8Dfo5S1mvKPpsLWl5sLmiwEO/hcn
xvw7rOmQH89+TvJlgINIj9crli2aDtKvH5lJvQlw2Gz+41BKFoK/BcTvUofz
77vGO876KADnt4jXsmaycTusAbnveYDDklvLHxsyczlcP5pr0nA8wOE/COzn
hLsHzK9H8M+AAQvEP+qBDi9qH2ef12GF+N8EwU9PAwIzBP8N7z6DmbsC4fph
fJj5YOGeQLj939niZ/jkBjrIbBSbz/SA06F9efgpo4xAuPthfJj/YHyI+VIO
hy9rp0rOCnRQ/6TyctZLSQfv6mZ9n1WBDu5rji5n2CEJib9DCD7YvqcI/ovt
65mfcwQ5RKhGyJy7AzXPL8ih5v6PW8bechD7QoKg7paDmB8V5LBGSIcv/Z6c
w85bXX9T44Mg/pGXd2gO9JzbsCgIEi5qig7GIHA8yOEByP0LleH8F1na36bX
qsH5sPQAtqciCJ7+wOmLH8EH2/cckT6tda7MenYSGF68/uunsOpA3LcsEJLe
FLXh4WUEsmeyJpzPwtkln6yn44Ce3gFiRVfW
                  "], {{69.6281, 
                  11.960899999999999`}, {69.9781, 12.485899999999999`}, {
                  70.5031, 12.7563}, {71.15469999999998, 12.7563}, {72.3781, 
                  12.7563}, {73.1094, 11.8016}, {73.1094, 
                  10.212499999999999`}, {73.1094, 8.559379999999999}, {
                  72.39379999999998, 7.510939999999998}, {71.23439999999998, 
                  7.510939999999998}, {70.5656, 7.510939999999998}, {70.0578, 
                  7.781249999999999}, {69.6281, 8.384379999999998}, {69.6281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 84.6219, 12.9938}, {76.6109, 12.9938}, {76.6109, 11.6266}, {
                 84.6219, 11.6266}, {84.6219, 12.9938}}, {{84.6219, 
                 9.878129999999999}, {76.6109, 9.878129999999999}, {76.6109, 
                 8.512499999999998}, {84.6219, 8.512499999999998}, {84.6219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4kWTrBh9FcIcRHq8XrGE6Dt4Vjfr+yiFOWzQ
y1vMGKPvsAQkr4Lgf2OLn+GjiuDXrtuWVK+L0H/1aK5Jg36Yw/mrYW/0pRF8
9/21shbqenD+A9d4x1mCCnB+zf0ft4y95RzaloefMpIJc9gRbBXx313WoQZk
/tdQh5Q0IFCTdQC7d02ow5d9H7emf5OB89+05XYbzZZy8AK5/1WowxkQWCPl
cABobbpGmEOMaoTMuT1SDpw/F6RvtkLwQc42iQyDqD8j5fCWd5/BzDwEX+1J
87yzVQj+mu7bGQztCP7OW11/U+cj+CElKtP/H0CY/2Af3xzjcwg+WP5PGNx9
qiDz9cLh7ofxYf6riFhhevZ9GNz/BfHs5yRPIsJHwfFj8pmtYRD91nJwPix8
YXwWzi75ZD8tOF9mXpzm6Qs6DpUg87eHOfz5VvpgzkU9BwYQALpfGiRvYOgQ
m3v036bNYQ4aoICJNHT4siEge5Z5mMNXkMenGjhwgMLzUCjE/Hf6Dp9A8s2h
DlPaW6Mu1yD4YPM36kHMaw910FWU/5Ijpgdxz8RQhx9vXx+wdNZ1QE+PAPBL
KrQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{96.64219999999999, 8.65469}, {
                 96.21249999999999, 8.512499999999998}, {95.92660000000001, 
                 8.417189999999998}, {95.08439999999999, 8.178130000000001}, {
                 94.9734, 6.970310000000001}, {94.57659999999998, 5.9375}, {
                 93.65469999999999, 4.410939999999999}, {93.8766, 
                 4.2359399999999985`}, {94.5281, 4.539059999999999}, {
                 95.81559999999999, 6.20781}, {96.4203, 
                 7.2093799999999995`}, {96.86559999999999, 
                 8.432809999999998}, {96.64219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGtQjFEYx7fSbaaWCSGFbNptt9FNchn8Q1KiG6bzNkRTLomSHZdsIZf9
sBlMCCGZIRFlppvGbC5NJSYhDfrQRTPdp5pSmZWc07b7Tp6Z8+E3z3nP8z//
8zyvfWRcSLSRQCAwoGsDXYZ0RU4LW17gSvCBRa4NTs545tu8guD2TRq/56A3
u2KTVzCBonHkh8cBG1gYypTWZyb2d9tg/vmu4JKHBPNL76mjhXMnziHovnBQ
5a6xQ55vc+IMNcHUHUGN7l72mPW9Zjj0PYGoviVUELAQEaV+FoYDBAVeI2+i
Hi/CRlZgC4ddW0PE95yccPraOlXsKZ6HQ38+yEjluaw6y6cojUNFaclFkz6J
nqvfrn26P5nnman+nVMGxYjfd6VHoZzI33XEn5z+z5sTObTuzqpf0uugvd9h
Dk0+Ed63skRa/Us5DKj7C/dun6PVJ+Tw1MpZuHf1NNxmBplySA1TBRq4WiLX
lotaOUYwxqLMHK0PMsoXjBAMsu+vm2K9KrZN00/wzbLBOnrIBNk0nd9C0J70
88DHWGNcpddt6yJ4rVKnLBEZIf8OLSDiYOEt9L+RMwULGn4nx6zntPudjSF2
M8u1TeBwOFue//eSsV5/UKvfZ89Qk8n8hWddfR3bPrfONGwyRwBrCDmn1Vsv
RGPgxfRDKRxOsvfvsoKc+TfGwb/KdFXGNgkUazx3lpqHw92DRpoTnJXW32um
hsO3LMlumVKq52KktFSO8OwizZleWy7Tnzfuf6Cz1q92novnsQbjeXC07njH
Hg6V7L3zpYizOvuq2p7Xc7mHKvpLcFqzIr5GIkZeAi3QTf2NkQ2l73BEUyJt
8HcE++P6zr+TO6Cg6qg68wefr6RoM0zw8ev2bpcMJxyj6DJKtPXjpHoez4fL
9BzA6v+S6ftZp3fcn2Yy+T5VPO9i8/eIYB/TUydDcAndcELXP1KwcUx0oPN4
X/TiT6UESew8N4LOI4UzNV1iaFj/hhDYZbdvXJwpQe1C2iCRZMJvCXyKBkbr
4ol+Xo53OLqZKXiOeSlPm32O5yesf5UELWGzij8JeNadP4kbHcHsVUQQ7by8
tsf//5N/war2mg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KO3Bw6Td3hfvoKso/yWnTMNB9Oa578GzEXxxljA+
3V2YfO8T7LazSzXh/BOHndZm1mk5vF9+zNt8Jhq/E8Hff2qh67bdMaj81Qj+
lhNl++Z3YfJh9sH4MPds/fz3SsVKBL/lAMhABB/dfzD3hHOKtRv/V4C7F8aH
+Qed777m6HIGDiU0vjI8vGB8mH0wPsw9MD7MvTA+zD/Y+UpwPsw9sPBC4e+O
QfUPkv8ArgjIBw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v5DXzViPic4iPR4vWIJ0Xcw4FgjE/UlwWGD
Xt5ixhh9h8u+SQIRXxH8+KcXlG4j8U8vdN32+SdCf87z3ys//kpwOH817I2+
NILvvr9W1kJdD85/4BrvOEtQAc6vuf/jlrG3nEN0ivV9/48JDjuCrSL+u8tC
zL+b4JCSBgRqshD37Exw+LLv49b0bzJw/pu23G6j2VIQ999IcDgDAmukHNiB
3JTvCQ4xqhEy5/ZIObA2TnXuZkiE87XbxW6e40+EqD8j5QD03c86KQT/e/Dj
pbMVEPyls48obFBD8D//vVLx0gjB338K6GBnhPlA313y9ULwmcP4dDclJsLd
B/Rt7/SqRLj7YXyY/06U7ZsvFZ0I97/lFqCIeyI8fNQNgR62g+q3loPzYeEL
47Nwdskn+2nB+TLz4jRPX9CBmG+f6PDnW+mDORf1HIxBAOh+aZC8gaHDZAmW
MD7bRAeNt7z7DCINHWJ3efIw/U9w+LrzVtffqQYO7KDwPJIAMf+dvgMouv4u
SXCY0t4adbkGwQebv1HP4friAluu5QkOuoryX3LE9Byy95RMlliT4PDj7esD
ls66DujpEQBpVDIC
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYluu64sLFiY6fN4QkD3ruqFDh2PC0wvbEh3+
g4GBQ/bz3ys/7kt0WP7CQ+//RCB/T8lkiROJDvpaK4UvtOhD1F9KdMjI/9B6
coquw+ICoInXEx2eRIhvv/hAC86XmRenedpAHc4/fQYI1ig4MIfx6W46m+gg
Ujmp5OwRGQeYe77s+7g1fZuoQ3cO0AFrEx36Irr9GQ1EHHqm5wk1P0h0EAap
Z5F02D9fSv/ul0SHkLeXP85glHEAOUeJPQluvnknUEQkyQHEPTNHyaE4Y+Lb
Gukkh1OHndZm7lOB8xt+WxWc01CH86dP4K8y69aE6xfp8XrFskXb4fz34MdL
gebrgvy/RNchHmjd7a+JDv4XJ8b8UzZwWH7M27zzYaKDfdOj4zNeGzjobJr7
fvm6RAdpsP+NHNDDGwAGSLjd
                 "]]}, {
                Thickness[0.006807815372047109]}, StripOnInput -> False]}, {
             ImageSize -> {146.89210460772105`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {147., 22.}, 
              PlotRange -> {{0., 146.89000000000001`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.007018528916339134], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZ4vwcpOfFaZ42MHJ4w7vPYOYkXwf7
pkfHZ7w2cOjxesVi4ujrkBx7x41Zw8Bh6QsPvf8/fRx0tVYKX1ii68CyeJIV
41EfBxGQwi3aEP2rfBymT+CvMuvWhPMbflsVnNNQh/NPHXZam7lPBa7/DAjM
UXLYope3mPGPj8NpEH+NgsMN6ZpEI1dfh5C3lz/OYJRxmGujc2XWNF8H4cpJ
JWdZJCHuSfRz6Ivo9mc0EHFQedI87+wkP4cv+z5uTd8mCpF/6OvQqsCuemaL
DMQ/O6H6tyjA+TJg/6vD+XMWKe/8s1zLwecEu+3ss74Q/5XoOtzdxzfH+JOv
g//FiTH/nPUdSraK/j4t5ufw51vpgzmNBg4Jhy9rp1r6OTiCwu+3Adw9nzcE
ZM+6buiAHt4A5cWqtQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SKDXYCD7PIXHnrxOg4+J9htZ7/1d3hTvFX0
92ptB1fVUqZZK/wdzl8Ne6Mfre0QDlLf5u8gPvUKZ4aTtoPOhAU/DOX8HRJC
gtQXcGo7HNe0mnSa3d/B3GZv0DRGBH+DXt5ixjuaDjmcPxekJ/s7+F+cGPPv
sKbD3X18c4wn+TuI9Hi9Ytmi6WB+7WiuyQx/h83mPw6lZCH4W0D8LnU4/75r
vOOsjwJwfot4LWsmG7dDBMh9ff4OS24tf2zIzOWwpvt2BoO/v8N/ENjPCXcP
mF+P4J8BAxYHcY+APxLsAQ4vah9nn9dhdVg8yYrRVwTBT08DAjEE/w3vPoOZ
swLg+mF8mPlg4ZwAuP3f2eJn+PgGOMhsFJvP9IDToX15+CkjjwC4+2F8mP9g
fIj5Ug6HL2unSlYFOKh/Unk566Wkg3d1s75PV4CD+5qjyxl2SDqoPmmed3YR
gg+27yiC/2L7eubnLwIcIlQjZM7dgZqnF+hQc//HLWNvOYh9JoEQ+3rkIOZb
BTqsEdLhS78n57DzVtffVPtAiH/k5R2aAz3nNjQFQsJFTdHBGASWBzo8ALl/
oTKc/yJL+9v0WjU4H5YewPZEBMLT32pQfL1HpEewfccRfGudK7OerQSGF6//
+imsOhD3tQVA0puiNjy8jED2TNaE81k4u+ST9XQc0NM7ACbOThY=
                  "], {{
                  65.1281, 11.960899999999999`}, {65.4781, 
                  12.485899999999999`}, {66.0031, 12.7563}, {
                  66.65469999999998, 12.7563}, {67.8781, 12.7563}, {68.6094, 
                  11.8016}, {68.6094, 10.212499999999999`}, {68.6094, 
                  8.559379999999999}, {67.89379999999998, 
                  7.510939999999998}, {66.73439999999998, 
                  7.510939999999998}, {66.0656, 7.510939999999998}, {65.5578, 
                  7.781249999999999}, {65.1281, 8.384379999999998}, {65.1281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 80.2219, 12.9938}, {72.2109, 12.9938}, {72.2109, 11.6266}, {
                 80.2219, 11.6266}, {80.2219, 12.9938}}, {{80.2219, 
                 9.878129999999999}, {72.2109, 9.878129999999999}, {72.2109, 
                 8.512499999999998}, {80.2219, 8.512499999999998}, {80.2219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYqFPjufTIkMc3rTldhvNlnI4UCtrkc4R6nAG
DKQcCuLZz0maIvhiHgF/JOTD4OrB8rJhDge69zWZKMvA+V/2fdya/g3BB6v/
LQvnM4BAgrzDkcvaqZJyYQ7OE5qF0qQUHGRePzKTUghz2Jtf83bmVyhfJsxh
rZAOX7qcosOL7euZn78IcRCunFRy9oiCg+qT5nlnn4U4pKYBAZuiQ2XECtOz
00MdfE6w284uVXNY0307g+F2KES+TcPBTbWUaRZDmMN2h6ZHx29owfmmNnuD
pj3UgfNB0jO4DSDuWxbqID0vTvO0gaHDExHZk0/V0fivQ+B8sPp9IQ72IP2v
DRzaloefMmoJcYhWcPyYbGPgAKLOFIY41HzaEJBtpe1w7WiuScP0EAdzkP2K
2hD5lSEOUyfwV5l56zrY6FyZ9WxjiIPM8hceevZ6DjG5R/9tuh/iMAUkz63v
oGk16XQ9TyicDzJ2lj+C71XdrO9TFeqgq7VS+MISXTj//NWwN/rV2nA+ODwk
NB3e8O4zmBkU6sDC2SWfvE7NIUBOLMuXOdRBtMfrFYuJigMsvUyfCQQ3ZR3Q
0w8AqEfubw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{92.24219999999998, 8.65469}, {
                 91.8125, 8.512499999999998}, {91.52659999999999, 
                 8.417189999999998}, {90.68439999999998, 8.178130000000001}, {
                 90.57339999999999, 6.970310000000001}, {90.17660000000001, 
                 5.9375}, {89.25469999999999, 4.410939999999999}, {
                 89.47659999999999, 4.2359399999999985`}, {90.12810000000002, 
                 4.539059999999999}, {91.41559999999998, 6.20781}, {
                 92.02030000000002, 7.2093799999999995`}, {92.4656, 
                 8.432809999999998}, {92.24219999999998, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHsslXEYx4/jFtPJtNxVcjnHOUpExKqvNrmMEcXv7UYWR3RSUWshpmQN
02XlVm6rmVYopPyhe3QZcptqpVxyX25JU3Te8zrnnZ7t+eOz5/f+nuf3fZ7n
NQ2N9g9T5nA4SlLfLnWu1PU8/P7o6xG8o+2OIX6pBWd7mxJcz5HabwNMVvhF
5ToSxHfNfNwQZYiOlxL7JPHC+RFDRAerNxpkEKyqLawL4xlhA21XCEbOS9Ls
Zk0gdL78NvEmwbJ9fl12jqaoPhffXHmPwKyjO4DjvQY6E65N4R8Iqhxnnh28
bYGK4xGXRu0phOz05xdaWaF/tnS8JYzl/bWeWtwYlvm2S+4Yn6bwqvZhhtqY
QMFvnm+7e+gMyyvSvYZUpvj40PgroEeyEM+3RKg22VQVQqH3QFGH/Q9zxEjT
xwdR+OoW7JpbZIblZe7fThtTmKwbrxYHGmCgply5f4rgro41T7xFm3nPKEE6
SfNVWr8UtGw5fQTztD3WQPIOzxtJXwim6O+vqeNxgomTuJOgc+kn3bBpNUa/
1wQDCT1RTYdV4Rl31sa7heBpWl2yvZky9FUCeWs1KWi58ryyS1VwwTWkr1lI
MeetVZGedUTnLKFwrCS2Yi5TVVG/X69ni0OA2mJuZVmeX87G93QLuF81UNlw
sq5gN8XU28GD24PJv20RFOLo/g/roJPWr4+CV4P65rxdAvTeynuxeoyCnazv
Vrg4Gr/VYZqCO/3QVKGCa5DcXT/Dso2wdHnzC5HiPpn+vtbw0OKKUhtZXpUy
vONhPsu7D7p0+fpQqKf7XSFE+6lBS9slbD3bLU5wc3sJkmadjzYK+PBdqRvp
0yrVN1I0nbXPEnslL+fulxMcih5LeR1rjoBY86z5J2w8oexBaOJngqb2wBGb
PCtM0PPfQ5j80UIFy+J7RAr2pvP/FCnmWV6v0XD3RsMGljV+F4ory1jWpfcv
kyCCrqdNhOLLzko+IfL5kepVOGP7XVO6j8Vmj/7UC5j79AmGYqpXzA7zUf5t
8Op9JwKTkgGPdQUCZj49yILeAmYfg4hiX8JpC2VZNp+RLMvmV0LQTfRq3nNY
lt+/iLss4WLdlvvdjTD78tQU//9P/gGV6/tu
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL2+KGPi25I4B11F+S85ZRoONfamcbsaEfzarD0l
kxdg8r1PsNvOLtWE808cdlqbWaflEMqnu2luPRo/H8FXN+RYI7MoGpU/CcGX
0L+rwlaIyYfZB+PD3CMTlWJ9vx/Bf6EGNHAOgo/uP5h7wjnF2o3/K8DdC+PD
/IPOd19zdDkDhxIaXxkeXjA+zD4YH+YeGB/mXhgf5h/sfCU4H+YeWHih8BdF
o/oHyX8Ais+16w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sNfNWL60xIcRHq8XrGE6DskW9/3701PcNig
l7eYMUbfgbVxqnN3BoI/WYIljC8Twf97peKlWi5C/3wp/bsqeQkO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc+idnifUnJLgsCPYKuK/uyzE
/MAEh5Q0IFCTdWAHuUcnweHLvo9b07/JwPlv2nK7jWZLQdzvneBwBgTWSDmA
uNOzEhxiVCNkzu2RcrDYcqJsXzGCH7/Lk4epGar+jJQDcxif7qZeBF+7Xezm
uckI/o1z34Mfz0Tw1Q051sgsQ/A/gxy8DWE+0HdsjXsRfPNOx4SnVxDuyxdq
PnDqLcL9MD7Mf79Xfrzkew7h/5znQJFdiPCJTgH6cCNUv7UcnA8LXxifhbNL
PtlPC86XmRenefqCDsT8TQkOf76VPphzUc8hHWQP0P3SIHkDQ4fj3kAXb0hw
0HjLu88g0tBhwtsae9OiBIevO291/Z1q4GAJCk9zqPnv9B1A0WUokeAwpb01
6nINgg82f6OeA/f1xQW2UgkOuoryX3LE9Bzmvl9+zFs+weHH29cHLJ11HdDT
IwC03Czd
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gJbruuLRRIdPm8IyJ513dBhd8lkCRatRIf/
YGDgMF9K/66KUaLD8hceev8nGjjMfb/8mLd1ooO+1krhCy36EPVuiQ4Z+R9a
T07Rdbi+GGiid6LDkwjx7RcfaMH5MvPiNE8bqMP5p88AwRoFB/NOx4SnDokO
IpWTSs4ekXGAuefLvo9b07eJOuwHOUAh0aEvotuf0UDEYf+pha7bghMdhEHq
WSQdPl7yTRLISHQIeXv54wxGGQeQc8KqEOZn7wGKdCQ6gLhn5ig5LJ19RGFD
X6LDqcNOazP3qcD5Db+tCs5pqMP50yfwV5l1a8L1i/R4vWLZou3AqN0udhNo
vi7I/0t0HUDW8WUmOvhfnBjzT9nA4fbPuqw9IYkO9k2Pjs94beAQ//SC0m3F
RAdpsP+NHNDDGwCqVKyo
                 "]]}, {
                Thickness[0.007018528916339134]}, StripOnInput -> False]}, {
             ImageSize -> {142.4766127023661, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {143., 22.}, 
              PlotRange -> {{0., 142.48000000000002`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9HQIcRHq8XrGE6Dt4Vjfr+zgFOGzQ
y1vMGKPvAJZ3QfC/s8XP8HFF8GvXbUuq90Xov3o016TBP8Dh/NWwN/rSCL77
/lpZC3U9OP+Ba7zjLEEFOL/m/o9bxt5yDu3Lw08Z2QQ47Ai2ivjvLutQAzJf
NMAhJQ0I1GQdXFRLmWbN8Hf4su/j1vRvMnD+m7bcbqPZUg7eIPdzBTicAYE1
Ug4ga9M9AhxiVCNkzu2RcuD8uSB9cxSC3w10tkklVP0ZKYe3vPsMZvYh+OpP
muednYXgr+m+ncGwHMHfeavrb+p+BD+4RGX6/wcI8+/v45tj/A7BB8vLBMLd
pwoy3y8Q7n4YH+a/iogVpmf5A+H+z49nPyf5EhE+8o4fk89cDYDot5aD82Hh
C+OzcHbJJ/tpwfky8+I0T1/QcagEmX89wOHPt9IHcy7qOfwHgfsBDtIgeQND
h9jco/82XQ5w0AAFTKShw+cNAdmzwgMcvoI8PtXAQeCT4/m0o/4Q89/pOzxJ
XHjNxN3fYUp7a9TlGgQfbP5GPYc9oPDy93fQVZT/kiOm5+DQ9Oj4jGR/hx9v
Xx+wdNZ1QE+PAF3SLf0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQOBzhoHztUTBDjJLDoklWjL5nIhzKD29z
nflWwWHnra6/qecjHJwnNAulaSk4uKqWMs26E+GwRkiHL91O2mHu++XHvNkj
HWbMBAJJKQfzTseEpxqRDu5rji5n2CHpsGz2EYUNUQi+yDr3h1V/EHz51teB
O+qiHKrv/7hl7K0A529QfdI8r1cFzp/S3hp12UbN4UEV0ITMKIct5j8OpXSp
O9Rn7SmZ7BDlkAYGGg5rZKJSrNWjHOYsUt7557mGQ75Q84FTglEO2x2aHh2X
0HTIACqXeBLpYGazN2iao6bDff/e6XlGUQ7u+2tlLdq1HEDSLGFRDj4n2G1n
f9WG81t4/ddPeaoL5xes6b6d4WDgkCAQYbmFI8pBel6c5mkDQ4fr574HP54b
CeffAPFTEfyyffOl9G0jHf6DgYGDOEsYny5TpAMo+GZWGjhw/FyQvvlRhMNa
kP95dRyArl/oyhYJ54PVSUY6yCx/4aFnrwcJf/tIB/+LE2P+Oes7AH1/378W
wfcBRcheBL8FGJxyTyMh/lXXQ+Wn68D5Jw47rc2M03KYAzJ/e6SDFMj9ApoO
aoYca2SKEHwvHibtdj8EH5yerCMddBXlv+RsU3P4vfLjJV+nSAcWzi755D41
BzlQfIZFOsiB3L9fzcG5O+f578xIh6eJC6+ZnFdzAClPakDwQcGz6SyC3zM9
T6iZIcrhUYT49osOqnD+WlB6vKcE54Pdkazg8ALk4DORDjuCrSL+u8tC4rsJ
wecHRt+JOATfNwkYoTaRDm/acruNpOUg6Ucx0iHk7eWPMxrlIfq5IiHpNVvB
Qfr1IzOpPxEO6aDkJ6boIO/4MfnM0wgH4cpJJWeXKDmg5y8AUYhwGg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                  "], {{100.00299999999999`, 10.6266}, {100.098, 
                  10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                  11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                  11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                  101.68799999999999`, 13.946899999999998`}, {
                  101.68799999999999`, 13.979700000000001`}, {102.038, 
                  14.535899999999998`}, {102.35599999999998`, 
                  15.060899999999997`}, {102.54700000000001`, 
                  15.378099999999998`}, {102.72199999999998`, 
                  15.664099999999998`}, {102.87999999999998`, 
                  15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                  100.00299999999999`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.136358433864535`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2eJyXjomRnZGWnVJS9I1tJ9qpIZl8jSUjK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx0O2NNCzn+e+HyFKEZLEdZWVhJAVKjIiWyh7RMmMZCd7ZZU9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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJw0nHdczd8fx0MoJVJI2URC97MuMnq/jSgj2atBSISMUMmmbLI3hYSICMnI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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHdczl8bx5O9GqLQL0KSrOwKXde9V+O+EwplloRsGUmiEEVWGSEiFBUZ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.136358433864535`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.758013305518052`, -13.136358433864535`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.006245706077072014], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                 17.746899999999997`}, {42.087500000000006`, 
                 17.746899999999997`}, {39.846900000000005`, 
                 15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                 39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                 45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078, 
                 8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                 15.695299999999998`}, {49.526599999999995`, 
                 17.746899999999997`}, {45.93440000000001, 
                 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                11.435899999999998`}, {53.21090000000001, 
                11.435899999999998`}, {53.21090000000001, 
                10.068799999999998`}, {56.53279999999999, 
                10.068799999999998`}, {56.53279999999999, 
                6.699999999999999}, {57.900000000000006`, 
                6.699999999999999}, {57.900000000000006`, 
                10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                61.2219, 11.435899999999998`}, {57.900000000000006`, 
                11.435899999999998`}, {57.900000000000006`, 
                14.726599999999998`}, {56.53279999999999, 
                14.726599999999998`}, {56.53279999999999, 
                11.435899999999998`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                 "], {{82.8281, 
                 11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                 83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                 12.7563}, {86.3094, 11.8016}, {86.3094, 
                 10.212499999999999`}, {86.3094, 8.559379999999999}, {
                 85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                 7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                 7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.8219, 
                12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {97.8219, 
                11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                 "], {{100.00299999999999`, 10.6266}, {100.098, 
                 10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                 11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                 11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                 101.68799999999999`, 13.946899999999998`}, {
                 101.68799999999999`, 13.979700000000001`}, {102.038, 
                 14.535899999999998`}, {102.35599999999998`, 
                 15.060899999999997`}, {102.54700000000001`, 
                 15.378099999999998`}, {102.72199999999998`, 
                 15.664099999999998`}, {102.87999999999998`, 
                 15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                 100.00299999999999`, 10.6266}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                109.413, 8.512499999999998}, {109.12700000000001`, 
                8.417189999999998}, {108.28399999999998`, 
                8.178130000000001}, {108.17299999999999`, 
                6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                4.410939999999999}, {107.07699999999998`, 
                4.2359399999999985`}, {107.72800000000001`, 
                4.539059999999999}, {109.01599999999996`, 6.20781}, {
                109.61999999999999`, 7.2093799999999995`}, {
                110.06599999999997`, 8.432809999999998}, {109.84199999999998`,
                 8.65469}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                "]]}, 
              Thickness[0.006245706077072014]]}, {
            ImageSize -> {160.106400996264, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {161., 22.}, 
             PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
             AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
          LegendLayout -> "Column", 
          LegendMarkers -> {{False, Automatic}}]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854524628352035*^9, 3.854525641237513*^9, {3.854525782044468*^9, 
   3.854525806551709*^9}, {3.854528309074946*^9, 3.854528464829706*^9}, 
   3.85452852449159*^9, 3.854529188948811*^9, 3.8545294997350473`*^9, {
   3.854590347109234*^9, 3.8545904736458807`*^9}, 3.854598886490966*^9, 
   3.854598966341836*^9, {3.85460104356767*^9, 3.854601086346623*^9}, 
   3.854601183017906*^9, {3.854601260212833*^9, 3.854601353906292*^9}, {
   3.854601430413899*^9, 3.854601442590221*^9}, 3.854601482818387*^9, 
   3.854620602228952*^9},
 CellLabel->
  "Out[11277]=",ExpressionUUID->"c952838b-472f-4050-a8c3-fc76d771bbc9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference ", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 
  3.854601700471813*^9}},ExpressionUUID->"48ab6bad-da02-42cf-a6e9-\
b846d8678ace"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}},
 CellLabel->
  "In[11170]:=",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}},ExpressionUUID->"1e0f7cc4-08ab-4026-b619-\
8a7b9cc5da1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}},
 CellLabel->
  "In[11276]:=",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHlYTV0bxitjiCJkTEQJyZAhdJOZkCiZQ5Qhjed0hr2FkDFFiYoMIZQx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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcjt8bx5MZRVYyE0VDtNO82s/z3HeIUkJkhewkyV4hM2RkZquQVSiu
yF7tvZ69IpRs+p3nfO9f/3xf1yvP/dznnOtc1+fzPqev8exlk+Zpa2lp1XTR
0tL897+fQtDK29q87BsPax72TNrfoRDK/fJauv/kYTcz66vbdAphxMrh45W/
eXjQYxq/oXshfOBda/fnHw+Xtju09EyfQjB7Gt6d0eZj6vKKgc8GFEKdwj6m
uCMfzfaYBQYaF0Ln27Z2yTp87Byc0M3LrBDSTEPZg3p8dHn5edzRMYXwBM7l
vurJx6fK+f2CnAphUrs+O1wN+Hj+buP8GCiEsKiMNMUAPlaOXge/eYVQEb9o
5HsjPi7qLDPJCCyEBw5/v70x4eOs5i+n2bBCaDml1/uROR8ffDp3rWpWIWy9
fXLthdF8jG/7HhgSVQgLYtOsN9rx8aTxl52PowshVe5oO34sH4eH7Js8cG0h
WHfw3tTTnY96pwqy5mwthL4Fbwa88uJj+Lc7GSm7CyGQV9pulT8f9Wd7OOUd
KoT6xdMc+rJkvMJFIaUnCuEpzLp7dQJ5/+XuXSvOF0IbyjbbBvNxa+/bk16m
F8K+j8qUG1P4+Pzl2zFXbhdCzMsoLeNwPi47kJgam1MImYGLbiXM4uPaqA+X
7fILwStBnSmcx8fGkGbvhtdkPRYqf4+O4iNOPhm9prgQZv+ce2jFUj7+iFQ7
aleT8TtGrL4SzcfkxNr9a0SFUG1cfbkklo9H8qLXNyjJeB4Um7TE8/F3l2tt
dp8L4VKboKnTRjL/c3YbrP5O3q8ZOvTYysf5LoJvt/4Vgusb3fE9d2jGb1zy
pWMRDH3S5Xbv3Xy8cLTvNTu9InCvsLMz2M9H9yEm2+L6FMHhrvveGx7io2ni
uCl5A4vAaHq/7QOP8nFmTZJ5t+FFIHlTEDLkBB8/9PzyfYpFEQjDsn2Mz/Dx
pdWi/Ks2RdC303vW5Dwfv4/W2vN3bBFsKuy9bORlPq7umzkx2LMITO7vvGaR
zke+KL7PdV4Ryd9RnUff4GPUwYjSrhOKoKesba3NbT42mM1Kigopghlm2roO
2Xy8eGEd+y68CES77LLH5vAxp+Ntbbt5RXBS5/B6NyTrH9Ah+8TiIth7efhM
z3w+1q5evqBzTBFkzxFP833BR/nO7waxa4ugv0fhSv4bPnpvPP5EsaUI7jh+
vBRQwMfPU0MWTU8sgoRxzq2BJXxsGji6Z2lSEezbcmfG5Ao+ejwZemf88SIo
KJshCash+TPs36HXZ4ug3bxP88Ib+Hi0x5HPfleKoHrc4FczJHwsTFS+yrtR
BGEHlLozFGS9D7UauWYXwdZRE22mNZJ8t3jYfOdREQQPC3UM+cTHu+PBe/Tz
Iniz4tfACS18fKy1rvvld0XQNMBV7Pedj+s8V4YalRVB1uD+u1x+k/fTMx18
tLYIRsQf1rdq42PvhUkzu0uLwMP6Wtzg9gJsnHhvyPbGImiDOY+7dRZg3Mvj
U383F8H8q1nq710FeO+tQ+8Vv4ogdvHlr6LuAsyYsYcvb1cMY3Y5NLzqJcDg
Dad+TdUphn1tEWk3DASYabnQvEC/GI4WmIccGiDAvMhPpd6GxeD/c784ZogA
t42x/nvXqBhOrzs0IXiYAP9stzxnNpLEYfanbEYIcGSUKD9lNPn3B6Lf6FoI
sFPtxNm6jsVweOj4apmVAFNq1q1f714Me7u+eJVrI0CfTvzZTb7FYKr76maS
gwDn/jwWPjOgGEIkkDbXWYC/7yxbVhhUDMYHLG87uAuwm/Pbo17TimF7rz1v
O3gJ8OD26+W3ZhfD5qhZ34p8BXgoxWCUSVQxGB5Ltz7FF2CXuA7HklcUA+9E
1NrIAAF+Hxw3oPOaYugec7rcKlCA4XtW3I7bVAzRw3jeLUECdMv/PFu9oxgW
X5r7KCtUgAeetJpN318MbW3fmLhpApyeuKnj+yPFYDXmn8JppgDPDUj6AaeL
4atdfHLrbAHOWDlS+9bFYgjqvijoZiR5v8M+w0yuFUPAo0LjRVECdN8gm3Lk
TjE0+KRrDV8qwFnWepe65BZD1zO/PlWuIPOZ9kBnbX4xFBY8+rRnlQC7N33c
+vE1+b7y720eawR4/OelPhHFxWBy6+LQT+vIfL6T5RRXFcOdOS8nntokwD5R
aWv8RMVQr555SLBNgIlMvuc9ZTH0NzF71bJDgOvU/9pbfibf31hbfmK3AD8K
wvNPfS+GUd4bcr32C7B2Qf0G/bZi6DRSN152UIAC3hbHrZ1KYEFKQo8dRwTo
KOOrW/VKIOjkx3UjUgR4xts2ZUHfEng1yutJ/ikB7pjp4V8zqAResJsbZqSS
57suaRpnUgITf14r/X5BgEUVjw7mWZbAXIcXqfuuCNDeTvNTAu203vkPzyDv
P/51wUWXEjANw/y7NwQYY7ZtgaF3CVR4njb0vy3ASU8i/iYKSkA/e6FfaRbJ
54ER+/4GlkBJjjET8UCACfZbBi6fUgLDJjwfoX4owHrdFxfEM0vg5/LQmhWP
BXjnwmiLyfNLYIpx2fzvTwXY+c+99BdLS8A7At7GvyTj7xVp7hJbAvesjnT5
80aAliqH8xnrS+DurqpBawsE+GuDWX+j7SXgHqOj86NYgMUTN+9N2lMCRZ7n
H0SXk/Vt2Krd4XAJNHubGDVWCdB1pHVc7IkSSI3f4zirToBvzBOalOdKSP+t
0SoTCvCzfPu8aWklcDWx1wZ/qQAvzRhT9+5mCbTNtr5+VyHALwe2TPa8XwLS
5Q5JwxoF+H79xve38kog9I7xyL1NAvQwHcE3fUliq9ZlrV8E6LUj9snRghKQ
19xYNK1VgBW0wZH5zZs4AH8IUGttn/vr6ksgrap67dA/AnyoO9vhk6wExGbs
gY1tAtQNC7s162MJXLp2LrRWm8FPM3+NKf1aAj/mi4ocOzE419jvuv8fsh6h
ndv26TC49JSz1f32peC3vk+DVJdBndKKDMtupQCVXaLH6jM49pmR1elepfBy
gTR7V28Gfy/veV1/QCkIR1/OrDRgcEJFxpitxqWwxWLidNMB5N//+HKz1awU
7kwTP1g2mMEvkevtF1iXQptN873soQw+yGrMqnYqhQ+DDH3+DmcwSeHmPA5K
Yd2g4DDPkQyu+bk8B/1L4ab1pd+bLBhc9mGHu+34UtgZ1t0CrRiMzduMFyaX
Qvuje6S/rBncvWqGV7/wUhimGmppb8/gjW5D8nfNLQXphDd/o5wYlG7J8/2z
qBTYN7unn3Fh0KzG7/nSlaUQPG02r8idwbWku4niS0FLa8IjLS8G60b/fBm0
pRQC7098bOXLYKDFSOb5rlLw3REVOIXHYGGnsW/GJpVCzcLjizYxDEY8tQxI
P1YKfWfV97o0jkGtOdrvBp8thebFzv6vAhnMFOeMO3C5FGL3pnVUBzG4xGfK
e+0bpXD8ic3ELqEMum6vGL8qqxRm6RaYmUxl0PCKc4HiYSm8i9qyxz2cwY4Z
GyZMfVYKtXXsuuAI8vykSwVv35bCvnmWPxbMYbB75JMJUEq+zyj9Y3wkgxYu
koKbNaXQ3XIyk7iQwVA9nUATSSnIE8y7H13MYHKDXeERdSmssTNzTl1G5idz
TqBOcym8sp745ko0g76bjxWu/VkKJRsuPL22isE7gcWBTVplcGzwMNPMOAYd
jHoWRXQpgwF6rz/cWMvgiw/BE0t6lMHkcScHXtvAYNT9U0V+/cpgXP2xm5c3
Mzh0u6bDlRH9gNfPbCPfN8Gj2GJEGSxt1u+dvIPB+/2PTDplRZ6/ak/9jkQG
z4qbi3s4lME6gW3PuL3kfdOCg7a4lcHApdrp8w4weHJFTslXnzKIlfxJDzxE
3s9pZPB8tgwSrxr3cT5C1u/P0dKqSWUQnrdcMuQ4gwaP9SYHTC0D9Uh1f+2T
ZL227Sx7NKsMbIV7s8WnGcz17xJis7AM7FXTcvNSSX502Vt+fnkZfPUONjt5
gcHZNb1DDeLKwG3IbVXMZQbNS45X7NxYBrXpd5qYNJI/n4ZM+Z1QBqWNU5yG
XGMwzPp85ZJ9ZWBSfya/6QaD+ckjwoTJZfB+y65DubdI/htdrZp0qgwKqvpe
3nGXQff3FlOfXSgDc4nvvwn3GGRS06udMsqg+rTB8b45DMqPWU5Lu10GEt3d
qysfMqh3N61mUE4Z+FmdO34sj0Ha3p6Ukf42rW1yPsmPaZdq270ug57b713R
f87gG+mw8JiiMlibm5388iWDww6drpNXloHHpbDn69+Q/IrsPyNMWAZTvE+7
WL9nMCb8UP0bRRm8PrC9uaGQ1Ic1ujM9PpVBclKPpj0lDH67v60h81sZ3PN1
s3IqZ7Cr0Z+Zw/+R+UvrlllfyeDVK9HC5I7l0OXJ+titNQyWhigjuuiVg92e
g5tM6xncYx5OFGU5ZHdh3j8VMjg9tWjWx4HlgHcfjJ8lYbDMw188c3g5xPX8
/fmXjMGWdjmziy3KQTSw290kJckX9RiJr205/C5Vp5g2Mjji54U52c7l8Nwt
5VzWRwZdrAZIzb3KwSuo/1vfz+TzCfvnnuSXw2LDBf0KmxkM6dRR1j2wHPh7
ErZNaWVwRnr8vM2h5VB2PaZ3/Xeyn2I/y1pmlEOvTbZPI34xGEl/ykl9yDsi
/MPgnHW18sol5XBm9ODd4W0Mdro3aT67qhw+dmNSK9qxGNT/leLhOhIf9a8a
34FF/7OwwHpbOZwq7mWX34nF+oAs5bnd5dCWc/26vQ6LQ4ysFvY9VA76wQMC
zndjsVO/C6odKeVQlDK5W4/uLB62Hxj1K7UcfA9EfFitz+Kr1QfVi6+WQ6S9
66e6XixeFOosasgsB5cdst5efVkcuWwz2XDl8HDnzKmp/Vj00fu56CmWwyTV
3Vv/+rOovLD8g+OLcpgc1qobNohFQ0fl4qvvy+FF5eCFmUNYLMqbSZajHK7M
H/OigzGLff0qluyrK4efHS1GhgxnUfZkfJOWrBwe3NbbdcGURQ8XUk4/lINq
efWHTyNZNE53/yRrKYdd7gcmjbVgcV/fu8um/C6HI/3HPFg/isXta0Z9fq1d
AX06Zg/PG81il/8aHMnfkfvbrMn3jR745UbPCpjedcsfVzsW0zYcXDGsfwWM
MHm2aJUDi29f6jQfHloBs8d9qU13YnGV7ubozmYV0DWhU2CDM4vpgh/Na8ZU
gMn7Ds96uLG4cNOylR8cKyDd9IOruweLtzLlLTM8KuDCntw78z1ZTKgm28OP
fL597Jj93ixK/5Z+9RlXAcKdhhm3fcn3DQhYlRVMnjfkgkWZPxmvTT7ZcRVQ
+cQwvYXPorafS+yJORUQx+YM6cGSz4fd/Ka3qAI27SmMHTmOReEys9Wboiug
afuU224TWPyRcOZ785oKeO4UVDp+IotWZwzi5m2ugA7n8qrCg1hcd2/vj4qd
FZDx9Gz+wsksKoo7rGEOVMC9My1J0aEsLmta+zP3aAWMsbvvGxfGYs9uLWvG
nKkA3Y1fauKnkfUzI+lyqQKCtp4MjQ9n8RpPY+AqQMvzQXbsTBYvzCfl6i6Z
/7vMn2WzWLy7s4A8sAL2i8eZRs5hUZLm/2fR0wril/Ntw+axOOr9w3X1byrg
cWSGiWA+iweb7YlcI79/2Pm3w0IW+xhmrM+vroCkt2V3jRaxmOkx/J+DuAJ6
HzaY3GkJiwsiUzZcUVXAv96vK1VLWXTb37NtwJcKCAz47Pl6OXn+/Z0byYih
q/uuvZejWXSStpGfChglP/xocwyL93uQ6etcCc8WxT2fEstiV1eSft0rQfjl
2NFRcSxaRJLta1AJG+O+2fxdQ/I5iZS/wZWQ2nYg+fVaFitzSPswrQTBjgVP
Dq9ncZ78tfaNUZUQ02P9vWkbWXyi773V2L4SjI+9X220mcUml/vtD7tWwiTj
cC3hFhZVc623dfKphC7pZpNObWMxa99lsiCV4OVgsyQ0gcVJGvs2sRLaMHZi
950s5oqSO84IqwRP9ue/x7tY/NpVL6EwohI6VNxbFb2bxb925HELKmHcnLt3
jfayWDqdLMeySuj/uenRq31k/beTdF5dCQvWz0tafoDFlmukHGyoBLdu/a36
HGRxbDkppwmVcOi4zsE7h1gc94+0o72VsNjMKW9iMos2IyaQDVIJb7JTsxuP
kHwc93zX3JOVcJ0niNtyjKzHKg0vqYQ+lVbaBiksVpy8kyhIr4TLt+YKLp1g
cfxTy265t8jvjdt7251i8V3jud2jH1RC2HCdD7mnWQzuPUA39XElxN2P5fmc
JfXAJWlP71eVsFzCBj9PZXH9bPJ6hWT8qTt7+Z8n9S1Rs7yVoGgeteXJBRaf
a7ZHAxlf5djzrpdYjKsi5UVeCY8nZqy6eZlF23akPDdVwtcZO34Ov8riN017
a60k9ff16ENpZL0CS3o4/K0EqX1M37Z0Uh/jmAOXO1TB2b/br82/xuKKs4/1
B+hWgePUtm9vr5N6/HIsecEqOMcIv4zOZBE+3yAJWAWq92an995k0cFwJCkw
VdBVUflbeYtFa8/TvaTmVaB96HNXrzssOi7oeyjEpgoKi5e9Sb7LovcBMtyx
VbDmUoi7IovFKfdIunhWwR+9ixEO91iMFWp4SRWE6Exz2HSfxeNdSLmaUAUB
OqY3Xzxg8Z41Kfch5H033HjVLZfM/xTSLmdUwaSFvzYEPCTrvYnIjXlVMONV
x6Jdj8j+vvr+iHpxFbw9XYT5SPKdqKvwmCpIVoWzv/LI+5BqULC2CnKvpq20
esLiVGN7Q++tVeDZkD02PJ/F5YL0Y3cSq2BY4vaUXU9J/SXVdOTBKpiT1vv4
rWcsnjiu+amCdp6z7Sufs5ihmb7UKvjNrFj86wXJZ036XamCyW88vfq/IvVQ
s31vVIHu48Jb9q9ZrHIm5S+7CgaPMn4c8Ibkm6abP6qC/bq2i2e9JfuJZB//
ORnP7PZ3ot+R+neTyJd3VbDHKvnYpvcsalVr5F8V9F2q6L+7gPQ/7deDz9aS
+Rz+y+lgIYvdLLzIglSB94R3zclFLHanG64KpJ8imCPFZH7ix5CCWgXTrVwc
D5WQenTuklHUryoYMqb+2p5SFvtpHteuGixaA25uKWNxgGY5dKphw8YEz1Xl
LA7VpLN+NQx9nzhtbgWLJppyYFgN3URh2oGVLI7QlFOjaoB7LfZjq1i01LSj
kdXwOGhKy6Bqki8PSDsfXQ27b+9w/0diR6Je/jlUw5mKzb1ra1jU7Lbl7tWk
Pvivyqol62U73kTiWw1pi8tn761jkSHqb3JANZyus66NqGcxkFSrl0HVUN8r
RGTdwGJI2u2LLtOqYYGuf/RfEk8j6vna7Gpwfa21/7mQxbma14uqhmkBCU57
RCwu0izvimp4erB80XgxWX/N9lhTDbGnvljqSch+05SXTdUQs7hi9UsSb9aU
5x3VkNu2Y8ImKYs7qaCshvGh7W/by1hMImrj/ZFqSLn/9ISMxMfJ7vA6XQ09
lvDaH5KzmOpC5OnFari6YrfKTcHildmaF6yGqBcHxktIfCtRk4DVMGlpqG2C
ksUHt/JIgamGOZENh01VLD4mapc0EDh+wyz2MYlfker8+XU1/BDYlYepST/T
DLeYrJdD250mElfRdKkGy+g9vTY1sijWbDdRNakPNU16H1hUa8qVshp+1asF
x0j8RVPuP1fD4B65w40+sviLqIMz38l8Hhi/7hyJtTRyo60aqmafCxrWRPSI
D5FrnWpgRUL21dMk7k7U1Te9GrD+vXdDv0+kv5BqsLBvDfR/bFq8h8RDct6R
jK6BEZUbLvwj8QiiTseb1MB0z+Otiz+T/k6qaZ5lDdz/GfOsgsT/8ZIacOvQ
qw98YdFVM30uNZA48nftORL7aNLPuwb8LXMGtm8m+aHZvoIaWNpjUuFMEtPy
F1gD2qX46x6JNd182ZQa6Limw4nuLSxGaNrvzBqI+Wd0M4LEkSyRL/NrYMLc
Xu43SEzEmuOLpTVwLK3G4xeJNbvXOZb8vmhtltdX0n/yNQtSA8srm89vJzG1
b9troF2eZ+fnJN5Lql/Snhr4t2OeULuV1F9XT9Iwa2C+9awxbiQ+qXnciRrw
uG/3dQWJ6XKcq4HNw+pGXyAxTee0GrBdHN5QTOJMTTm4WQPjj9zp+I/EDzTl
9H4NVJ8Vp5p+YxE17SivBop3K24LSPxS085f1oBjaL5rFIk16uVoQQ10aR/r
vIPE5VROkvnb35ZxlsR1b4gcr6+BLQZdDmeRWKP+PslqIOC204eXJP5AqtWs
jzVwet6+uxUkJuIPSr/WwAYr3c9iEv8m6tn/Tw186HrzhJrE9PXa14L877p7
TSTW0Sxvt1pY1Gm5/ycS99Rsj161sMEk0e8DiftrysuAWhg85c1dGYmHasqz
cS0IUu2O1pDYQtPezGpJ/uar3pFYozYWWNeCb8yaa7kkdtbsDqdaMPgXIr5M
Yg+NPIVaiD41bed+EmvUGvrXQvikHWdWkniciSYBa6FkUPXIYBIT80sKTC2U
/wkytiHxjBhNA6mFyOavu7uSWFOdd82thS1/c+cLyfwv1gx3US1YDMm4c4vE
NF1W1sKM4CfRm0lMt1t8LRidbUsNIPFmTbnaUgvFaZbefUicSB9YC1WDuwdV
knyh7TKpFux/Xio9RuIjGrlxrBYkbt+eTybxGY1cO1sLKuVv8x4kvqCRu5dr
wftv9t+nJD+vaezCjVpoWWPhvZrEd4nbJ4UUfswI+m5KYo06VTyshcAM28FF
ZD/kX9CMuBb+zHp5O47E795qfmqhbWOfnEEkptNXWgshnfrZPST7rZamXy1o
txYMnEpikWb7SmqhfQCsaiH7lZY/dS1M6TYPdpH4i6Z9NNdCBzuv+IEk/q5p
vz9JnF9imkb2v5ZGvmjVQVjOIG8HEnfSyL8udaA9aFBBrqaekN1b0qMOtGRF
bz1JbKCxH/3qINjAw/UxqUeD6Iargz83IgZ4kNj0mqag1sGUawaLs0k9G1Wm
qYB18FzH3daKxBo13sOhDvjPShafIfXQRbMcbnVQ31A9sDuJvTXp7FMH28Mm
wRpSP/macsDWgYetS4WQ1NsJmnI6qQ50ow5KfEkcpmlHU+ugSWva3IukXmvc
4KNZdSD6dihMm8TzNXJoYR0oWPf8aaS+0+O35WQ8WqGpN0k/iNXI8bg6GNVb
1NKexJs0dmZjHSzaXvNgEukf2zR2MKEOHoX4fztF+o1G/BEFCMN3GF+SkX50
mKhnYXIdnDBY8tqcxPT1TtXByI7mc6JIP6PLe4GMf9Lk5ZdJv0vXbI+MOoht
+/JFSPrhLU15uV0HLt3aFAYkvqcpzzl1oB+7bpKA9M88ykvq4BdE2cSRfvtK
Iw9e18Gb1vM7z5N+XKiRV0Vkvk06Tn9D+nUFlafkfd7sTf9E+nm9Rt4LSdzo
vlqfxHKagHUQuq0vWpH+/0GmKTB18Dq5z1Ye0Qtf9TQNhHyfkWt+ONETvx00
AqEOJMN2bVxO9EYHzXA71sPO0/+yNxI90lWTLnr1oDh4YvFuolfodutTT+Y3
4tQhomdouRpYDyUyljlG9A4t98PrYZbvzJXHiR4y17RLi3q4MjDF8CjRS1Ru
2NZDxqI/zklET1G55lwPUfYJFTuI3vLWyF2vehCvcvoST/SYQGMX+PXQ11p/
RxTRa4EauxVYD+3m6B8PIXouRGNXQ+vhavexI4HoPU01bZlRDzp2O2xMiB6c
R3lJPZgW/s3uSPTiYrrA9VBeMSlPQvQkTb9V9dDs6h74iOjNtfW0QEP8n9z5
yUSPbtGUv231sKx/caeFRK/S9rG7HooOrrNyJnr2oKb9HqqHswtyazoSvUvl
S0o91KQk9SwgevisRv6l1sMm8z/vDxO9TOXz1Xo43OdP71CipzM19iOTjG96
krAv0dv3NfbtnmZ+c+2Lckh+0IJaD1O11unvInr9JW2Y9TAkvGilO9Hz9HHv
6yHQIHdGUzbpN5rlKK+Hz5ZuRSeIH6in6VwPv05NfONH/AItB7J6iF78J+DD
bZIfmnL6oR5CjrqF7Cd+4yudwHq4NKSXYjTxI7807fx3PczWXt/2+gaL7TRy
SLsBdnuvPzPn+v95SQMYN/R68SODRX2NHO/ZAMshdX0i8UPUzvRvAHy9+7Uh
8UtGGjs4tAF6bi6+dv4KiyM1dtqsASJnrxppSfzWaA2OGNMAj5bGON24SPSr
5vUcG6D/pYK6McSvaWjODI8GWNVlx4Br50i/0WwPvwYoS075OIL4vQBNeRnX
AE7ju4aeOkP8lqY8BzdAik15iD7xi7S9TW8g/uLfh40nWaTyYE4DLFyzpf8H
4j+jGuiKQHnd7Nrg4yxSeRrdAD5Lzjg8OEr6jUber2mAOyPHmg4ifnaLxh5t
bgAzPav0+MNEr2rs5c4GOD14w4sy4o+TNPb8QAMYhlnGWyWxeIwKhAY4iPb5
m/ezeFoz3DMNoD8x5Vwx8d9XNOlyqQEO6E03HLqHxRuUlzRA79Y1JlGJpN9o
ytXdBtAueFWQqfH3mnKf2wBvZhsP/0r8P22XTxtgaeamIfbbWaTZ/KYBVNmK
x8u3sliskWslDeC+JkQvbTOL/8ndBoj6+lZLuJH0G41dEJP1M2dP9trAolJj
t1QNMMGwqMFrHYvUrn5pgE6PZ7xZEk/6jcbu/2iAo8O/zjgSR/oN/RGClmdS
Sk4sqSdUnwjB28BxQ10Mi3Q6Owsh/JJY50808VNUrwhh4ucj7v1WsNiDbnAh
GH2d1H/MMhZ7U/0ihKc3DU75LCH+SbPdDYTgay5+GbyI+CeqZ4SQMvXuydkL
if7VlM/BQnjjd8BwyXwWh1F9I4RSdbRbzDyih6lgE8I9QXiXuDksUjtvJoTo
2RPWxc0i/UzT3kcJ4bTNuHOrZrJoQ/WPEIpuT922LJz0N83j7IWgq1o9LHIa
i2OpHhJCYNGFdWFhRD9r5KerEE4sFh0UhBJ/Txu8EJoeWM1znEz0tEbO+wiB
n7urxSjo/3pJCFeXt7p3mkjqncYeMULoXbncVzWeRVouxwshofl3p1cB/+c7
ZH7zjmy/yJD6R/WUEDZ7euVt4JN+KaQNAbrG/M4K9v+/vhLCyanPFo70JXpc
g0MihGD/9XTlN6//6y0yP5472+cDiwup4BPCRs/N6t3u/9dfQhjdsmvvRFcW
afotE4J8yrkPvZ3/r8eEcGnF684ljizS7bxaCEvdtRv22f9fnwnBI1cQzbNl
kZbHDULoUb397Z8xZP9QvSaEqi0nfly3Ivpe024SyPxnJX4Lt/y/fhNCxKqg
5zrmRO9r2vdeIfTH1vm3RpD9RfWcEAoOragJNSH9WiOHDgthXcvzob+MyX6j
+k4II+pbnY4bsXhCM9yTQngd9G+ow2BSn6neE8L8YGHNuwGkn1MBQeZXeGLB
HEOyH6n+E0LSN+sXrX1ZzKAPJPl57Mz3bb3J/qQJQ8b/VPFTvyeLtzV28pYQ
zNbpvD/enUXaXrKEcOFRhxgjXeInNPb8gRAG7alqTNVh8RHVi0LYI93hYNyZ
+E8N7ngshNYXPSae6sAilT/PhDDdcYWHgTbRBxp89EoIuWMy/u5uY5DKybdC
MLiTt+/fHwbp9BUKoW2U0d8lvxhOXwpBr8PY4OrvDFbSAiUEL+duh31aGfzP
7gjh2NtjuVebGRTS8ieEPo+E73Q/Myim+lMIWXqSF4s/MkjbiVwIa3POpL1S
M5weFcK8Fwaxw5UM0vbcJIQYG75FvIxBijeahXDlp92Ld2KG42dkfodWBwwR
MviLFjCyXhdcchbVMfiPGkohDN4xuVdWNYPatGGJQPLCYtLfCgY7apajgwje
RT6I9ypjkKZzFxHUzumwZ0sxg3qacqArgl7YJSGvgEF9qm9FEBX3YsHvtwz2
oRMoAul+T3u71wzS9tFPBDs7xijnv2BwkMZ+DxDB+KpZ248/ZZC24yEicO7W
tdvLxwwO1+CMYSLgb9Dd3vKIQSpvRohgdV+dtoG5DFI8ZC6Cl4VtcV73GRxD
9bEIXDI/N8/JYlCjFkJsRPD+ds3irbcZdKR6WQRba/LkZzIZpMs7VgRhI89G
3L/GIN0ebiIIPLqmuiCNQVpePEWw0HJcsOQyg75UT4vggmTA+5YLDAro/SgR
qQ9iXrtzDI6jAkcE6/MuPO52hsFATfudIIKBsgjX3icZDKaClsyfVb+7/Y4z
OIW+oAhyU16M7n+EQYqDpooALaOv9DvE4ExaYEQgExoM632AwTlUj4vA/MHd
E932MhipkdvzRJCUPb5vu0QGo6g+F4FhlWhfSwKDS6gAEkH+kGVdJFsZTq+L
YM/Ob5sLNjG4ivJEEfywknW6v55BWu7jRLBtxJVzZ+IZXEf5ogjGRMPkrasZ
Ts+L4Ld++pC5MQxSXLGVvJ924z+vFQzuoA1TBJ95ba2DljJI8U8iGb9Q0b41
iuH0vgjmvrlg9no+g0mUR5L80nGce3Iug7SaJosg9MSJrEWzGEyhfJLM76Yy
o7EzGDxN/YAIXmVLzrSbxiBNv1QR3PJ+7vgylMGL1B+IIGfoeunuYAZp+bsi
AvHELlcDJjJI20eGCCzL52/rOp7BTMozRXD42onYZwyDd6h/EMGgyvMb1/MY
pHIlWwRPJm86Y+vLYC71EyJIHGFTLvVkkMq/RyKIZrKGH3b//3msCOIe99jp
6cIgldPPRTDOoWd3tSODFEe+FsGpCfvyDtgxSB/3TgSR+jvO2FszWEz9hwgy
Vv9OKxvFIE3nMhHxT43ileYMVlM/IoJLzqG8HiNIPaH2WQTTD3tUXh7GYAOd
QLK+yanJ7kYM0nYuJfvJfdPGwoEM51dEMHN3dXKEIYMf6P0zzfxmVn7sw+Bn
6l/I+Adq8+N6Mqg5XfreLILb0wskbXoMfqd+RgTPfQ0ztnUl9USDH3+JYFJJ
7dlOnUk9of5GBNO6DH6yvT2D7emAxdAgqeyhrcVgJ+p3xFA7Tz9x7R8B0u2h
I4bgffnWzT8ESMuLnhgE4c3tI1sF2JMKDjHcLz7ZvuKLgPNDYjjX9GSMX5MA
qTwwFIPzXPuDmWoB54/EcEOeZ99fIcChlN+KoX3sgn4bJQI0oS8ohrG9LF3E
DQKkcnkk+b6cLqe8awVoSQuMGFxXtPM8WylAaj9Gi0HXvu/w36UCzk+J4UF7
X/+gIgHS4TqQzwv3Xr3yToBjqb8SQ9ar5oDfrwToQfmvGNrlRVuzzwVIy5WX
GEbl6wUfeyJAP/pAMTiW5GeLHwk4/yUGo8+Hp1nkCJDKjQAxyPpvhmXZAs6P
iWFv4M45N28LMJg2dDH0OZz24vMNAU6h/kwMq6WKRVYZAqR4cZoY7nl5Bs6/
IuD8mhjq0m/HnL4gwDmUJ5P1GeZdVXxWwPk3MTy61Li+wykBLqQLLAbfgu6L
7I4LkKbfEjLf9l2vzkwWIN2+K8RwvKzOaVeSgPN3Ylhwe1e/zL0CpMcza8Rw
/p0ev3SXgPN7YggwiXrVul2AG6ngF8Oc7NMn+mwRcP5PDPKE9EfWGwRI5fAO
MVQePGDLxAswkS4Ima+acd8jYgVI7cV+MWhFSHRXRQs4fygGF+OJKxOWCvAo
bZhkfEOOWiRHCfAEFURiaJly1zY1UoB0OU6LYWVB+u602QKkxwepYpi1Jd7h
5gwBXqJ8m8zHCmPru1MFmEYNoBgSTp1dmxUiwAzKu8WQ2/FHv7uTBJy/FENE
2siON8cLkMqhO2KI3j3GJ40RIJWT98TQdKVH8Vl/AVI5nisG0Wn/e4e9BZz/
JPmkE/Rnu4cAn1LDIAYzpf3pGBcB50fFsMn1w6kIRwG+obxcDJPar/ktsBXg
O+pPxXAUarKsRwuQLm+xGEI+9yrsYyHg/CrJn75Ded9MBfjf8YsY3G5oDyoz
FnD+VQyzHz4Yf3OwgOPrZH49+Q2J/QWooH5WDP2c0t/N6ivgeDtZ33OS/o49
BdhEDaQYrm75kt9ZT4BU3n8Ww4iK0jflXQTYShNQDAPO7rU530HA8Xgx7Kob
2LpYS4B/qf8Vw+L9Gw3s//A5Pi+Gl3fvJf/4zscOVABK4FTgi+gHLXyO10tA
OTP92ppPfOxG/bEE0iVz/R0b+ahP+b2E5Mswr89yPvamflkCpX59zl0W89GA
8nwJJAx3Xji9no8DaUGQwPiYpCPdq/k4mPJ9CViMHWzxqIyPxtRPS6D/strh
i4r4aEp5vwSG9C/Y2vcdH6ndMpPAWMdWwcOXfBxFDZcEFjwfHzv7KR+pnR0j
gauvarp0zONz5wESaIOT7S7m8HEs9d8SWGR+IMI7m49udANLoHF7tmndLT56
Uj8ugc2Te01cdZ2PtPx5k/c7dlbcNY3P+XMJKMbNrj51kY8sPT+QQE5s6NjR
qXycQA2SBM712vQn5ySfO0+QwGnj2hG8Y3yk8jlYAtfPL8ouOMTHMHq+QObr
2Ojrk/fzOT8vAd12pt2qEvlIq99MCXw88KggLIGPc2nDlEDnv1F/KzbzkT5u
vgTC/CwOB63nI12ORRKQL/xz6G0cnzuPkEBGlOiPdwyf8/8SSONVvc9axsdV
9HxCAhItqY7ZIj7G0QmUQNCRdtePRPK58woJaHWxzdGezUd6fLqZ/PvJq2wW
h/O58wvy+01v9Eum8HEX5QUSCEmwD3MK5nPnGeR9FmR2PT6Bz/EDCdwYCaY/
GD4eogZTAjefCK8E+/OR2v+jZLzOycnXvfjceYcE5uyd3tjRnY9nKV+QQM+H
jmlTx/K58w8J/Hg5vDjDjo+0vFySwICbw+f8Gc3nzkMkELPKMVxgwUfa3q5L
oJPB9LxDpnyk8uCmBI7fLk+sGcrneAT5/qXKB0MH8ZHK0/sS0OYnBc7px+f4
hASqPYrY8734SO1RngRWBV3JEOrxOV4hgaLtBisH6vC58xQJfCobeCaoA5/j
FxIo9LlnvauNx52vkM8XNI7M/cVDmi4l5PlxWds+tPK4+6kSaOdpyBvwhYc1
lG+QfDXpuczvAw8b6AMlcHRk6p8lCh5KaMKQ8fFffjok5nHnMWR/JiTws+t4
qKYFXwLm4ppOlZU8bKINXQIN015afCvhIbULXyQQ2sLe6VnA485rJHDgSuR5
i9c8pHb1hwT2rDX84fmMh3/p+Y0EmMWzbgXn8TheIoW38V7F83J43HmOFDo6
REyKyeKhDt3AUmgym2e16SYPdWmBlkJCSOCcXRk8pOWvuxQKHxp/3X+Zh73+
E1jwckZVw6FzPKTt10AKy5xXj0g+xePOf6TwfNzvF4eO8ZDKv8FSeHdi3tP9
h3gcL5HC9uFZA3ft4yG1H6ZSUEs/vNu4i4fmdMNJiT/WqVm5jYdWtKCS5/XR
85m3kcfxEim4bP3WMTiex/ESKURYPh/uuYrH8RIp2OutO2m+nIdu1NBI4b6Z
4XL9RTz0ooZVCh/Xp5z+Oo/H8RIpFOu2NyuP4HG8RApzyybq3p3GQ9rOGSlc
qkhgk0J4OIHyEimk9D4ni5rI43iJFNx2na/2CuBx509SUE4YbWzA4+FUykuk
8H2D7IbCi8fxEilEGbxKyHLj4SxqMKXgZVB1cYsTj+MlUli7oa9egC0P6est
kEL/CRtye1nxOF4ihQE7e98pH8nDpZSXSGGjeVnL0WE8jpdIgWeXvzZkMA9j
KS+RQvTFOraXIY+7/yuFdptM5r7pxcON1DBIoeXJ0aeb9Xi4lRpCKfCXOi1x
6MLDHdTwS6H9lvYz5No8jpdIYei/30cO//XHfTQBpXBWPNTQ84c/HqK8hOTP
mGiRstkfkykvkcJ76afmfR/9OV4ihXjtlABbpT/S4Z6Uws6dy5uKxf6YSnmJ
FH7HrqxcXufP8RIpFL0711W30h+vUl4ihZ7zHVdfKPbneIkUng6K1Hd554+Z
lJeQ+W+yKX/7wh+p3LglhfV1x19Of+LP8RKSf8pTClWuP96nvEQKf3t42MVk
+3O8RAqKoPj03zf9OV4iBZ87kwI3Zfjjc8pLpNDL5oWx9mV/pNdtXkkh8HWF
0eZUf+78jeTvpm3M3xP+WER5iRSGT3qXGnvEH8voBpZCtuct048H/DleIoVH
rF15xG5/jpdIwWFl4O2i7f74Hy6WwpBsnYewyR+ltP2S+es3syUt3p/jJVLw
PxwY0nuVP8dLpLDNql4Wt8yf4yVkP0g6n6tZ6M/xEilMvvsu0XWuP1L71krm
6/yYs8dm+CO1vz+lEFR2tKB5ij9SfPCXzM+y5Z2YIH9s9x/gB9nK+76nx/lj
e8pLZNBdFJ34ieePnamhkUFM9skKd29/7EoNqwz6f3cctcvNnzsPlMG/M147
ixz9sSflJTIwvpXbaGDjj30pL5HBFqsrIWGW/jiAFkDy+14dXh0z9ed4iYzo
30LvMiN/pHJ8mAwG9dN72n2AP5pQXiKDtU4PAvz6+COtVuYyMHhcURvX3Z87
T5TB59vzYq528Ud6PclGBjr6c3tXaPtz54symF1WfL/dXz90orxEBj/a35pv
/t0PXWnBksH7E+0Gj//ihx60IclAfPJx1bJGP+78UQaOnZtP7ZP5oT/lJTJ4
UX1wYVqDHzLUMMjA943YJL/KD8dTQyiD4D1D71WW+OFEyktk8HNwwPDGd344
mfISGdhumhf564UfTqG8RAZttxZv7vTED6dRXkLeN2tWTI9cP+78UgZTE32h
b5YfzqG8RAbS0X3F/TL9uPNMGXS4UDK9X5ofRlFeIoP7qo03el/ww2WUl5D5
1RpQrXvaD1dSXiKDOnlqrfYxP+68UwaBp/tltyb5YTxNGBmEjFi7ULbbDzdQ
XiKDLxvethRt98PNlJeQ9bvSLSRnox9upw1dBorUsQdS1/jhTspLZOCxOOjc
tpV+uIfyEhmM6jx9z9wlfniAGi4ZXI+eNN5rvh93XiqDp9cdlQNm+eExyktk
sDSny9QvU/3wJOUlMnh7cmvC02A/pNfjUmXQLnR24OHxfnieFmgZdFZfyI7g
+3G8RAaiyWyuubcfd74qg/0pk2d8cvXDa5SXyKDXvfxTNx388CblJTKYfz05
fvkYP7xLeYkMDqx/89XS3A/vU8Ahgz2m83Slw/zwIeUlMphxafbjY4P8OF5C
3kfraW/GwI/jJTKIt93V/kcPP+58VgbP3W8dOKfjx/ESst+MIUfQ3o87r5VB
Zf2YrR//+GIJ5SUySI3Zptz7zRdpOaiUgZvErdHisy/HS2SQZhG2+6nKF//D
9zJoYqpeTpX4ophuEJIPvg/Pf6z15XiJDD717ThofbkvqikvkUFGXqaNTqEv
NlFeQvJ76sXHSa98kdqZZhns+PHiikG+L7ZSXiKDkycMFUdzfTleIoNYn6Pr
+mb54l8KEGTQ97PPwv03fFGL8hI5rE0dcq3jVV/ufFgOF0NH8uPO+SK9Tqgj
h+ReM1wUJ3yxG+UlcuAXP9k6KdkXe1BeIof8I5NNHuzz5XiJnNQHg0FDdvpi
P2oY5NBxdMdFGzb7crxEDu+1hvWsifdFKk+N5DCjcnF3+xhfHEZ5iRxu3pHN
3rXEF0dQXiKHt8l7utdE+iK1lxZySF87q6d5hC9aUV4ih/GRcxetDPPleIkc
7k1OHvRgki/aU14iB7ngq8lf1pfjJXKo8d68zc3PF90oL5HDQU831zgPX6TX
Mb3k4HhDaZTp5Iu03PvKQf1LoCO19kXaLvlyuDY84ntvC1+Ol8hhs7mlGob7
4gRa8OUwVzddNH+QL06kvEQOoW8b6nb39UVqF0LlMHXhq/r07r4YRgW5HBZJ
5ktfdPbFcMpL5LDXJaepQcsXZ1FDLYe8pfl/W376cLyEzO+mTT07tPggnb4o
OUxa2myu/8EHl1JeIoc7zv15hjIfjpfIwVT8dcGgeh+MoQ1YDpfmb98/qMIH
V1OBJYexr18/MCz0Qdp+18mhWueZWv+VD8dL5JA4Isao4xMfpPJvmxyYoZVT
Wh/4YALlJXIY+P3zEdFtH+78XA5/0h5VvcrwwX10w8mh0dXL+PpFH46XkOef
KnPfd9qH4yVyyHpa2bbwqA8ep7xEDuszmfleB3w4XiIH21mWMX12+XDn7XIo
LY8fIdnsg+cpL5HDrJ7OG67F++AVykvI+upHrl250ofjJXLwKms3xGGxD96g
vEQOR2boRjbP9eF4iRzKMrYHpYf7cLyEzG/eEvnMEB/MoQKGjO/Y0yH6E3zw
P4Eqh6EOiX9yeD5I7WC+HHoffbRxjqcPPqcGUw7ND2dd6eTsgxRHvCbrd3Vl
7EUbH+48Xw5rpn5VgYUPd99QDoMLJdrlw3ywlPISOWR29X48f6APd/9QDmO6
9jBt7e3D8RI5pLxnRm/Q9UF6/Vckhy+hrbXaHX2483/y+dQXv7b89UYqr5Ry
GHc5fuK/Vm/uPoAcXi7oLopp8uZ4iRxM5FuuyuXeSKtLC9mPRpVpQQ3e2EoL
jBxi+3SX5VR4c/cF5LD0mckUo0Jv/EcFghx8bAd12PDSG+lwtRXwa+pXZUWe
N3akAl8B++BaJ6v73ki3W1cF8Rf+4etvemMPatAVMMnt8YeXV72RlvueCtga
POhuj3PeHC9RwGGzKVkTU7yRyo3+Cth+L+bzvoPeSOXaIPL5DtFzXiR6I5W7
Q8nzdQN7/N7ijdQumChgd0H3r+Zrvbn7CAr4Pv56z+CV3v9d97NUgHfi6AVr
FnmjNeUlCli0ef/343O80ZbyEgVE2xfh3Wne6ER5iQJU54q3vg3yRpp+LgoI
fxvdqZ71Rrp9PRTwPvMmT+3jzfESBXgE7ud9cfVG2j78FJCR1q1Ti5038ikv
UUCfvBFbP1l6I0t5iQLWHRA+kg/35niJAoQDne9XDvTmeIkCfGdbRz/r7Y2h
lJco4MKc56qMbt4cLyHjH/rbaH97b+5+pgKmHX3fZ/FvL+4+hAJuv/J86dPi
hQsoL1GATvZEF4NGL46XKGDmzHaLJGIvXEINjQIyn0yYml7txfES8nyRW5el
xV4cL1EA++BljOVrL6TtaI0Ckse3nJE89kLaztcroO5U7q4j9724+xQKGHbF
xNb3phduo7xEAXOXWB7/cMUL6fX9nQowPnM5fv9ZL9xHeYkCCpuWHRx1zAup
HTyggFXTtwnz93thMuUlCuihlM6dvMOLu3+hgNNJSUaiDV4cL1GAUVii/vxY
L6TLe0YBRz0KnBRLvPA8LVgK0PaOSJ41zwsv04akgDlz3M3Lp3txvEQB985F
tvgGe3H3Ncj4tWpbrrFeeIsaBrK+a09Z9PTxwmzKSxSwvE/60aUuXtz9UvJ9
bzq4Prfx4niJAu6eTetjaO7F8RIFPD100mTuUC98RguMAl5fqI5K6+fF8RIF
PCmZq1B398K3lJco4NZQ1xTTTl5YSHkJ2R+7w7dO/euJpZSXKGBxn7fndn31
5O6nKsAxJ+HHrUZP7j6IAqxnOjiXiz3xv+tQCkhs2Ni/pcqTux+iAJ5b5HGd
Ik+U0IKggMhVynv9X3oilWsqBSgSO8UNR09spA1dAW/W5ZWPyPLk7o8ooCdr
UDb8mie2UF6igAetnVcOuODJ8RIFPFuXnNn1hCf+orxEAbbCR3u/JnliG/3R
5O+2rpU7Pbn7JUqwdZONuLvRk7tfooTn9mLx7lhP7n6JEh7prPWYvsST4yVK
GJBzw3nEXE/ufqwSyvibSlVTPTleooSvtz50vzzRk7tfooTYn1+V4XxPHER5
iRLCBh2f3R08kcpnYyWcHli19p6DJ8dLlMD7fsd++ihP7n6JEoJujNr7c5gn
d79ECezmFNsD/T05XqKEh2lTio30PTleooQrlvMXX+nkiXQ5nJRg2GVPu+Bf
wPESJRTNVw8hZYG7f6uEtbEqa+tSQF8KJJTQ336Xk85j4HiJEtLPvrItvQbc
/RIlWOamDUtKAe5+iRJOJYzq7LkDMIg2OKXm74+FwpXA3S9RwhSzXtdXRgDH
S5SQ2rZq+Y8AQGoHw5Ug3h4/cpkzcPdLlKCfY1RSYQo4jwIEJYw5M2+lbS/A
+ZSXKMHTNqDLxn8eHC9RAj+mJOmh2oPjJUpwmfe7R1O5B8dLlGDS8ekW/XwP
jpco4W+Qldrkhgd3v0QJbyY6+Vue8ODulyihZ7d34mE7PDheQtZrT1W3bis9
OF6ihONl0x9LZnhwvEQJInlI+2uMB8dLlGCR96Io0tGD4yVKWDLrxqiewzzw
KG0gSrj/Wq9Php4H0j9XOkbm6494h9NPdzxDBaASAlpH77wtdcfzlJcoISXr
S5+hhe54jvIS8u89LUevz3HneIkSmKSakteX3DleooQTadqddA66402aMEqQ
7T771Gm9O2bRgqAEZ4e7PUIXuOM9WvCVsOeSpyIyyB1z/2voIGzwZud7uOMT
KtiUYCPKcZ1i7o7PKS9Rwra09HvOfdzxNeUlSqhz7fWkW5sbFlBeogSn5E+h
71VuWEx5iRJ2ZPnEby51wwq6wEqwk+pHmqAb1lBeooRNs8OmZF11QyHlJUpY
ZDN4otNhN5TSBkzWK3B64OUNbqikvEQJ9o8NQjotdMMPVEAroduWgNnBQW74
hcoXJWw99Dcmyd0NWygvIfnZar7v4Ug3/El5CVnPK0XXKnu64R/KS5SQn/61
RPzbleMlSuLfDmnVylzxNy2oSki7kGH3tMAV22jDVMLn415LTtx3xQ5UEKmg
smHitVnnXbEz5SUqWBhb12Kw1xV1KS9RwalwqWdOrCvqU16igpXJkYfHR7hi
X8pLVKAYPLepUOCKhpSXqED7e+14bztXHEQ3iAryhhbdPTfIFYdSXqKC4Sc8
hzd3dMURlJeoYGik5VHrTy5oRgWMCq65pUB4pQuOorxEBZerkpnVj13QhvIS
Fei4D7m3Ic0FHSkvUYEo0m7nykMu6Ex5iQpMQ8seTF7ngu6Ul6igQq9DoOk8
F/SmvEQFLYnIE49zQR4tWCrY8r7zuT2OLshSXqKC1ZW1M0yMXHA85SUqUF3x
2HC1swt3v0QFbWClNeizMwZQXqIC/1NXpGsrnXES5SUq+JaXafkqz5m7X6IC
w3S/svZXnXEq5SUquDBtvsgyyRlnUF6igvPFfQO91jjjbMpLVKCvP9HYd5Yz
RlJeogJ57/6T7QXOGEV5iQrG1C9p7GnjjMsoL1GBcukEaa2hM8ZQXqKC7s8f
QrKWM8ZSXqKCFMm9vy7KsbiO8hIVjP8d4P6uYCxuorxEBYWeCYPZ7LG4nfIS
FfS/M/f0ndNjMZHyEhU4T1aiTsJY3EsLPpHmJj23MEvGYhLlJeT7hzZIY4PH
4lHKS1Swgp2k3Oc6Fo9TXqKCt+ej9hwcNhZPU8Olgp/mZkWbdcZiKuUlKmit
S8ya/tmJu1+ignZ5B92GVzjhGcpLSP4VwJyyh054gfISFfzTPWix8oITXqG8
RAVj43Yd/JPohOn/NWAY23PEiRUrnDCTCiwV9Kic71sc6oR3qIBWQdbb8fuG
eDjhA8pLSL58qo4LMXHCh5SXqCAKdDvEd3XCPAo4VLDhoXjMrs+O+JTyEhXM
Xjjjz9ZyR3xFNxyZb5+NC6NyHfEd5SUq+Nxv5g7Xc45YRHmJCube7Rf5bYcj
llJeooLIgVc7nljiiFVU8KqgWdA70jzIEWupoVFBX6+QHaljHVFEeYkKXmlF
L2w/xBHllJeooPOuSN0J7R1RTXmJCmqq7JZvUzrgR8pLVAAtVYfPv3PAz1QO
qcC+bEp8xi0H7v9vpNLcLxl65qgDd7+EfF+LcMfadQ7YSgWqCu6MVt/wmuWA
PygvIflv+/bYFz8H/Ed5iQqutCV477ZwwHb0D+zIehwecK17DwfsQHmJGuTN
CZVrW+yxG+Ulagjp//ZpcYU96lJeoobpXdQreufaYy/KS9TQisIG97P22I8K
DjUM8czsPmmbPQ6gvEQNb3dO+TdhgT0aUcOghvRx/TIdA+zRhPISNfh7W5h2
tLZH+ufWRmo4FZkUntPbHkdRXqKGKw8CwsK+26EN5SVqWO0x3bCh2g7tKS9R
Q7tmTAl4ZIeulJeoiR9eLUxNtUM3KhDU4KPcqqrfZodelJeoob2l9G77BXbo
R3mJGtafOuanz9ohUAOnJv0t9ViH0XboQw06GV/Pf9eF+nbIp7xEDSd739h5
ocUWAygvUUMXvzumgeW2OIHyEjWMvKSXILlni8GUl6ihm1PO1RknbHEK5SVk
/N9zDzxeb4vTqWAjn1f2ctWNsMUIKsjVRC89vOLhbYtzqeFSw4fQnKopJra4
gPIS8r4Veu+ndrLFJZSXqOFJwp3tvkobXE55iRrEd2xb+ry2wRjKS9TQlNlN
5026DcZRXqIGWTy8iNxrgxsoL1FDXq/3VsqlNriJ8hI17I/LdpsQaINbqYBW
Az/jd8sJGxvcRQ0SyY9rKUHve9ngXspLyHqsPzxN3mKNSZSXqKFlgKqbtNQa
D1NeooZpCcfmvrhrzfESMr955+YdOGLN8RI1eL7o3ANWW+Ox/w4YYPbJFxEl
odbc3yOoIQ7EU8eNtcZUykvUEJ0Z+jfD0Jq7X6KGwvoJB6RfxuAValjVsPzH
xViXW2MwgwIJNfy6dvPatOgxmEl5CRlPW7QD33YMZlFeooYtH1R6Ws2j8QHl
JWo4uMrAaevN0fiQ8hLyPik/MouWj8Z8ykvUcMM83kc1ZjQ+pwJVDc1ftmW9
aLLC19SAqMGixbDrkmtWWEB5iRp8rRw9qhZZYSkFCGpYcLZ2kq6FFVZQXqKG
zQG6/E7KUVhLeYkaDtg8G/zi4ihsoLyE/H5C59Lxc0ahlPISNWy4VBx1augo
VFJeooaljiPFt+osufslZD9odXTZn2LJ3S9RQ0O7xdG2oZZI//xcqYbTbtN3
n+xtiZ8oLyHvk1m27V2BBTZTXqIG/fDKGc92W+B3ykvUUOk9t/82ngX+pryE
fN+sNXd02ltgG+Ulauh+v591yCNz7EDvl5D8EcCehWvMsQvlJY0woPfnlz72
5tiN8pJGONnXQi5tMkN9yksa4V/gR0nAVTPsTQ16I0QeWLFkzRwzNKS8pBFy
TzdZLRhshoMoL2mEtrVzTftXjERjykvI881KgvYcGInDKS9pBMfzLvcfC0bi
SMpLGsHzY8rk+9oj0YrykkZw7vTVbGXOCLShvKQRujT52X1aOQIdqOFqhOoL
B2KsRo3AsdRQN8JRi9IPVlJTjpc0QrtN+ic/nzDl/r6jEVLO+21ZFWTK3S9p
BL0jK8/kdjXleEkjbApNaXn22AT9KC9phPeK+xuS4ky4+yWNYM0r9jQaY4IB
lJc0QugqifMy2XAMpLyEfD7648LNJ4ZjMOUljbDZ43Ph5InDcSrlJY2wvapx
6YdOw3EG5SWNEOsj9PHLHYYRlJc0QtC6dxMiVgzDSMpLGqF18h1j1xHDcBHl
JY2w7Fwyv6TaGJdSXtIIN2eteGq23xhXUl7SCGcP8ZJdfYxxDTU0jbBorGFO
t+9DcS01rI3wc4LE4XjaUNxAeUkjjKu+0lEaPhS3UF7SCIEVCyw+6A/FnZSX
NML0ff78OTuMcA/lJeT5QZmyBR+GcPdLGkFbq4eVKnAIx0saYdqB2UOkdwZz
90sawaNT+v0ww8F4mPKSRtg4S/lPsHYQHqG8hIz/3ICmO3UD8QTlJY3w7aXX
jhQYiGcpL2mE4tLw17/ODsALlJc0wvznS7PL2g3AK5SXNELIqZjxlrP7Ywbl
JY3wJ2zZ/t+PDTGT8pJGGP1nRry/sSHeprykEZRbfXrobuqH9ykvaQTj48/s
efUGmEt5CVlP6d6iZlcD/O+CRCOEzzv5v5buO56q/48DuLSkkmiqNCj6Ukoh
KS8hoyR7JJJNlC2yNSmNXzstja9oD220B2lLfdtFwx3n3HPTrt/nvq8/z+Pc
e885n/M5n8/7/Tyfz+c2aWzpXX2NvKQF7Qfy8du+9Kq+RV7Sgn/VViZtdu9V
XUsZcAv6G8WJOx7Srn5AXsK+X7D+5bvO2tUN5CUtQE9VR9MQreqn5CUtGPL4
1Aj+fM/q5+QlrL7VH8ka0rtnm5e0sPyYm14Tp9k2vqQFu2+Lhu0u6tE2vqQF
L1WWlpRO1KhuIi9pwY/dFR2WfOxW/ZG8pAWNRwIDnDZ0bRtf0gLOsGSXyEa9
micvaUFTt8hHCS1q1XLyEva8BFW1Plnfufo7eQmr7/1LOw+e3Kmaltv41oJr
NlqdHd93qFalhLoFXx9qfJlZ2L66I40vESHkwab7liaq1erkJSKM/bTv9/cH
KtUa5CUinF0eerJry58qbfISEX5fT60/N+pXVV/yEhGuFy9xbjf/e9VA8hIR
HF6tHv6qorVqCHmJCJWnN4R4fRCqhpGXiJCqs0ll7hC+agR5iQgH1Az/djks
qjIm4BAhTdqvOrfPhyoT8hIRznxQmTIi402VcnyJSLG+UZcvx55UKceXiHAz
tvGf1tqbVUovEeH1jyi3zx3XVlmQl4jg9uVNcc32q9YTyUtE6Ob948il04+t
rclLRBhVO+32sA2vre3IS0ToMnv3DzPPZmtH8hIRnj9SidbpI7J2IS8RIW73
SfWPEs7albxEBHVXcY7RY8Hai7xEBHHCP+ufXGy19iMvEUHSPdZRVPbdejZ5
iQjzPoZW5Gz8ZR1MXiKC/e0r9/9d+tc6jLxEhJHPpgYen9QOkeQlInR88MI0
4LQqYslLRIiuPxDtOq4DEshLRMisP9Bu5dGOSCUvYffz/osf2iadkUFeIsKD
xqnezYfVkKUEfOS/e6PZfow6cslLRHjFHxsVc7wrMslLFOVbWTHAvDtyyUtY
+feWFPY9rwHlfBwRivseajo8RBNKLxGh34gs87T3mlhJXiLCcfMPp9+X9cQa
8hIRPjm1RH+N08J68hIRvs1e4XJknDa2kpeI4JF0aU63H9pQeokIGkX/26Nx
qRdKyUtE2Lv3b9/K5b2xn7xEhIbqjhdV3fugnLxEhJUv9q2T9++Lw+QlIrSr
eOW29l1fnCAvEUH1yfEjLw/1wxnyEhFWzx185PnC/jhHXiLC22nDZxbZ66CG
vESE5euurv6sOQBXyUvY9U/4Hf/jxQDcIi9h1zf5ruxcxUDUkpeI8H3XxN7G
GYNwj7xEhHshaJzhrItH5CXseSp4YTWk/2DUk5ew81PpbbPn02A8JC8R4aIk
MXFe4BA0kJeIUNXNcEPg9SF4Sl4iQqdnI9XKTIbiFXkJO77PwtppW4biLXmJ
CMvytV9NbT8MH8lLRNgd+NN2S9wwiMhL2PE+mny1bxwGnsI/Ed4PPfbTyU4P
AnkJO1/1HLd9h/XQSl7C9pdu+eKvo4/f5CUibP2s0hKxVB8qFxUNKisPlbrh
d2X66Oiu6DBFeNZBa9uGOcPRhbxEjHZfH0w7VzccGuQlYsx4omE2eeII9CQv
ESNr3zV/3bIR6EVeIsbxuV/PBPYxgA55iRiSrns9fi42gC55iRgue2tHfBUM
MIy8RIzV/8w3cw81hD55iRgNO4qyuzw0xGDq4MSs/uqrDrEbCeV8HDE83Cxq
1p8YCeV8HDH2F187E6n/D4zJS9j5nq9v2bzhH4wlLxEj97GHv2FnI5iSl4jx
9oV7uz7pRrAgLxFj2qPad3NbjDCJvESMM2dqVLoFGcOGvESMmKIxfr3uG8OB
vIR9f/qAzxn2o+BEXiKG1Y/cSpwZhRnkJWL82jj3YojxaHiSl4jR03Rctw+7
RsOHvEQM++fzjt7tbYIA8hIxtm7oWj6wyARB5CVi9DdZ8StCZQxCyUvEaNap
qU+wGoNI8hIxbIvLaw+njsE88hIxTFY4CYOOj8F88hIxLnbdOrVaPAbJ5CVi
3Om98/K6kWOxkLxEjNh/fWM2h49FInkJK9+aK5Pu7R6LVPISMS4Fv7Oc+HIs
0slL2PmvqJzboGOKLPISMWQTJp/c62uKfPISMdLi08buW2+KZeQlYqSbhD99
ct8UheQlYmikdjo4qcc4FucqAjYxTO0DDjx0GYf15CViqG8NvV9SOA6byUvE
sE4brL/55jhsIy8RQ/t58e5rncajlLxEjB03jzkPnzoee8lLxDBv0D5ypmA8
yslLxCjZYROWd3k8DpOXiHF/6ITonHZmOE5eIsaHOT8uHrcxwynyEjHO+i0L
GZBrhrPkJWIEdHvlc7baDNXkJWLUZ7TbtvKvGS6Tl4gxeK9k9AaY4wZ5CSv/
5fu1HuaY4xZ5iRjdDEY6ONSY4wp5CSvf3NRbEhUL3CIvYfV9fXFJ3RQL1JGX
iNEYmlD9Kt8C98lLxJCLdU0Nr1qggbxEDM50k3xfxwloJC9h9d30WSd/xwl4
Tl4ixmjxh6gpKybgDXmJGEtCanTm1E5AM3mJGHfXhQ483t0Sn8lLxDiadT9u
opslJOQlYqToqff4ts4SHIWTYnRa3F2l5bElvpKXiHF7wpOXvfpPxE/yEjEO
PAtxTps9ESq0QI0Y96KPQmvXRLSnBJM9383Vl5reTYQaeQl7HmauvcsbWKEb
eYkEkv360eaxVtAkL5FgREt68YmjVtAiL5Hg1MC1iP5ihX7kJRKkWcVk+k6c
hIHkJRJkOXacmp0zCb3JSyRQsQnZ8uLqJAwgL5GgdEReeor6ZOiSl0iQ/GNu
01S3yVDOx5Gg6HyHF64bJ8OAvESC39HRwWueT8Y/5CUSlHRcs0BdzxpjqIGR
IL94ofrFaGuYkpdIcLCD3tiyo9awJC+RwDZq9bvar9awIi+R4M2Zi0MNAViT
l0jQ2Hqo5cJSwJ68RII+w4KnFNYDzuQl7PzuSpqcutrAhbxEgv997Ls1xsQG
7uQlEmTPNppc7mkDX/ISCayNRt7tvNAG/soBhbjo1dOtoMQGgdShS6D29F31
wEs2CCUvkUD3zC7dR002iCAvkaCLzDH2gPoUzKOES4KTS5+WlZhMQRx5iQQj
U70fHfKagkjyEla+Neclz9PZfvISdv7h3b6N3DkF8eQlErSEOXLrr05BCnmJ
BKuqY58M+jwFGeQlEnRIyTx0tYctMslLJLBckpq4wswWueQlElhxs0bEBthi
KXkJO//Kkbdi82yxgrxEggMNb2cV/WuLYgIOCbp6LP3vxh1brCMvkWCCYa/p
w+S2WE9eIsFo/5UHturYYRt5iQR/Tt28N3aKHXaSl0gwr8eerR8j7bCXvESC
teEDOlcX26GMvESC1DNj+5w6ZYeD5CWsvNSab9x+boej5CUSuHlNGKjSwR4n
yEskcN1uqO1tZI/T5CUSaLyrPHjLwx4XyEskyBj+7mNghj2UExIl2BZ26EbP
Unsox5ew8t3V27nplj2qyEsk2No4IK6Rt8cl8hIJXnSvGdfSfyqukZew+gTV
7YNsp+I2eQmrz/Pfli2ImYp68hJWn7cE+75ZNxUPyEskGHg5syzx/FQ0kJdI
wDWbl+i9n4rn5CUSLFVbbSrv5oCX5CUSXB+xZN57Mwe8JS9h9WtKf0d5kAOa
yUskiPWffk1vuQPE5CUS1Bj1u5Z0zAE8eYkEYamZw5ueOeALhacSxFsubE7r
4IhW8hJ2/sld1YxHO+IXeYkEtYbmhe38HKFCE/4k6O79LfZbniM60YROCc59
dz+qedAR6uQlEjT0sfOa1uCIbuQlUrgdrPXbp+IETfISKcaca7k41MhJyZPq
UtY+7Cmo9naCcj0tKS5Yyw5k5zpBOR9HikenGsfMqXBCX/ISKTz3+fSb2+AE
5XwcKay6xwYvbueMweQlUmwQ9+tyy9gZeuQlUkx3CNQy8XOGIXmJFDF9LTMr
C5xhTF4ixc/ggw5zjjhjDHmJFB+HnU4Y+Z8zzMhLpLAO9P/dq/M0WJCXSPG9
x/8+DR03DdbkJVJs9nbXcZ8zDVPIS6Swd8pL2lM0DY7kJVLofBz2pd+ZaXAm
L5Gii5n5zmPvp8GNvEQKZ5PzCXE9p8OLvESKjQ3HYl2sp8OXvESK7kY6a1zn
TYc/eYkUlcby/5I2T0cweYkU2f/B7cK16QgjL5EizuK3yECYDuX4Eina2Rgf
rxzighDyEilmtNbtjHJ1gXI+jhQn/V+dmpzpgmjyEinsYkLlZuUuiCMvkeKX
gX+Ae6MLEslLWPmsq/m8utMMpJGXSCEr31LKj5+BDPISKfTi3+enhs5ALnmJ
FIVvdxXprpuBfPISKbqq3r3wqWYGlpKXSNlzOr9Po3QGCslLpFjqlLv5k64r
1pCXsPt155DRYFdXbCAvkeL3ud1n0rNcsZG8RAqXnrPx/aArtpKXSJFw73n1
9ueu2EVeIkXGN72Jkd1mYg95iRSjV4w97D1pJsrJS6Q4mt9xYHTsTBwmL5Gi
fdPOgt0lM3GcvEQKraMqTX/qZuIkeYkUn98Z2OT9ngnl+qms/tYUTuvV1w3K
8SVSnL/8PiHDxA2V5CWs/n4f2kdwdMMF8hIpPMJtLbKD3aCcMCTF+I4Ojwek
u+EyeYkUuU+Nudq1brhOXiKF0dvWZcXlbqgjL5Fi4uC9JaFX3HCXvESKQ2vG
j57+3A2PyUukWGleNmnqFzc0kpdIcVPz7w13DXf8R14iReRgy3vxBu54S14i
hXQtV1tq445m8hIpTm2qHvvR3x0fyUukqBmzv92UJHeIyEukGBq41+rQSncI
5CVSvBx47pXxfnd8pXBXisYFH8TV1e74SV4ixRAf44iIp+74S17C6u/d5U5D
BHe0pwH9Uux6/mu9uJsHOpOXSHE3c/n0+hEeUM7H4aBy1Cj2so0HaPnHdhwe
pDa33prlAeV4Ew4f751peZ/sAeX8YQ4uVaXTtFd7QDlfh8Mf673a3gc80JXi
Fw4dPC86lF/xQHfyFQ5uP8TvtF56oAfFM+z3xpu3FH/zgCZ5C8fa7Y2zdbU9
QcubanLoEtZ9wqVRnuhF/sJhuV9JVpqTJ/pSvMPB57XtqCmhntAhj+FgZX+9
WjfbEwMp/mHnX9dySHOLJwaRz3DQyzjxtc9JTwymeIgDXAZtH3vXE8PIazgY
243cEfzZE/oUH3GoDXryY09HLxiQ33AYvdPgxM8hXjCkeImDewedG5GTvPAP
eQ4H6+LD5h99vWBM8ROHpklN7bKSvKD0HVa+mlWGI1az/RRPcRivZlnxrtwL
Su/hMHS4z4pT171gQvEVh3sRva9se+sFU/IfDnZ3Uv02/vHCeIq3OGT7ZTjv
0/GGOXkQh2S1IRtvmntjAsVf7HpeRFqreHpD6UMc9je427os8MYkisc4fJa/
2H2wyBsgL+LwyaJb4NAyb9hQh8GhbOfzpPKr3lD6ESuPhOFznd54w57iNQ5n
hAs7f/72hgN5Eoe1w/eYXNXxgTPFb6x+dG7ULLXwgdKXOPzaHGC3wcsHtByu
E4fMZ6NubE/wwUzyJg6va11Lzhf7wJ3iOw4GcVWXJRU+UPoTh1lVmRMtbvnA
m+I9DhHVK9pvaPaBcr4Th3bxTYPUOvjCm+I/Do/urV6xZqgvlON52Pm9We4w
mrX2yvnZHEaW3vN6M9sXAeRVHPZpRZ48kOGLQIoPOXQd5xK+bLMv5pBfsetp
nxuZUemLuRQvcogvUD2f/8gXoeRZHFJPPJyzS+aLcIofOUT9T/B+qOmHSPIt
dr/1QrYPMPFDNMWTHN6HDDZPn+GHWPIuDretvpWI5vlhPsWXHKZsOuuaWuiH
BeRfHCxSQqf3OeCHBIo3OZx9/GVd3Q0/pJCHcXh8Jn74lmY/pFL8ySFS95Fq
Zkd/pJOPcVjaaYhRir5/WzzKrj/Ba8diO39kkZdxCAlKmF0e4o9sik859KtP
DW/O84dyfhaHv9VhZyfsZvspXmXnO97Kb3eNP5TztTgMN/4xZchrf+RT/MpB
df/u1FN//bGYfI2VR+nY1uDBs7CE4lkOQUPLa4ZhFpaTt3FoGNa14UfQLBRR
fMuhcb+X+afsWW3+xiH40NI34h2zUEzxLocs891P1KpnYS15HAcd2739Jr6a
hXUU/7Ln8d7qvXl/Z7X5HIeay91+vBocgI0UD7P69/PKJm+bAGwhr+MwJ+NU
1tvgAGyj+JhDEt5ULM0LwE7yO1b/pzkOsy0NwC6Kl9nvl3x43etKQJvncXg7
7vKHP+8CsJfiZ/Z89HxirtJxNv4l3+Nw3WxEfb8Rs1FG8TSHHzuPHHJynA3l
fDJWf92SHq+OYp+n+JrDZoeEqZIVs6EcL8Xqe8GB36EVs1FB8TYrv04D/3B1
s3GYPJDd37s3HTZIZkP5vpJD88sjT9w0A3GcfJDV1/H3j+qZBuIkxeMcDO8Z
P+juFYhT5IUcNI9ftuqRGogzFJ9zMH22TmywORDnyA9ZeTlt/+B7LhAXKF7n
0PrrzcidzwNRRZ7I4ciD2+P//AnEJYrfOVzce2l5ytAgXCJf5NAt6frwjvZB
uELxPIcDk592PRQRhBvkjez56/BjYtyKINyk+J7DfzcMT0w9GIRa8kd2f5aF
J5vfZdsU73MYYnc0G7Ig1JNHcnD9qfYguPcc3KP4n8PJIwvmb50wB8r5b6z9
DX7vKQpg+ykfYNvdI/N9cuZAOR+Og0fl1++NpXPwkPID1j4GbDyXdH1Om19y
uPPb9uqIz3PwhPIF1t/dye76vVMwnpFncrAZEPr0c79gPKf8gcPeiPraj/8E
4wX5Jus/jta8lU0KxivKJ1h9+Wqp22VmcJt3sud58sRso7nBeEf5BTv/vEuq
s5KC0Uz+yaE074lo/ZJgKN/Pcpj5syDr+aZgfCYP5XBMcv3kmPJgiCj/YP1H
wK51ay8EQ0w+yqHCVrPv3/pg8JSPcJi2p49t+pvgNi/lsDXrhLaKPBhy6o44
7LrfXPS/TnPxlfyUQ+LOo+Xj+s/Fd8pXOMibNeNfG82Fcn0jVp5lnZ9vsWb7
6X0vq99v10vmuLNtGo/G4eCmM/+ahs2Fcn0BDsOuJ3bWSpsL5fg01r7Ov9L9
z4q5UK43wOrfmvJzrSVzWZyouGAejUaGGr+OzEVHynd4jJ8ySU3jylwox6/x
mH6vucy4YS66UP7DY9BTA87301wox7PxqAz4+2L1r7nQoHyIx1/fuMRHPUKg
HN/GIyHSWjpcLwRalB/xWKKHjYvNQ9CL/JaH3coFkZxzCPpSvsRj4+67IdGB
IVCOf2OfD52zXBofAh3Kn3joPNBtzF8cgkHkuzycxd099DaHQJfyKR69Txm3
3qsIwVDlhGrkjVx0tag6BMMov+KxZtr3C54PQ9r8l51v339fGX5g+ynf4uG4
brFx158hbR7Mw/js2j0/NEKhXA+BXe/Kevuvw0JhSD7M41k3K812FqEYSfkY
j22WTzr2mx7a5sU8fmrtGT5pTihGU37GQ2XLjgVxSaEYQ37MY0ftrXcVy0Jh
Svka+71y/fyv20JhTp7M47L5kWluR9k25W88zBZET668GooJ5Ms8bE41lIx8
Ggoryud43IvOqCgXh8KavJkHt9Ir2lI1DKD8jsdy3fCGx33CYEv+zGO/7kFZ
jlEY7Cnf4zFj1cgqC5swOJJH80iOeTHhtxfbpvyP3f/KGyH3osMwjXyah0v8
R6tj2WFwoXyQR8ctuLrzf2FQ/r8ej3Zj7vzcVhYG5XoNPC6arX277yL7PPk1
j98HihZefBAG5foNPG6vvHDx7YcwuJNn89B6qXe89+8weFD+yOP19kvePlrh
UI4H5GFat6Fsr0E4fCmf5KEZvatcZXI4lOMDecQkvwmI8QhHAOWXPKZJ/C68
iQxHIPk3j3MNneoissIRRPkmj5JRLYXf14VjLnk4j7qysZO2loUjlPJPdj1/
Ouo5V4UjjHyc1b9RUej0KBxRlI/yKDb3W3v/Uziiyct5PO3f0K/ibzhiKD/l
YfTkzeN1vSMQR37Oo2j+opvLjSKwgPJVHqJXpdzKKRFIIE/n4WXk57rTNwJJ
lL+y8nHb9qY6LgLK9a5YfXKLLZcUREA5X4JH1sjaMqOtEaDwKpmd74vTz1OP
RkC5HjaPdTGmDveuR7T5Ow/DBxObLF5EQLkeJY9q7ftnDwkRbR7PI8Tky5Wx
6pHIofyXle/wf9tfHRKJPPJ5HjXy5oVhFpEooHyYx8IdJ/W0XSPbvJ6H7TDN
DvfCIrGc8mN2vrnf+29bFNnm96x+6ZsfSF4XiZWUL/Owyiz6MvtAZJvn84hY
9v2PZ00k1lL+zNqrqbnX/J9Etvk+j52nBzvPl0S25dPsfj5/smJtxyhsIe/n
MeZU2bIrA9k25dc85DbrbDuMj0IJ+T8Pjdz15zynR2EH5ds8i7OOSI+FREE5
fpKHar93b3QzorCd8m/W/iSYrN26NgrK8ZSsfcpa/1v/QBRKKR/nMXOylkFV
TRT20PsCHmFHy7pHNEZhH+XnPOobfI8N5KLwL70/4LHq6GCtt52jcYDydZ71
3ypjKgdH4yC9T2D1P/u7+hYLtk35O4+7CV33FM6MxmF6v8Ceh37m3wojo3GU
8nl2/KR09a050ThB7xt47Dk6XPfMpmicovyeR4ZKUVrTkWhU0vsHHm9DDvQZ
djMaZynfZ+3Nk9yfca+jcZ7eR/AYNqfniFvfotvyf9Zefpu1cVzPGCgnrPJI
3xfocmhkDC6RB/AID+vvZG4bgyv0voLHY7PiFfWzYkB/v1HD40b/C5qpSTFQ
zo9l9UFzzwvjlWw/eQGPX/3sONneGCjny7L6NL7E6ebFGCjnp7D7E3K4+WBD
DGrp/QYP9T3pt3dJY6Ccr8LqZ+tvYY/aPNyl9x2sfQ2wCq0cOg8PyBdY+/1w
bL/GifPwkN5/sP4t6I1WF695aCBv4BH609nTOW5e2/sQdr3l855uXjqvzR94
6Mc57Pu6cx5e0vsRHqnt9v8MPzsPr8gjeJQZ+Ax9/2Ae3tL7Ena/X/n0SRTN
QxP5BI9rI8ue9egUiw/0/oTHro7T5l8cHNvmFTw8kibdz7CMhYjep7DjJ+a0
d/KMbfMLHpkdtDsOj4tte7/C46XB18c9l8WCI8/gMeSFUarGbvZ5et/Cnn/9
Y00659nnyTd4dP69VN/icSyUvMdDEnnINFQaC2V3ye5/mL7mzi5xUM735REr
tFz4rBcH5XokPL5pd7B0sI6Dcv4va1+vxy4+5heHVho/wr6vPmKncVIcvtH4
Vh6tr01WnF7Ftmn+DbtfzoW2HmVsm+YHs/tvZ1b763IcftB8HFaf68fonX7B
tmmCtAzB1SdX532Lwy9asEYG5w/fvGdrz8fvQEUDLUO5w+8Ux9Hz0Y68RIaY
F5ekts7z0V65AALWVThccQ2bjw7kJTIMPFbExeTMhxp5iQxGkjVpm7bORzfy
Evb5EB+/R6fmg8JnTRlCNZ6vG3p/PpTrx8qwkx9qkCOaD+X8YxlUuhn2Fnde
gH7kJTJoBUlmz9NbAF3yEhlWfkj+8916AfTJS2RILDv/ffOsBfiHvESGul2X
XZ1SF2AMeYkMi++t+N153QJYkJew67Po2anx0AKAvESGKQ1+UWduLYADeYkM
VgeD9Q80LYArPSAy3Jvda9BjlXj4kJfIMCGn8dELjXjMIS+Rwe9i5lnJwHhE
kpew4xvVijsbxSOWvESGia9WrR9pGY8E8hIZ9jy5esjTMR5J5CUy9Ogdb7nU
Ox6J5CUyRG1abXEpNB7zyUtkqA7SK+uQyH6PvEQGnXlGRW658QgjL5Eh7MK/
r/cWxyOAOiQZKjw2l7XbHg838hIZRKN+v42oiIdyfTlWvq4Nqx+djYcJeYkM
Zif0jky7GY9B5CXs9wKbbG41xKMLeYkMq1wGTHVriseXsYoTlOFU7rXzr4R4
vKA/PJDh4fd3e9NUE3D1mqKBkaHldKpKv54JKFut6EBkUD2fVV8zOAGFtGC8
DBrtv2skjk5AtJ4iAJSh15qPl4wmJ8BRrAjw2XaIywfx9ATonVYkcGw7XT/n
zKwEdKQ/EJChoMfcg0XRCZDRH6LI8GaObG3kwgR86qWoMDKMimk0cVmWAJ4W
YJchYbT2UsuNCVA9oGjwZdh4sHS9yb4EDKYFGmQ49H5pwOiTCZhGC1jLcLGh
+pnZlQTk0YIcMhzPn6Hl8CABV2jCrwwbPpqoznmTAE3yEhki1CLLc7mEtvdv
Mvx9I1Ov+JuAO+QlMhxOeaj3UiMRNj8VD7AM06+ofemvmwjlhEEZntxelx00
KhEuaxQdsAw+KxNqKiYl4u0sRYDFzqfzvnPtXBKxdLgigJah9+RRccEBiTDn
FAmSDHOM1RtvxCRCRgmwDP97bPXTIiMR5+j/odj9mnC54eiKRKxxU3iJDDe8
t8eYbknEggGKB06G28Z3Ki+UJWIcgS+73t9zXs48k4gjRxUdpgyL1MI6iG4k
4n2GIiCSQX/GU8O1TxLx0F4R8MpwtrZ6Oj4kIkNDkdDIMGRx37jW1kQ8owlJ
MsSlvl5Z2SkJrQQSMuwr1anI6ZOEG9GKApThpNr1G+4jkuBJL2zZ/rK3b43N
k7Dph6IBlCEtP/6XpkMSlP/Py+rvxgW9/ngnwbFQEcCw+/Hu1T/y8CRUuisC
VBnU512CkJKEV/0UCQhr74x7ef5ckoTLrxQJpgzbDRrDum1MQuB+BSDIUDm7
e8qI/Uk4FqvwEhmO1p4ocK5MQpWposeUoSi5dk3K9SQs+faONVgyuPh6lZQ3
JKFDlaJDkuFTkuv+j81JmFSgCDjY83v77GGTr0kY5aQIKFl7MGvjqZzOyajt
rkgYZKixVnvZ2DcZHR4rVjyU4dvqcdOtDJPxbLsi4Zch2bXf7/0TkuEepfAS
GSZlVAoDnJMROl7hJTJM1dYw2eqfDC1VRQMjw9r+g48MjUlG8H1FB8Luz6pP
ScczkuFSqggQZOg4Py7LpSgZj5MVAaAMehfKa6XbkvHdSRHgs+cpbXdQycFk
0ON2hpXvLndzj4vJ6N+qSNBZ+2F23qNnfTL63FV4iQy6li9PPH2ZjOMHFF7C
yv/AOf8KaTJESxRewurvMjf7pSopuBSqaPDZ9oOdSTE9U2Bup1hhipV/YdkH
32EpcNRXiKcM/xyN2eU6LgWtnZJZQM6eH9vm7a72KbBtUSRcrL7bDXjt650C
4/uKhJo9z0e7RMZEpODkGYWYsP1Fx0yXpqXAq6SF3WAZilXtIyqWp6AotQt7
gGWId5DpP9uSAn9HA9ZAs+fJ58J8rYoUXNSYyjpgGTLGldp5XUjBmboQFmCx
83u+Z8/OOylwylOsYMvOz+NSsfxlCuYbK1aUlWHo+h8dPLkUGNUrEmAZCktn
djrfLhU5EYo/KJPBN6tmnbF2KqK+KLyEtZ/6M8r/1U9t8xIZ2m3+4mJsnorv
rYoGVYaujWczzjmmYm+0YgUKGXLfbxnn4Z+K5geKf0Rg9ffihjQhJhU1pooV
LWU4EnLIYUdmKkav+JclNKy9fvR6l0dxKsY3XGUJK+vvtMYs1dyVirv932q4
SWToPmhb65NjqWjn9fewMSdDJ/lQWdmVVNxcPJA9IKw/3nR1YcHjVIw4aMka
QBmMOxcURn5Ihc5tH9bBsd+3CzTw/p6KW3+SFAEM7lQUJbp0TYNnzFoWoMpg
scth9YxBaTjX7QiLeGXYPaQ4y88kDSrNdSwClEF7VMjkuClpGNb6mUVEMuRd
u1xf5JmGIZO7sAhBgOTTkbEnw9Pw+5wBq9ACgreOjGhOS8PpBQ6swRLwX4NJ
7LDCNLgEhLMWVcCMnZftokrSUJ21mAUcAmqEN6LTh9PQhbxEgMqjVZE9L6XB
IvIKCzkEZNpcP5H8MA02o9+xhFAAN6Ho/pumNBgYt3d/2ENA9MXnNX7f0iAK
1mMhm4CPd87lPVVfiJV1dqwCCgiJGd4rbNBCqC8IYw2MgJfrBi78ZrIQEU5L
WAciIMBx16GNtguxw28/CxDY/mVHT1p7L8TxnTdYAChgtteMVVzkQuwb9IlF
0AJeHEy1OJixEIkP1D3O6AoIWmt8ImHVQtSrGrMIi12/8ya9KbsWIlyYziIO
AZ4DX1XonFgIi70xpq76Aiard3D5c20hnHovZw2CgGHanTqIGhfifw57WYMv
4Jt508N3LQvRb4JiyTkBV1N2n2/6sxD/fWpkAZuAZXcnnud7puNpAM8CcgHO
9scedB6eDu1iNSHdRMD3hx1UDSekY1muLkuoBWzJNnP2mJ4O5fqTAtrZ25Ut
DUrHsP0OD3uYsf36owdfS0jHtKd+LKMWoDuk9VD3Jek4UhfNGmgBJebbvII3
p8MtN511wAL6Rg3SvliRDmP5MhZgCcg9mflJrzod9oYbWAAt4O2As0/WP0jH
5oG7WYQqYMKOBy96NKfD8H7FuH62Agqtbv1c/z0dwtRTD+V2AuqEkrH63TPw
I+Mi69EFdLwxI+fikAxYx1/VPuwoYPyp/94Hj89AVnT9iUJnATh0cImGUwbS
y195Rk5n5bV9xJLrARkwGfdNsJshIGyZ87vlCzKwp30/FvAKKIruvcu7IAMP
B2D8bzdWH+wLzxtvykDVorhHTz0EtPQtM9OoyECk3p7kSi8B/7yfr/GjKgN1
Wq97/c9HgOGBl1O5BxkQO+uzDF3A3Yiv/3HNGbh5cwHLWAXoDzp77+ePjLb3
86z+1unp9+yxCMe2D9zYMUjA7SSLhjF6i3BZyDJ/O0fAlF7y5lkWi7B6bTOL
eAXMP+Tvs3r6Iuik+aRtCxXggyj9+jmLELT3Tt+F4aw+3xrs3jd5EYL7u5zx
ihQwbkbu85jlizC44b7f2GgBprdWXL9ZsgibnwV97z6PfX7ypB5jjy1C/Qhh
y+dYAa4Vmyr3XGPHP1c88cZ8ATE9Sy4MebYICzaOZSkcuz/xzkPLJItQ/vLy
otxEVh8Fu04T22cCZ0YODEwWkHHNZFVD30yM0Yu4YJkqwPFDt8os40xkDl44
u89CAWv8/ss1mZIJ/UNzfsnSBTj13yZu8c7EiLqBJXcXCUgZ6fLreEwmCjKP
WB3MYvVnheTg4pxMTK7q+9/yHHb8Cfl/g9dnwmOtd0Z4noDr5p3ljgcycelL
VH/bAgGXFmcVWlZlYil5iYC/Q5sumz3MxMFETd+fSwXINKy3T/qYiVFFe788
WS7AY/ry/q6/M9HFTGP9yUIBI55csYjRysKU+Bmma1cKSDzOfV1jkIVHk0Lu
xRULsHihMevypCxc3uoyf9oaAbG+ukF/3LPQtbBbN4N1AvoMHdxhamQWjqqX
Hmi/XsDEiT1dNmZm4cjA7o6vNwioL5WbydZmoUvNjPcXNgl4POvWJb9/s1Aj
D83bskWAV8hq6a0LWRi/9bVu6jYBcZb/+zz1QRZurva66LFdgFnw0Jd1H7KQ
+bh6tslOAccbLG8H/c6C+7xhv7vuFvCh5Pnhn1rZcHLP3PGxVEDj8S4r9xhm
I2jZHZtrewUk97s018c6Gxu793m/e7+AW3dUx/Tyyobknffy7DIBrx/Utz6P
zkao+qpRAeUCthoMrzyak40fuecfWhwU0L2u4/zVG7KhXF+D1d+aeN30imws
D/ozjD/Cjt8+4kbcpWzW7mvV3TkmYNGmpqi4J9nYlqmbWn5CwI0MqepCcTYa
CoYOXXaKHf9QwYZV7XNg8t+AO6GnBSweUzrkcP8cVOR3z7A5y9pv1el7n5rk
wDGj1WDQeQFaw7OHaDrkoP3lhobvF1h/stFqg/vsHLzyP7y0oYodz69AdUdi
Dp5PybI4USOgKto76svyHHxLt/u0+rKAk7ePXffdmYO+u09ujr0qYNKu2h7X
TuWgv89iW+frAvr3aDCbXJeDH5uPNw+/ydrjvvcn1LzNQU00lqjeFvD5zIV+
rt9zEHnzH91Xtaw+pdfFCJ1zwZ1MPnb+jgCd98ctpmrnYrbJIGy+K4Df2jOp
RDcXByz0byTfZ/3Tjo8Dv4/MReOdFc7uDwUclFiYBZjl4hM/4/qoxwKKi/6e
v2yTC+X6qax8U3DMxCUXh9/xh5sbWXtQ8bVXqW8uwo7d17nyTMDo0YYf+ofm
4k83zbydz1l5/r5nsGl+LjJaD75Z9FKAto6soX8GO15c2SS/1wI0Corku5fk
on+S6rrxbwWcmLA912RtLiZ2Ov9G870ANSuDRZdLcgGDB0biJvb5wpHvZ5Xl
YniDY/ytDwKqh+89/+1ELsRaA4/s+8Taf41N7Uqqc7H5hevHvBYBxnaqlfa1
ucja3t8kSMyeh4jXaUJDLr6cPbVxolRA+37GzWVv2fma6g3uy7Py82tSCZfk
YrtayE1BxuqPYbebBj9ycXdi4rp7cgFNy3ZZ8R3zsO6WZ9ahVtZfpJQGXOqZ
h88nO60o/Cbgvayn4eZBeXj8q/BU5A/2e38ku1JG5sFj92vVqb8E/Nhied3f
LA/BpZ0Thv0RoH6V32Q/Ja9tfIkcKll9+5jPyIPFuVtHXrSTY9C1cpvR/mz/
/bDc8+3lmFhS0XdUeB4C7e8nbOkox2xVnW2mCXlw6dVjcVpnOQq+frltnZWH
ehvd095d5Di6CP+6r8hD060/6uO7yvGmuNVk3oY8rDpyNEeruxx9xg4IL9qd
h5v8uN68hhyuLL47figPm9csr72rKcfqYYcevTqbhx9Fh0sPa8lxP0GnR6/r
eez53Ld1VS/2fbcvX1wf5CF/VYhdbB85rhy/FrzqZR4uZzUaT+snx5jV2gZ1
n/Nw6GRnXwMdOYKaXjp1/ZqHqabcpfYD2fFOGVyf1j4fy1vXxr0aJEf7v+Id
hT3ykdZO7H9usBxpl8c+vD0gH5qe7ZatHyrHkb+ykK6G+fBpqZfH6cmxv3Ks
q8v4fDjd9t7jMFyO8A/i9ats8tEs3bBO14Bd71oDi7su+W3jS1j5Vr4c39M/
H7o9bMfV/SNHRy/tYs/wfFSpHX6/21iOm/Ou2W5MyIe688OG1NFyzPgt93ia
lQ/Ve8e6TB8jxwa10qqBhfnYt905S9dUjtJVdUuCN+ZDfmzrWH6cHHErk8v2
luZD2m3fiCtmcvzssHXEp8P5WH84avZ6Czmmf52kMvo8O7+NTQ/CLOUIDg00
S7qRj/fXBhSOt5JjvPPPa2ce5mOVVdf89pPluF3W5/ifV/mweXDZ8ZG1HP1S
jJ74ivLhH+YedcBGjg67T2k9+ZaPp3zlu3xbOf5nfCoss2MBLmUIZ4Pt2fX0
/eeOo1YBNP92arF1kGNfSC8Xy8EFuJrNp450kmNw9+Q3bsYFePP9eGCvaXKg
r/OqYssChMVP39neRQ7VvP/NlDkUwPXtOauvM9j1TfM0zPQqwK6Z7cZJZ8qR
mrS8r3FIAZTrw7Dy/WU6SDW+AEkDtU1FnnJ4vvew/JNVgG+LXlry3uz6jT/O
G7KyAE0NuSU/fOV4/1B2MmprASaO+uGvNkuOof8l9npSVgB59rREndns+myj
CuedLkCfuoSmMUFyLFd72GfEdXb8XvEnpgez+j36xNlOjwtQ7Df1eUyIHBkn
1ZK6vy9A8yZ+TnGYHJItD20nCgXY+yDZujJCjnavtEeuUl2Mm2p3095GyVFZ
cGt4J63F6GNwYlSHeXIsXTP6rMXQxXDVeZTXLU6Oh92zQk+aLEb827HJP+fL
ceDnSf3MyYuRlVPX4X48q6+zGn4VT1uMFH7PuFWJcjQZvmkR+SyG74QzKmOS
5XCOesxvCFkMPa8usWdT2P3td0KjMG4xntlvShmZxurPhAzbW2mLkakeMih3
oRxbb/2zyjNvMdT2RYdeTJejd+1ViWHh4rbxJax8JztFOq9bjP8D+ICJvQ==

          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdcze0bx8ssiogyMiJKiFJG0UWEkqSSZJRkZTSQbIX23vvMNKyQGa7I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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       7.097264764520219}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw0nHdczt0fxluUslckJKms7JW4bqHHSEKyklGRjMyEUPYKlWxSQhRFQ4RT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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.854608322048564*^9, 3.8546083325848703`*^9}, {
   3.854608363648785*^9, 3.8546083828886433`*^9}, {3.8546085799072533`*^9, 
   3.8546085999882174`*^9}, 3.854608635773099*^9, {3.8546087248182173`*^9, 
   3.85460885593714*^9}, 3.854608977200705*^9, {3.854609019861803*^9, 
   3.854609031621955*^9}, 3.8546090772346992`*^9, {3.854609270627748*^9, 
   3.854609294760113*^9}, {3.85460933002285*^9, 3.854609379880135*^9}, {
   3.854609411929593*^9, 3.854609551206747*^9}, 3.854609612787689*^9},
 CellLabel->
  "Out[11276]=",ExpressionUUID->"33a68d94-12af-4d19-adce-0af91b91991f"]
}, Open  ]],

Cell["Using \[Eta] for the self-energy", "Subsubsection",
 CellChangeTimes->{{3.85339021052361*^9, 
  3.8533902252826777`*^9}},ExpressionUUID->"4792bb7b-979c-4d56-8d84-\
bcc6c7634ce4"],

Cell[CellGroupData[{

Cell["\[Eta] = 0.0 meV", "Subsection",
 CellChangeTimes->{{3.853390231607727*^9, 
  3.853390251721241*^9}},ExpressionUUID->"6f555b7b-5124-483d-a276-\
67e582299b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", "HaToeV"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853387739396942*^9, 3.853387741359289*^9}, {
  3.853905449836055*^9, 3.853905459247343*^9}},
 CellLabel->
  "In[5999]:=",ExpressionUUID->"c9302074-0935-4ec5-bbe7-523c199df322"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853391405778584*^9, 3.85339140669864*^9}, {
   3.853391466870884*^9, 3.85339148878106*^9}, {3.853391619946718*^9, 
   3.853391625277193*^9}, 3.853400497434216*^9, {3.853402208682646*^9, 
   3.853402212202613*^9}, {3.853905463708062*^9, 3.853905470470828*^9}},
 CellLabel->
  "In[6000]:=",ExpressionUUID->"862fd67c-69c5-4053-8954-801d4603f395"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "2.50", ",", "0.05"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0meVsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eta0meVsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "eta0meVsol", "]"}]}], "}"}]}], "]"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0meVsol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853905531295372*^9, 3.853905566228793*^9}, {
  3.853905619970889*^9, 3.85390565895745*^9}},
 CellLabel->
  "In[5865]:=",ExpressionUUID->"69c0a488-4485-45b2-a915-a02ea4a404bd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ploteta0meVsol4", ",", "Ploteta0meVsol5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0~ \\\\text{meV})\>\"", 
        ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"PlotZ0meVsol4", ",", "PlotZ0meVsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853387592784749*^9, 3.853387695344721*^9}, {
  3.853387726066787*^9, 3.853387728823806*^9}, {3.8533916868378973`*^9, 
  3.853391745323613*^9}, {3.85340035873382*^9, 3.853400380025879*^9}, {
  3.853400411772616*^9, 3.8534004369734497`*^9}, {3.8534005636294603`*^9, 
  3.853400609156479*^9}, {3.8534007543878117`*^9, 3.8534009125105553`*^9}, {
  3.85340222274588*^9, 3.853402228296298*^9}, {3.853906121926812*^9, 
  3.8539061541514*^9}, {3.853906258528633*^9, 3.853906305225935*^9}, {
  3.854621304622327*^9, 3.854621317288435*^9}},
 CellLabel->
  "In[11379]:=",ExpressionUUID->"87eb5642-add0-40de-b399-5f6fcc39e232"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1 \[Mu]eV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "9e8b0cab-8b1a-40e5-95be-199bfc983310"],
 "eV) "
}], "Subsection",
 CellChangeTimes->{{3.853390294673633*^9, 
  3.853390315585887*^9}},ExpressionUUID->"aae8afac-177d-40e8-b413-\
120f0616a777"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", "HaToeV"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.005"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.853388432003799*^9, 3.85338843439177*^9}, {
   3.853904554785172*^9, 3.853904562415822*^9}, {3.853909565415324*^9, 
   3.85390956649544*^9}, {3.853910778245344*^9, 3.853910779748835*^9}, {
   3.8539197840008783`*^9, 3.853919784070664*^9}, {3.8539198534862967`*^9, 
   3.853919853674944*^9}, {3.8539211965051394`*^9, 3.853921196666793*^9}, 
   3.85392133776272*^9},
 CellLabel->
  "In[7057]:=",ExpressionUUID->"146c9861-b318-47e2-89f0-4e6ef034288a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.005"}], "}"}]}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.853403670574688*^9, 3.85340367315709*^9}, {
   3.853403743838996*^9, 3.853403745099909*^9}, {3.853904565252481*^9, 
   3.8539045821246367`*^9}, {3.8539095853477077`*^9, 
   3.8539095854364223`*^9}, {3.853910806457693*^9, 3.853910807682249*^9}, {
   3.853919791667391*^9, 3.8539197917699013`*^9}, {3.853919856016851*^9, 
   3.853919856125565*^9}, {3.853921200336887*^9, 3.853921200482752*^9}, 
   3.853921342959157*^9},ExpressionUUID->"7d4825ba-4a92-43e7-bde9-\
636b9cf40b7b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.005"}], "}"}]}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1\[Mu]eVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1\[Mu]eVsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eta1\[Mu]eVsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "eta1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1\[Mu]eVsol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1\[Mu]eVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1\[Mu]eVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853388493157905*^9, 3.853388494483736*^9}, 
   3.8539047091501627`*^9, {3.853904740747114*^9, 3.853904843730094*^9}, {
   3.853910809636092*^9, 3.853910812106915*^9}, {3.853919793208037*^9, 
   3.853919793244154*^9}, {3.853919857515572*^9, 3.853919857579961*^9}, {
   3.853921257665124*^9, 3.853921257847666*^9}, 3.853921345194607*^9, 
   3.8539215203889713`*^9, 
   3.854620876745953*^9},ExpressionUUID->"005d40ff-c637-4792-a492-\
4faa3bfa486f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1\[Mu]eVsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1\[Mu]eVsol9", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1\[Mu]eVsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1\[Mu]eVsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Ploteta1\[Mu]eVsol3", ",", "Ploteta1\[Mu]eVsol4", ",", 
       "Ploteta1\[Mu]eVsol5", ",", "Ploteta1\[Mu]eVsol6", ",", 
       "Ploteta1\[Mu]eVsol7", ",", "Ploteta1\[Mu]eVsol8", ",", 
       "Ploteta1\[Mu]eVsol9"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \
\\\\mu\\\\text{eV})\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "PlotZ1\[Mu]eVsol3", ",", "PlotZ1\[Mu]eVsol4", ",", 
      "PlotZ1\[Mu]eVsol5"}], 
     RowBox[{"(*", 
      RowBox[{
      ",", "PlotZ1\[Mu]eVsol6", ",", "PlotZ1\[Mu]eVsol7", ",", 
       "PlotZ1\[Mu]eVsol8", ",", "PlotZ1\[Mu]eVsol9"}], "*)"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \
\\\\mu\\\\text{eV})\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853388530989142*^9, 3.8533885838438597`*^9}, {
   3.853388663395719*^9, 3.853388710734942*^9}, {3.8534037337557096`*^9, 
   3.853403735350246*^9}, {3.853403844514153*^9, 3.853403912005076*^9}, 
   3.853404910880663*^9, {3.8539049411705017`*^9, 3.8539050148535433`*^9}, {
   3.853905068642507*^9, 3.853905076005705*^9}, {3.8539051381280413`*^9, 
   3.853905205866136*^9}, {3.853905317056657*^9, 3.8539053798184566`*^9}, {
   3.853909034678617*^9, 3.85390907642558*^9}, {3.853909168731572*^9, 
   3.85390924856185*^9}, 3.8539158663282957`*^9, {3.854620834165485*^9, 
   3.854620867956756*^9}},
 CellLabel->
  "In[11339]:=",ExpressionUUID->"e6232277-22de-4060-a589-2f430596773a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 0.1 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "4"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "bff8ef55-a340-445b-952b-986dfc7ddf12"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853406864847278*^9, 
  3.853406951084429*^9}},ExpressionUUID->"9e2649f4-2eff-4426-b8fe-\
84739e2f4b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta0dot1meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", "HaToeV"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853406898827957*^9, 3.853406899996036*^9}, {
  3.853915956070197*^9, 3.853915962734219*^9}, {3.853916026230221*^9, 
  3.8539160263560677`*^9}},
 CellLabel->
  "In[6354]:=",ExpressionUUID->"d4f97cd7-41ef-44d2-8118-52a9c095e80f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z0dot1meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403964334148*^9, 3.8534039648807917`*^9}, {
  3.853406960159214*^9, 3.8534069611436453`*^9}, {3.853915969340384*^9, 
  3.853915977004899*^9}, {3.853916027651491*^9, 3.853916027747897*^9}},
 CellLabel->
  "In[6355]:=",ExpressionUUID->"246c221b-c90d-430c-95f9-e16835cf5b8f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1meVsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eta0dot1meVsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "eta0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z0dot1meVsol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z0dot1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z0dot1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539160684947977`*^9, 3.853916161699108*^9}},
 CellLabel->
  "In[6356]:=",ExpressionUUID->"b6570a75-bbbd-4059-92ca-77086c984b28"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ0dot1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z0dot1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta0dot1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Ploteta0dot1meVsol3", ",", "Ploteta0dot1meVsol4", ",", 
       "Ploteta0dot1meVsol5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0.1~ \\\\text{meV})\>\"", 
        ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "PlotZ0dot1meVsol3", ",", "PlotZ0dot1meVsol4", ",", 
      "PlotZ0dot1meVsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=0.1~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
   3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
   3.8533842148227987`*^9}, {3.853385166288961*^9, 3.853385207150146*^9}, {
   3.8533852397144413`*^9, 3.853385243860216*^9}, {3.853385305237124*^9, 
   3.8533853099476233`*^9}, {3.853385344768257*^9, 3.8533854030144463`*^9}, {
   3.853385440293416*^9, 3.853385465489134*^9}, {3.853385499880316*^9, 
   3.85338560582971*^9}, {3.853385648772931*^9, 3.853385682401547*^9}, {
   3.853385712594602*^9, 3.853385725790677*^9}, {3.853404027563032*^9, 
   3.853404097825717*^9}, {3.853404164821842*^9, 3.8534041798895407`*^9}, 
   3.85340490327169*^9, {3.853407019378683*^9, 3.853407089819543*^9}, {
   3.8534073815411777`*^9, 3.853407392913848*^9}, {3.853407494963917*^9, 
   3.853407533657613*^9}, {3.854620809716998*^9, 3.854620825921144*^9}},
 CellLabel->
  "In[11312]:=",ExpressionUUID->"e124f923-5158-4a94-9cc2-ef0a93a7d90e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 1 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1a251e37-c1c7-411f-8840-771014377def"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390330358549*^9, 
  3.853390347926716*^9}},ExpressionUUID->"3f82989d-b539-4292-a365-\
134efc8fd47a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta1meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", "HaToeV"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}, {3.853385138042449*^9, 
  3.853385138176401*^9}, {3.853385230049453*^9, 3.853385231784554*^9}, {
  3.85338527465912*^9, 3.853385276306356*^9}, {3.8539162098995943`*^9, 
  3.853916217952498*^9}, {3.853916263109193*^9, 3.853916263214834*^9}},
 CellLabel->
  "In[6385]:=",ExpressionUUID->"624c39f1-4e7d-4163-87cb-23c8e1af4a56"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z1meVsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853403964334148*^9, 3.8534039648807917`*^9}, {
  3.8539162213299007`*^9, 3.853916229508987*^9}, {3.853916264761056*^9, 
  3.853916264861802*^9}},
 CellLabel->
  "In[6386]:=",ExpressionUUID->"47192589-6c95-4281-b549-1e0d8185e83f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.30", ",", "0.05"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1meVsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eta1meVsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "eta1meVsol", "]"}]}], "}"}]}], "]"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1meVsol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z1meVsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z1meVsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539162886681833`*^9, 3.853916364494269*^9}},
 CellLabel->
  "In[6387]:=",ExpressionUUID->"6ef6baa3-a4ff-4996-9f69-ccabc8606787"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta1meVsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1meVsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Ploteta1meVsol3", ",", "Ploteta1meVsol4", ",", "Ploteta1meVsol5", ",", 
       "Ploteta1meVsol6"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{meV})\>\"", 
        ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "PlotZ1meVsol3", ",", "PlotZ1meVsol4", ",", "PlotZ1meVsol5", ",", 
      "PlotZ1meVsol6"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=1~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
   3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
   3.8533842148227987`*^9}, {3.853385166288961*^9, 3.853385207150146*^9}, {
   3.8533852397144413`*^9, 3.853385243860216*^9}, {3.853385305237124*^9, 
   3.8533853099476233`*^9}, {3.853385344768257*^9, 3.8533854030144463`*^9}, {
   3.853385440293416*^9, 3.853385465489134*^9}, {3.853385499880316*^9, 
   3.85338560582971*^9}, {3.853385648772931*^9, 3.853385682401547*^9}, {
   3.853385712594602*^9, 3.853385725790677*^9}, {3.853404027563032*^9, 
   3.853404097825717*^9}, {3.853404164821842*^9, 3.8534041798895407`*^9}, 
   3.85340490327169*^9, {3.85391647999356*^9, 3.853916508262335*^9}, {
   3.85391659242557*^9, 3.853916659865966*^9}, {3.853916710550324*^9, 
   3.853916730388695*^9}, {3.854620783651043*^9, 3.854620803252019*^9}},
 CellLabel->
  "In[11292]:=",ExpressionUUID->"931ba9a3-fdc3-414c-84f9-688630b8e980"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 10 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SuperscriptBox["10", 
     RowBox[{"-", "2"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "1e1c57c6-2d13-40eb-83a1-fbf204e76f11"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390355505279*^9, 
  3.853390367725116*^9}},ExpressionUUID->"4d2bec90-09d6-427c-891f-\
03145fd6c62a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}, {3.853385138042449*^9, 
  3.853385138176401*^9}, {3.853385230049453*^9, 3.853385231784554*^9}, {
  3.85338527465912*^9, 3.853385276306356*^9}, {3.853385778592811*^9, 
  3.853385832627839*^9}},
 CellLabel->
  "In[3100]:=",ExpressionUUID->"3c2b8486-4783-4303-befb-faac51e9279c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.853404264077136*^9},
 CellLabel->
  "In[3101]:=",ExpressionUUID->"7fa8b374-9db2-4b76-a18e-86bf9441a71f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385887730582*^9, 3.853385889422949*^9}},
 CellLabel->
  "In[3102]:=",ExpressionUUID->"fc4e342d-677b-4dc9-b272-4c54895c4bee"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404271397533*^9, 3.85340428223171*^9}},
 CellLabel->
  "In[3103]:=",ExpressionUUID->"d0d9146d-74f8-46ab-8674-cd8a8e239d4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta10meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853385887730582*^9, 3.853385916201397*^9}},
 CellLabel->
  "In[3104]:=",ExpressionUUID->"5fd1e71a-6c11-4cd0-a0c3-79664c073576"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z10meVsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404286312595*^9, 3.8534042967132874`*^9}},
 CellLabel->
  "In[3105]:=",ExpressionUUID->"3ec2d08c-2670-4c94-b774-0685321983e1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ10meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z10meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta10meVsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10meVsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Ploteta10meVsol3", ",", "Ploteta10meVsol4", ",", "Ploteta10meVsol5"}], 
      "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameStyle", "->", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=10~ \\\\text{meV})\>\"", 
        ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", " ", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"PlotZ10meVsol3", ",", "PlotZ10meVsol4", ",", "PlotZ10meVsol5"}],
      "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=10~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533858773377867`*^9, 3.8533859387305527`*^9}, {
   3.853385977005547*^9, 3.853385987377573*^9}, {3.8534043410804768`*^9, 
   3.8534043877480392`*^9}, 3.853404540942915*^9, 3.853404896251279*^9, 
   3.854620777624899*^9, 3.854626453032301*^9},
 CellLabel->
  "In[11386]:=",ExpressionUUID->"d129b882-fdfc-4569-bab3-b1d0694378f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[Eta] = 100 meV ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", "0.1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6435a3a9-4de2-48aa-afdd-8db77e885f9d"],
 "eV)"
}], "Subsection",
 CellChangeTimes->{{3.853390377553995*^9, 
  3.853390384392189*^9}},ExpressionUUID->"41cf650f-3fe8-469e-ac87-\
fad8fd4d8874"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853344536268435*^9, 3.853344542343019*^9}, {
  3.853345617794635*^9, 3.8533456180196877`*^9}, {3.8533457403539248`*^9, 
  3.853345759040041*^9}, {3.853383421824498*^9, 3.853383423589548*^9}, {
  3.853383560889917*^9, 3.853383562603693*^9}},
 CellLabel->
  "In[3123]:=",ExpressionUUID->"5e3cd33f-eba4-4775-8b35-5d8f1fc711f3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404613174337*^9, 3.853404616701763*^9}},
 CellLabel->
  "In[3124]:=",ExpressionUUID->"57eaab0d-5e16-43f4-b6a0-41a2a5cc2348"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853384585600494*^9, 3.8533845874866877`*^9}},
 CellLabel->
  "In[3125]:=",ExpressionUUID->"87cf39bb-06ce-481a-90ae-cdaf4a0b0c78"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853404622978342*^9, 3.853404626713448*^9}},
 CellLabel->
  "In[3126]:=",ExpressionUUID->"b336baf8-cfce-46ca-b897-4385df01e738"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eta100meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853386608850189*^9, 3.853386610260922*^9}},
 CellLabel->
  "In[3127]:=",ExpressionUUID->"3d2a0b49-7966-46d1-8aa7-09a73f3df761"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z100meVsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<ZG0W0w\>\"", "]"}], 
        "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.50", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.8534046352602987`*^9},
 CellLabel->
  "In[3128]:=",ExpressionUUID->"89cb10fc-9609-4153-b078-f814088adc5a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]1}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotZ100meVsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z100meVsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]3}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ploteta100meVsol1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta100meVsol1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]1}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
  3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
  3.8533842148227987`*^9}, {3.853404654141513*^9, 3.853404688324642*^9}, {
  3.8534049747730093`*^9, 3.853404987293062*^9}, {3.853405046563551*^9, 
  3.85340504702988*^9}, {3.8534065590584793`*^9, 3.8534065644400043`*^9}},
 CellLabel->
  "In[3200]:=",ExpressionUUID->"83ac48bd-fa0b-459a-9502-03cdc5095698"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Ploteta100meVsol2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta100meVsol2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ploteta100meVsol3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta100meVsol3", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]2}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853383574027525*^9, 3.853383576091446*^9}, {
  3.853383627136126*^9, 3.853383627894147*^9}, {3.853384184566352*^9, 
  3.8533842148227987`*^9}, {3.853384636788028*^9, 3.853384653508465*^9}, {
  3.853386624596258*^9, 3.853386653764701*^9}, {3.85340512003446*^9, 
  3.853405133509324*^9}, {3.853405171173346*^9, 3.853405171990634*^9}, {
  3.853406565901821*^9, 3.853406573861183*^9}},
 CellLabel->
  "In[3196]:=",ExpressionUUID->"02c446c5-61c3-4b39-a0b0-7407b069b2a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "Ploteta100meVsol1", ",", "Ploteta100meVsol2", ",", 
      "Ploteta100meVsol3"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=100 \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "PlotZ100meVsol1", ",", "PlotZ100meVsol2", ",", "PlotZ100meVsol3"}], 
     "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{
      "\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}~(\\\\eta=100~ \\\\text{meV})\>\"", 
       ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.853345913386688*^9, 3.85334593461666*^9}, {
   3.853383334129198*^9, 3.85338335176617*^9}, {3.85338347846386*^9, 
   3.853383481843371*^9}, 3.8533835274090014`*^9, {3.85338358731528*^9, 
   3.8533835881744337`*^9}, 3.853383637353038*^9, 3.853383667535489*^9, {
   3.853383762413537*^9, 3.8533837719168777`*^9}, {3.853384661416625*^9, 
   3.853384672204969*^9}, 3.8533865330321693`*^9, {3.853386660142344*^9, 
   3.853386679617601*^9}, {3.853404714450057*^9, 3.853404725289311*^9}, 
   3.853404831078711*^9, 3.853404887949916*^9, {3.853404995172392*^9, 
   3.853404995324592*^9}, {3.853405069092472*^9, 3.853405069238792*^9}, {
   3.8534051434164467`*^9, 3.853405143569969*^9}, 3.8534051836424217`*^9, {
   3.854620763900906*^9, 3.8546207658122168`*^9}, 3.8546873207804737`*^9},
 CellLabel->
  "In[11493]:=",ExpressionUUID->"f2595666-75e5-459c-aef9-6c6b1efa6b2a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1V3k4Fn0Xlr0UoiKUUFTI2jMzlHMIIQqlBUm0kEKKFvJGJVvFm0pCqIi0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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw9lXs4lekaxrWUckhORcixaVwOabDW931Oz5MwyLmpVGZNQwxGK9nIxAh7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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJw9lQs01dkXx8WU/qkRCkWEXkP0oO7vHo+9u0lpSJmGPEb+Xnn3GJQ8xr3y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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.3}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4vx49nOSusEOIj1er1hC9B3EPQL+SOgHO2zQ
y1vMGKPvAJY3RPAPX9ZOlTRC8L2rm/V9rBD6F0+yYvS1CXY4fzXsjb40gu++
v1bWQl0Pzn/gGu84S1ABzq+5/+OWsbecQ3CJyvT/GsEOO4KtIv67yzp4gsxn
CnZISQMCNVmIe3YGOXzZ93Fr+jcZOP9NW2630WwpiPu/BzmcAYE1Ug4gZ5mY
BjvEqEbInNsj5XD9aK5JgzuCHyG+/SJDWjBE/Rkph923uv6mViP4XzYEZM9q
R/ArI1aYnp2M4LcvDz9ltAbBV3D8mHzmLML8Nd23MxhuI/hgec4QuPs+gcy3
DoG7H8aH+c9VtZRp1h+E/210rsx6dhURPm949xnMPBQM0W8tB+fDwhfGZ+Hs
kk/204LzZebFaZ6+oOPgDjL/SLDDn2+lD+Zc1IP6I9hBGiRvYOigbTXpdP2B
YAeNt0CNkYYOB4DRmO4S7PB1JzCgpho4XAWF5/kgiPnv9B1A0Zw+IchhSntr
1OUaBB9s/kY9iHlTghx0FeW/5IjpOYCMnTkvyOHH29cHLJ11HdDTIwDxkiJh

                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036565745209887384`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
           189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
           189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
           190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
           9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
           199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
           199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
           26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`, 
           25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
           22.856299999999997`}, {197.58299999999997`, 17.134399999999996`}, {
           197.58299999999997`, 12.056299999999998`}, {196.67799999999997`, 
           9.95781}, {194.48399999999998`, 9.95781}, {192.172, 9.95781}, {
           191.194, 12.365599999999999`}, {191.194, 18.1828}, {191.194, 
           23.2125}, {192.07699999999997`, 25.1922}, {194.34099999999998`, 
           25.1922}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
           201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
           201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
           12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
           9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
           209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
           18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
           26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`, 
           25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
           22.856299999999997`}, {209.48300000000006`, 17.134399999999996`}, {
           209.48300000000006`, 12.056299999999998`}, {208.57799999999995`, 
           9.95781}, {206.384, 9.95781}, {204.07199999999997`, 9.95781}, {
           203.094, 12.365599999999999`}, {203.094, 18.1828}, {203.094, 
           23.2125}, {203.97699999999998`, 25.1922}, {206.24099999999999`, 
           25.1922}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
          "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
           "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
           "]}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
          "]]}, {
         Thickness[0.0036565745209887384`]}, StripOnInput -> False]}, {
      ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {274., 31.}, 
       PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1V3k4Fn0Xlr0UoiKUUFTI2jMzlHMIIQqlBUm0kEKKFvJGJVvFm0pCqIi0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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJw9lXs4lekaxrWUckhORcixaVwOabDW931Oz5MwyLmpVGZNQwxGK9nIxAh7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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJw9lQs01dkXx8WU/qkRCkWEXkP0oO7vHo+9u0lpSJmGPEb+Xnn3GJQ8xr3y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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036565745209887384`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rXuD6tEvsU7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8DrG7PHmYbsc7nAGBNQIO+08tdN0mHO/wpi2328ha1iFBIMJy
y4M4h9mLlHf+YdeA8+eA+Mv14fyZIKBp4hCRYn3fXzbe4Uniwmsm9RYORxQ2
FGU8jHeIUXD8mDzHGm5//W+rgnMvEHyfE+y2s7+iyXPYwPk3pGsSjUxtHEDc
de/jHXj8109J9bBxmPC2xt70GRr/GoIv2/o6cIcb0L9CnxzPT7OCuPdFHMS/
OeYO9VOdu3OmxzlMCC5Rmb7exMEnCaigJc7BvunR8RmvDeF8mH9hfH2tlcIX
jmg7PP+98uOlqXEOL7K0v03fq+qge1eFrfEt1HwZBYcWoPVyvvEOHmuOLmf4
IQx333Zw/HDB3Q/jw/wH46PGH7cDevwCACQh4+k=
            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tI01EUx6cT89VcJhqlpM3UlWnbfrNMwjPEzKwsV7LwsXtnPrBIywlW
JqjQS2SajvlKtJJBDBpRliIZkRqKo1R8pKGYUv4hskTDyOz+9tPfDzxw/vhw
77nn8T3XX5ObmMHn8Xh2xKOI2xPXR5df/RGPoI62cSlkVS0URZ1HoFNqAwxq
KVwUHHr5OB9Bnql8IlsoA7uD97zGSxHwaEMyCE7RfVi+j8At4UVNRqEMwr4F
OJZUcDxm+a38rueYnOqjGxAYKt1vhUdybMs3JWXZWz/snP1EAu4k/eJtBOoL
iUHN4gOQLlRFvEpBEDAyo+SdFgGV1hHnpkHQmVu0UNe9D1ztSYEFCKIryzwy
d4sghIQb7yKYFPua1tNFsFqc06k1IPC8+Ug7UCOC/paYtqVWBCUO3TqJQczw
awS9HW8rHM0hUL3LIUkwjkBGG/8wqEk6ez6GS95vvvD+SZj3IjHbX65H2fu+
VI7pccozOTZcIxdyMCyZz12pj+V4uf3rw7U5KcvGnydD169LoeGjn/lGNpdP
SxekwdB1x/doFiUB9dznfROrCJQLQ9Za/x3MPFYQjG6f8MoIdwcFIhcWEaTs
V/lYOt2YfuYRJMzGDcqHXJj5knNXheBUrdiJ0XsbBp2qPMHO7MzosRez9409
8UceSDBkZdLmCqNP8467yDDEmrqNvEIhELVbGygM7cpjqvVYD1gbLpwPjMAw
HaNW1Fd5QjJZl+DmjX6KpUy8EcMsbhmhwmQQJHEy+TzHoKLPLRz/XSmYblRQ
LF9OnTzB/0QBP4kU3IIZ/bzljE7VHNv6z+fYOnhGIwQMitKZ3tpICuh1tuzc
mLdVys4v2U9hTfeRMvFTCPY0pYn7QQKttCBtCIp+EQH/hEJXH1mYIQTPpt4J
GpUbeo4gRt9eGUTJyYNjCAJny5oGXCiWbf2d3cIWCirpfRlEbL2293o43sy/
ycv0B6zb3F+K+b+Yq2fr//4PGCCgFw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG0St8uT51WKQ/FW0d+n9xk67CmZLMHyDcH/e6Xi
pRprKgb/9GGntZl2RnB+pPj2iwz7jOD6YXxG7Xaxm68Q/Mu+SQIRvMlw/oS3
NfamTAj+9cUFtlyfkzD4MPtgfJh7YPph/PlS+ndV+BB8dP/B3GNiDASXNeHu
hfFh/kHn+9+Srkm8pAXn//lW+mDORW24fhgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zD0w/jA8LTxgf3X8Axr3Usw==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hNl++ZLOac5GGitFL5wxcxhRp5Q8wEvBP/v
lYqXamvTHK4LfXI8b2bhcOPc9+DHQL5dZcQKU1sLh6WzjyhsWIfg/6zL2lOy
HsH/eMk3SWALgr/imLd559Y0hy87b3X9ZUXwl9zfxzen2BzO99hfK2txXB3O
f1O8VfS3tyrcPalpQHBMxYFPd9Pc981pDqY2e4OmLVRxyJj4tsY+Ms1hSntr
1OUaBH+tkA5fOp8yxH/n0hxMjEEAkw8Oj+sI/hQJljC+hwg+SPmpjwi+xRag
Du50B/7YgPtG6kB+p2PCU5F0B+cJzUJpUsoOoSAH6iP4X0Ae8EuHuwfGh7kX
bK56Oqp//iL825Pz/PfKr4jwgPFh4QXjg+OLzcoBxP34Ks3hhnRNopGqlcMV
YHRE7Exz8D7Bbjs71BJiHzD8QMadnmfh8FUjpv+QbZrDtAn8VWa3zR3Q0wcA
FSnvxg==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             194.76999999999998`, 26.0266}, {191.075, 26.0266}, {
             189.19100000000003`, 23.0938}, {189.19100000000003`, 17.325}, {
             189.19100000000003`, 14.534399999999998`}, {189.692, 12.1266}, {
             190.527, 10.959400000000002`}, {191.361, 9.79063}, {192.695, 
             9.12344}, {194.17299999999997`, 9.12344}, {197.773, 9.12344}, {
             199.58599999999998`, 12.2219}, {199.58599999999998`, 18.325}, {
             199.58599999999998`, 23.546899999999997`}, {198.03599999999997`, 
             26.0266}, {194.76999999999998`, 26.0266}}, {{194.34099999999998`,
              25.1922}, {196.653, 25.1922}, {197.58299999999997`, 
             22.856299999999997`}, {197.58299999999997`, 
             17.134399999999996`}, {197.58299999999997`, 
             12.056299999999998`}, {196.67799999999997`, 9.95781}, {
             194.48399999999998`, 9.95781}, {192.172, 9.95781}, {191.194, 
             12.365599999999999`}, {191.194, 18.1828}, {191.194, 23.2125}, {
             192.07699999999997`, 25.1922}, {194.34099999999998`, 25.1922}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             206.66999999999996`, 26.0266}, {202.975, 26.0266}, {
             201.09099999999998`, 23.0938}, {201.09099999999998`, 17.325}, {
             201.09099999999998`, 14.534399999999998`}, {201.59199999999998`, 
             12.1266}, {202.427, 10.959400000000002`}, {203.26099999999997`, 
             9.79063}, {204.595, 9.12344}, {206.07299999999998`, 9.12344}, {
             209.67299999999997`, 9.12344}, {211.486, 12.2219}, {211.486, 
             18.325}, {211.486, 23.546899999999997`}, {209.93600000000004`, 
             26.0266}, {206.66999999999996`, 26.0266}}, {{206.24099999999999`,
              25.1922}, {208.553, 25.1922}, {209.48300000000006`, 
             22.856299999999997`}, {209.48300000000006`, 
             17.134399999999996`}, {209.48300000000006`, 
             12.056299999999998`}, {208.57799999999995`, 9.95781}, {206.384, 
             9.95781}, {204.07199999999997`, 9.95781}, {203.094, 
             12.365599999999999`}, {203.094, 18.1828}, {203.094, 23.2125}, {
             203.97699999999998`, 25.1922}, {206.24099999999999`, 25.1922}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU2EUx5eKWcg0oRrLD9YWCRrOuyv2Jh6JoqxRuLJhKr7SuPdaCyz8
IEZEWWmopGmlyFBZglGIaJqamJQMsTJTyWqSiSlErPINnXXvXed5MvCB58Pv
bpyX//mfZ2vaubhMT4VCsUa88eL1EG/PTHBi0T0Onl+znbJv00P52YArXc2U
TRl7HcfeUdb5NAQmjHCQnvThoOc8Q3h0S24qkxlO+GXbk1ve/sGEJ1KtQ6zf
dohMbjvsO8RBxV3xtGrB3J59W9XOQcS+jrg7Vi3UHmj+6argoDT/asLbXMoP
A0KVZ5Qa8BmusUR95oDVS0cDay+X7S/4Qnmkf844vkBZ6y3+wY8n3Huxs1qt
4cEv6biD2aGBDH/T7qYTPImPjPktUeuHa1ie1Ge73xP0WM2T+rWjC3mciif9
IWP/yDOt72+6NoYTvrS4x9IfzLj1juWh1tGprDTq3f3kUJ4Tx9NtpdxnFQXp
4OF0UIwzPZAh3CedozrCmB8Z63slylP3lNaP8bG/0Maq77Y82j8y6iNMLtY7
7VTP/1kap9cnyr4eIfmbnKvzoCHN3xQlkPjImH+p3jlgUAukPtlPCoHUL/tp
mV/pr2XaPzLqj4z6y/PQCUTfanXYR20y5aJucUHyKZ9U7mysqhGI/sioPzL2
I8cbEEi/v1yDOVP/cK1kMAflLNEO9qnVeVeT6GBNFomPjHqJ7hEmf1O95PlP
UL2e2cUP4wLRCxn1QnbNXhirdOoIf+VCZssNeljK49qzWwTIkPa/lwVzybfc
6POU5fcknrKsLwhQGDvtxZawUCftDyNAsTFbWx7GQoq0b/M8WBoKRs3FDERH
iAMa++sPDeve/y6exJPnX0g5URqQhfL1mJSJ1wk8yVeq8opXGniSb8X+PWAI
y78/YsH24kjkjQ00Xpjk/2nOzYdYt9+7OVCVDa4z/9ADvp+mzS1vFP2U8b38
A2kATEM=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfURhQ1FGbZ5DQkiQ+oJONYcfdVl7SorzHHwvToz5
x6zuoLtp7vvlTnkOoj1er1hMVB14mLTbxQzzHFLTgOCYioO9adwuTwEEf+ls
oIn3cuF83bsqbI1bcx3mLFLe+UddzSGm/9BXjQW5DqcOO63NrNNw6Ml5/nvl
xFwHmXlxmqcFtCDm9eQ6pIP0p2k7dDgmPL3Qleuw1fzHoRQtPYf5Uvp3VX4h
+GB5vTw4P5QP6GL/PIcniQuvmfjrORz3Nu90bMlz8DnBbjv7qp7DAtdtn/8C
+Q8ixLdfbNB3yBdqPnCqNc+BhbNLPvkdgl+wpvt2hoMBnH8a5N5/Rg5XfJME
InzzHFJi77gxnzBxmOrcnfP8ey6cf/Z78OOltxF8FmBw3dyV61D726rgXIWJ
Q4r1ff/e2VD/PTOGuCcm16GR5Wi/4XEjhyUFtlzXnXMdzoCAjyGcr6u1UvjC
El04/8/b1wcsF2s5zHm//Ji3f67D8V07etkENBymgNyTnOvwCOQ/BzVIPDTl
OsyYCQQ7leHxEc4p1m5sr+QwPQ/owXcIPig6PnLlwfkmxkCgnuew8tvLijML
lBzCLbecKHPLczgLcl+NssP1xUAHRec5SEy9wpnBpOJwomzffKnsPAdTm71B
0xaqQOIrL89hCyh+Xqk4oKc3AE++F2I=
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfePc9+DHjnkOLJxd8snv9B0mvK2xN5XKc/A5wW47
+6q+w1Tn7pzn7HkOCSFB6gtO6jvMOaKwoehNLpx/xTdJIOIkgq97V4WtcWsu
XL+9adwuz55ch5kgwGkA5/P6r5+SqmHo0H/oq0ZMf65DyVbR36fXGTrEpFjf
95+Z62BbGbHC1NcIwl+Z68DtplrKFGXsoGrIsUbmFFT9P2OH6XlCzQfeIfgw
98L4FltOlO2TznN4krjwmsl6YwdbruuLCzTzHLaY/ziUwmXswAHk2lrlOXR7
vWIxcTRyCOXT3TTXPs/hPwj0Gzqghw8AroyE4A==
             "]}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4ikSLGF8hfkOy1946P1PtHSA8dXf8u4zkLRy
4GHSbheTzXe4LvTJ8TwbJj/F+r5/LzeCv6dksgTLrzycfHVDjjUyy/Lg5sP4
MPuXH/M27zyY59AXXKIy3d/SYcZMILiY57D4/j6+Oc6WDu9BCm7mOUQrOH5M
5rF0cEh4ekHpcZ6D9wl229mhFg5HvmrE9BflO/x5+/qA5WIthwlva+xNu/Id
fC9OjPnHrO7QfwioYHK+ww6HpkfHI1QdOhyBBszLd9iTX/N25lElB6DuQ1+P
IPg/6rL2lFzOd6j5tCEge5eqw/fgx0tn38l3OAMCPuoO+ULNB059zXd4nqX9
bbqstsPDKpF17rYFDrz+66ekzjB3MInb5cnjVuDw51vpgzkPLRz8kwQiLL0K
HOwqI1aY2lo6yEQBQzCwAO7f+SAPxhbAwwPGh4VXNihATQrg4Zk+EehBXQQf
aPvDKpUCiPt4rByOKGwoypAscDjQtjz8lJCVg/5dFbZGcQRfGiQgiOADVU98
y4WwD8aHuWd6HtDDcgj3/r9S8VJNvcABFE0zPS0h7tMpgMcPjC89L07z9AYL
ON8PFB/FFg45z3+v/KhV4HDqsNPaTDkLh5dqwAShUeBwEOSeQ+YOwNSou+lo
vkNy7B035h8aDn9A8aGf7yA+9QpnxiQLB51Nc98v18t3UH3SPO/sKguHG+eA
MaSbDwnfvQg+OH1cRfCLt4r+Pi1n6XB1cYEtl3k+3P1/Vn685OuWD/cfev4A
ANfLZe8=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4t2ePEzatwsc5ixS3vlnub4DjH9TuibR6Kih
wxkQuFbgUPfbquDcCROHapF17g8PFDjMBANzh6cXlG7/XFHgwOOmWsq0ysoh
WSDCcksbkO+/fkqqhw2E34Tgb5drfR3YgODLA7k76gocSraK/j6th+DXg+zj
QPB9TrDbzv5qjSr/wtrh98qPl3yB9n3feavrb6m1w2XfJIGItQUOxSDz/lk4
rHd/WCVyBOp+DlM4H+ZfGF9i6hXODCV1B/Gb574Hby1wiFGNkDm3R8ZhqnN3
zvPmAgf5XQv2peoJwO2/zntbLPUbL5zv/8TzkulkBH+r1waLOT954PwW8VrW
zGPccP9vB8tzwcMHhd+G4LM3Al2wqsDhYPe+JhNnEYh7DxU47M2veTuzVMEh
PQ0IgPEjMy9O8/QHVXj8bXdoenS8QtsBPX4BYxvhUQ==
            "]]}, 
          Thickness[0.0036565745209887384`]]}, {
        ImageSize -> {273.47866500622666`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {274., 31.}, 
         PlotRange -> {{0., 273.47999999999996`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.95, 20.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.3}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.012096286440062902`], 
            Style[{
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                "], {{4.52813, 11.960899999999999`}, {
                4.87813, 12.485899999999999`}, {5.403130000000001, 12.7563}, {
                6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                8.009379999999998, 11.8016}, {8.009379999999998, 
                10.212499999999999`}, {8.009379999999998, 
                8.559379999999999}, {7.29375, 7.510939999999998}, {
                6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                4.52813, 8.384379999999998}, {4.52813, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
               12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
               11.6266}, {19.5219, 12.9938}}, {{19.5219, 9.878129999999999}, {
               11.5109, 9.878129999999999}, {11.5109, 8.512499999999998}, {
               19.5219, 8.512499999999998}, {19.5219, 9.878129999999999}}}], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIDJg7K1x4FM8QoORyolbVIf2LiUH54m+vM
twoOMvPiNE9/MHFwntAslKal4OBzgt12tqqpwxohHb50O2mHgjXdtzMumDrM
mAkEklION4Q+OZ4PM3NwX3N0OcMOSYcI8e0XGeTM4fwb0jWJRkst4fxwkPw6
a4fq+z9uGXsrwPkbVJ80z+tVgfOntLdGXbZRc+DxXz8lNcLaYYv5j0MpXeoQ
92y1ckgDAw2H/yDgb+UwZ5Hyzj/PNSDqflk6bHdoenRcQtNh8f19fHOcLR3M
bPYGTXPUdDgDAjVWDu77gR5v13KYMoG/yozbGmLuV204v4UXaPFTXTgf7G8H
A4fvO291/b1q6SANCicDQweQs89qWcD5aiC+lzmcnxJ7x415hRnEnf8NHDbq
5S1m3GPqAAq+mZUGDpEg/9qZOqwFGcSr4xCj4Pgx+QyCD1YnaeYgs/yFh569
nkMhyB0bzBz8L06M+ees7wByZuoKczi/7rdVwbkVFnD+pw0B2bPcLSH+VddD
5afrwPknDjutzYzTgvhzgoWDFMj9ApoOjsBgnFFtDufbVkasMH1rBueD09MC
MwddRfkvOdvUIO7fY+bAwtkln9ynBkkPfOYOciD371dzmAYKz2hzh6eJC6+Z
nFdzMNBaKXxhC4LP5aZayvTKAs4Hp5+tlg6PQAY5qML5a0Hp8Z4SnG8MAskK
Dl9B8fPUwmFHsFXEf3dZSHzvMYfzT4L8qYfg+4HCabGZw5u23G4jaTlI+rEy
cwh5e/njjEZ5iP47ppD0mq3gsASUnhabOqSDkp+YIkS9l6mDcOWkkrNLlBzQ
8xcAI6pzZg==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
               "]], 
              FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4vv7+OYYtwU5vGnL7TaaLeXQ4/WKxcQ02OEM
GEg52OhcmfUsEcF/IiJ78ql3CFw9WN4zxOFA974mE2UZOP/Lvo9b078h+GD1
v2XhfAYQSJB3mLDgh+EzrxAH5wnNQmlSCg4vtq9nfu4T4rA3v+btzK9QvkeI
w1ohHb50OUWHrS01FzaLBjsIV04qOXtEweHzhoDsWcLBDqlpQMCm6OCuWso0
60iwg88JdtvZpWoOlRErTM+yh0Dk2zQcRD45nk/TDXHY7tD06PgNLTjf1GZv
0LSHOnA+SHoGtwHEfZeCHaTnxWmeNjB02PDw5dRNIQj+ehBfAsEHq38V5GAP
0v/awCG4RGX6/w1BDtEKjh+TbQwc3vLuM5g5L8ih5hPQ4VbaDosnWTH6Hgly
MAfZr6jt8AYkfy3IYeoE/iozb10Hzp8L0jffC3KQWf7CQ89ez0HTatLpep5g
hykgeW59h+9s8TN8LBH8A7WyFuk1CL6ER8AfieXBDrpaK4UvLNGF889fDXuj
X60N54PDQ0LTYeetrr+p9cEOLJxd8snr1BykXz8ykzIIdhAFJwwVB1h6mT4T
CG7KOqCnHwA2Lf2X
               "]]}, 
             Thickness[0.012096286440062902`]]}, {
           ImageSize -> {82.66563387297633, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {83., 22.}, 
            PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.854687321533572*^9},
 CellLabel->
  "Out[11493]=",ExpressionUUID->"453b1c5d-b009-4990-b73a-b64fb4307af7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["R around 1.0 bohr (around 0.5 A)", "Subsubsection",
 CellChangeTimes->{{3.853316696371976*^9, 
  3.853316726208097*^9}},ExpressionUUID->"d54c7695-29c5-41e0-8327-\
4a7bde5c3aea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331689362568*^9, 3.853316895421926*^9}, {
  3.8533215671331263`*^9, 3.853321567565621*^9}, {3.8539218114704313`*^9, 
  3.853921818509251*^9}, {3.854445338828472*^9, 3.854445349934062*^9}},
 CellLabel->
  "In[8627]:=",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.50", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512019314608*^9, 3.854512029507607*^9}, {
  3.854512065099772*^9, 3.854512077881188*^9}, {3.85451226244912*^9, 
  3.854512262522726*^9}},
 CellLabel->
  "In[9776]:=",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.50", ",", "0.55", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545125637558603`*^9, 3.8545125721642923`*^9}},
 CellLabel->
  "In[9792]:=",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.55", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512680233232*^9, 3.854512684616242*^9}},
 CellLabel->
  "In[9807]:=",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.55", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP5", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP5", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512692065658*^9, 3.854512706099432*^9}},
 CellLabel->
  "In[9808]:=",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.50", ",", "0.55", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP6", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP6", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP6", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512582817912*^9, 3.8545126014483547`*^9}},
 CellLabel->
  "In[9793]:=",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.50", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP7", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP7", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512055683416*^9, 3.854512133501308*^9}, {
  3.854512266777659*^9, 3.854512276943708*^9}, {3.8545123890423183`*^9, 
  3.854512389202593*^9}},
 CellLabel->
  "In[9779]:=",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853317923886291*^9, 3.853317950269855*^9}, {
  3.853320330185257*^9, 3.8533203302967176`*^9}, {3.853320382619478*^9, 
  3.8533203827077303`*^9}, {3.8533208148648777`*^9, 3.853320814981151*^9}, {
  3.853320902374617*^9, 3.85332090244732*^9}, {3.853320960846428*^9, 
  3.853320960969695*^9}, {3.8533215693379087`*^9, 3.853321569599979*^9}, {
  3.853921823512763*^9, 3.853921829542838*^9}, {3.853921929189342*^9, 
  3.853921929320651*^9}, {3.853923556991102*^9, 3.853923557072526*^9}, {
  3.854445360389093*^9, 3.8544453604973087`*^9}},
 CellLabel->
  "In[8628]:=",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539218510275784`*^9, 3.853921976902338*^9}, {
  3.8539222624881477`*^9, 3.853922270722748*^9}, {3.853923571551104*^9, 
  3.8539235723891153`*^9}, {3.854445341840719*^9, 3.8544453619330673`*^9}},
 CellLabel->
  "In[8629]:=",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.853923579935678*^9, 3.853923585422319*^9}, {
  3.854445363314399*^9, 3.854445363369375*^9}},
 CellLabel->
  "In[8636]:=",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.016", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.55", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.016", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", " ", "None"}]}], "]"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.50", ",", "0.55"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.016", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotZ8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.853317018838081*^9, 
   3.853317018956091*^9}, {3.853317137251378*^9, 3.853317138960882*^9}, 
   3.8533209077108383`*^9, {3.8533215739635153`*^9, 3.85332157439316*^9}, {
   3.853321690554265*^9, 3.853321691122459*^9}, {3.853321757341901*^9, 
   3.853321758794442*^9}, {3.8539220395771503`*^9, 3.853922074217772*^9}, {
   3.853922198488702*^9, 3.853922237437796*^9}, {3.853922279017809*^9, 
   3.853922284680781*^9}, {3.853922369396584*^9, 3.853922385451604*^9}, {
   3.8544999587517567`*^9, 3.854499977620606*^9}, {3.854500189085191*^9, 
   3.854500228985661*^9}, {3.8545002808747597`*^9, 3.8545003355190287`*^9}, {
   3.854512148152608*^9, 3.854512171647354*^9}, 3.854512206095701*^9, {
   3.854512240457881*^9, 3.854512248432126*^9}, {3.854512285771456*^9, 
   3.854512305690229*^9}, {3.85451261507666*^9, 3.854512630851153*^9}, {
   3.85451271711782*^9, 3.854512731594804*^9}, {3.8545222581500797`*^9, 
   3.854522327569117*^9}, {3.854522432050014*^9, 3.854522448717136*^9}, {
   3.854522746935268*^9, 3.854522788551753*^9}, {3.854522849336076*^9, 
   3.854522868115985*^9}, {3.854524317947204*^9, 3.854524351173761*^9}},
 CellLabel->
  "In[10083]:=",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plotsol5", ",", "plotsol6", ",", "plotsol7"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8533171809805727`*^9, 3.853317248159197*^9}, {
   3.853317323601473*^9, 3.853317329517235*^9}, {3.853317407365003*^9, 
   3.853317442185837*^9}, {3.853317511121163*^9, 3.85331754033082*^9}, {
   3.853317611803508*^9, 3.853317623365856*^9}, 3.853320030659697*^9, {
   3.853321152424067*^9, 3.853321152711383*^9}, {3.8533212373714848`*^9, 
   3.853321239437706*^9}, {3.853321389582671*^9, 3.853321414228239*^9}, {
   3.85332163501797*^9, 3.853321635110835*^9}, {3.8539227793345547`*^9, 
   3.853922779564365*^9}, {3.853923082763871*^9, 3.853923082928082*^9}, {
   3.853923225705724*^9, 3.8539232258510027`*^9}, {3.853923327653899*^9, 
   3.853923327806513*^9}, 3.8540119283951187`*^9, 3.854096315873558*^9, {
   3.854445391233782*^9, 3.854445391335507*^9}, {3.8545119895640717`*^9, 
   3.854511997630645*^9}},
 CellLabel->
  "In[9685]:=",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.01492982979994028], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
               "], {{16.3984,
                11.1141}, {16.764099999999996`, 11.6641}, {
               17.314099999999996`, 11.9469}, {17.996899999999997`, 
               11.9469}, {19.279700000000002`, 11.9469}, {20.046899999999997`,
                10.9469}, {20.046899999999997`, 9.281249999999998}, {
               20.046899999999997`, 7.548439999999999}, {19.296899999999997`, 
               6.449999999999999}, {18.081299999999995`, 6.449999999999999}, {
               17.381299999999996`, 6.449999999999999}, {16.848399999999998`, 
               6.73281}, {16.3984, 7.3656299999999995`}, {16.3984, 
               11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
               "], {{36.1641, 14.865599999999999`}, {
               36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
               14.865599999999999`}, {35.3547, 14.887499999999998`}, {
               35.026599999999995`, 14.909399999999998`}, {34.3281, 
               14.9313}, {34.39379999999999, 17.095299999999998`}, {34.9172, 
               17.968799999999998`}, {36.1859, 17.968799999999998`}, {
               37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
               17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
              "]]}, {
             Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
          ImageSize -> {66.98025404732255, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 67}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvb9W1iJdJ8BBel6c5mkDQwf7pkfHZ8z2d+D1Xz8l
VcPQ4UJ+PPs5Q3+Hx4kLr5ncN3DwOcFuO3utn4P/xYkx/4QNHO7v45tj/MjX
ISP/Q+vJLboOqWlAUOfrcPyw09pMOy04f4v5j0Mpp1Th/HBOsXZjfWWHJyBz
l/s6CFdOKjl7RMHB/NrRXJMXvg4xqhEy5+bIOcyYCQSGfg4MIJAg7ZDD+XNB
+mI/B/c1R5cz7JB0KI9YYXrW2B/O7/Z6xWIiGwDncwCVby4LcDAxBoLL8nD+
GRDIUYHzM0HuF9FwAFk30zLAIR3kzjQth6UvPPT+b/RH5Vsi+G949xnMfOXn
INIDtHiLpkNIicr0/x1+Dr/evj5geVjdASRsMtPPQQIUvh+0HBQcPyaf2ern
kBJ7x415hg7EHV/8HFg4u+ST+fQcdCcs+GHo5u/QwnK03/C7vsNeUPyc8Xfw
BoV7q4HDVWDwNOgHoPKNEfyY3KP/Nlkj+GDzXQIc/nwrfTCn0cBB+vUjM6mQ
AIeDbcvDTx0ycECPfwCq6eJi
                  "], {{62.43749999999999, 
                  11.834400000000002`}, {63.359399999999994`, 
                  11.834400000000002`}, {63.97810000000001, 10.8641}, {
                  63.97810000000001, 9.417189999999998}, {63.97810000000001, 
                  8.034379999999999}, {63.4703, 7.224999999999999}, {
                  62.579699999999995`, 7.224999999999999}, {61.62659999999999,
                   7.224999999999999}, {61.021899999999995`, 
                  8.242189999999999}, {61.021899999999995`, 
                  9.846879999999999}, {61.021899999999995`, 11.1828}, {
                  61.49999999999999, 11.834400000000002`}, {62.43749999999999,
                   11.834400000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnGPgD8S/QEO/hcnxvwTNnTYcavrb+p/f4fk
2DtuzByGDntrZS3SjyD48Ycva6dORPA/bAjIniXv77BRL28xI4+hw1wbnSuz
8vwceP3XT0mVMHRY+sJD738ggg+W/+frEK3g+DFZxtDhhnRNotFSX4eCNd23
MxQMHWp/WxWcm+Dr8B8MDBxKtor+Pj3N14GFs0s++Z2+Q0iJyvT/M3wdxKde
4cxgQvC3gOyv0YXzaz4BHSaFyYeZBzZ+vpaD7oQFPwyfIfhg933zhbhjhY6D
i2op0ywGP4j9fHoOIGcyiPs5HN21o5ctQA+ivgzBb18efspIIQDOXzzJitFX
JcBBZjkwIOT14PbJ71qwL9VPGuKPT74Ob9pyu41mS0Hc4e/ncAYMMPkSIPVJ
CL4ryH0FCD7Yvx1+DjGqETLn9kg52Dc9Oj5jNVR+jZTDjJlAsBHBB8fPQQT/
7j6+OcaX/ODuAYfDBz+Ivp2yDq0g//n4O9zRlF3zP1nJocfrFYtJo7/Dz7ev
D1gqqzhoW006XW8QAPGXk7ZDN0g+MsDB5wS77eyrug6aIPmcAHj8wdKfbWXE
CtNYAwf09AgAjZQxuQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.01492982979994028], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
            "], {{16.3984, 
            11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
            11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
            11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
            9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
            19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
            6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
            16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
            16.3984, 11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
            "], {{36.1641, 14.865599999999999`}, {36.07659999999999, 
            14.865599999999999`}, {35.945299999999996`, 
            14.865599999999999`}, {35.3547, 14.887499999999998`}, {
            35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
            34.39379999999999, 17.095299999999998`}, {34.9172, 
            17.968799999999998`}, {36.1859, 17.968799999999998`}, {
            37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
            17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
           "]]}, {
          Thickness[0.01492982979994028]}, StripOnInput -> False]}, {
       ImageSize -> {66.98025404732255, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {67., 29.}, 
        PlotRange -> {{0., 66.98}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.01492982979994028], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk21Ik1EUxzdn+UbT3NYSXdvjs2dT12qbZimVx3zBtFKmwUzFbL4kBBpp
H6QQtPqghkapm45QIyRUZh9mTmhpUiqpJJUfluEQozQ0jSVSvuTds92oA5eH
3304957//5xLXCpRF7AYDAZzZ8XsLDeGM2wUGDpI88aIBFY6jKIJXTDM57VP
RxjFEI5iWATxDdX+hVYS7JZVU1GTAHOP/0F20cl9//7v4wCvLnnR3U7BUK2l
KoLFgaQXNwXHOiXQqt+JKH94PdB/d3epFLIoTdCkYS8owp5w3saHYE6zBt7I
U8mgEIWEC5W/o0snk2RgTo/WbH/hAxednyGDOyIPapy7H3PG0rtV3VAg5m0U
lSLMcajOgWAQdn5NOpQrg+9IrycJ/Mb3Xpc7ZFA+3Jeg/0SCTcN/NgVyIKfn
0hkbBJwZ9TjRekROn+crAtPR9Zf5YXLIRvVmB2GumF23hvsEYHbU087D+S79
jQ2+FZEpcqjX1KYyFRzQof3Mw7R/13nwEcn/oADhQJul4FwAPJq1sA33lVif
ww9PFZ1nPgBFyKdEFe6Xi131u3gmVNC9zSEBpekDVOCXkzarGiHp+0xKuu8l
YvhpttZsnldCccnK7TG7GKj56ocTVgX8Wvo2GBVHQX16mbg5VwFyQmi/skaB
TyJV7nZBAYvXTLzfXSH4vFHUZ4UUUpD+xyrYXCu3GZ6K6a8ynO6HlcA8jqJb
gFmN9ObxoRn51aXC/jnuNyphEM2X1hOyRLGr2joFXO0s691KZcHo8Kme4i05
rTOTAUaHgDDaL/1WjLtXjVC7HIpZmzOTyFoPwRx5/Lm6ifmXe1H+WQk9z1om
9EPV3IhODN6x7GRd8S66rtMkXQ/pDbaE3NiWIQKkP8QLLQt+Tr8Jen+KT78b
NgH5jvkWYH7j0C+CbsTLBOiQbh8Kbu1JNT545fTtHkW/Ly4FFzPU0rYxyjlf
FO13mgQ+oz7WU/D/+/4D96ixZQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYGD/8WJMf8eazmY2uwNmqao51D/26rg
nIaWg+zyFx56/3UcTIyB4LKmAwtnl3xyno7DjJlAsFPT4fzVsDf6u7UcTh12
WptZp+nwIkv72/RYLQfvE+y2s0sRfImpVzgznDQg/LvaUPM1IPYt1HFIjr3j
xiyhATUPaD7IXafV4XzRHq9XLFdU4fw0EFDjgPNBzjP+zOAgMy9O8/QEHYcW
8VrWzGP/7ecsUt75p13boeZF069plv/tYe4B+2fzPzhfoklmisHlL/bxIUHq
C1bqOTzxe5nwd/5X++0OTY+OS+jD+WB5TQT/SeLCayb7DeH6YXyY+f3BJSrT
/xvA7QeHd7WBw38QqP9v/3Xnra6/qQZw98P4MP+h8NPEHK4LfXI8b2bo4LHm
6HKGClEHiHmGDiKVk0rOuog6/PlW+mDOQwRfHBTuRUZw/ucNAdmz2I2h+sUc
QNE4U9PEoSei259RQAribmcThxYFdtUzIVIOZ0AgxsRB/ZPKy1krpRxWgJJD
oYmD/K4F+1LfSTmAgmdGt6nD/u59TSbOcg63pGsSjVTNHCrv/7hlvFsRzq/5
BLR4lwqcD0sPYPPvmMDTXzcwmk0UjeF81SfN885WGcH54PD9b+iQDgqONi0H
bjfVUqYsQ0j6maEJDy8fUPr7qg7ng9PFBi0H9PQOAEeAV40=
              "], {{16.3984, 
              11.1141}, {16.764099999999996`, 11.6641}, {17.314099999999996`, 
              11.9469}, {17.996899999999997`, 11.9469}, {19.279700000000002`, 
              11.9469}, {20.046899999999997`, 10.9469}, {20.046899999999997`, 
              9.281249999999998}, {20.046899999999997`, 7.548439999999999}, {
              19.296899999999997`, 6.449999999999999}, {18.081299999999995`, 
              6.449999999999999}, {17.381299999999996`, 6.449999999999999}, {
              16.848399999999998`, 6.73281}, {16.3984, 7.3656299999999995`}, {
              16.3984, 11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ieJC6+Z1Ns6GIPAZguH/yDgb+2w5P4+vjmf
zSD8fCuHRpaj/YbPTR1iFBw/Jq+xdOjxesViImjioPqked5ZKUuHjXp5ixn3
GDkse+Gh9/+ihUN/cInKdHtDOD8l9o4bs4U+nN/C679+ylNtuP5kkPwPDYfl
IPmNlg4bQBK+ag7TJ/BXmVVbOdx3jXectVAJwo+2hrh3soLDFvMfh1K6bB1C
3l7+OKNRykFmXpzmaQE7hzdtud1Gs2UceNxUS5m0bBzOgICMsgMHiL/L2mGH
Q9Oj4xFqcP6Pt68PWDrrw/lg85mNIO75aO0wAeSf98YOV4U+OZ4Ps3Eo2Sr6
+7SeqYM90JgZu20cJKZe4cxIMoP6xxZiL5c53D08QO+mWlg4oIc3ABV2olA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQbWIMBMkuDn++lT6Ys1HPAcbvDy5Rmb7e0CHx8GXt
1InODn9B8obGDuJTr3BmBDnB+a6qpUyzPjjC+cc1rSadXu7osMX8x6EULmOH
/bWyFukxjg7S8+I0T28wcqj9bVVw7oaDg//FiTH/hI0czK8dzTVRcHDgdgMa
ZGXoECG+/SLDPHuHjPwPrSev6MP561WfNM9bqw3n13zaEJC9S8WheKvo79Pr
HBzWCunwpfMpOnwGCs/yd4LznyQuvGbyHsGfb6NzZVaYM4Rfp+gwEwQ4XRz+
g8B7JYh6dxeIOzlUHbxOsNvOVnVxkAG7X9XhwT6+OcaLnB02gNzTq+KgP2HB
D0M/Z4cGkHoNFYf0NCC45wTnnwEBHwS/ImKF6dnDjg4SoHBMUnWQd/yYfKbW
0eHX29cHLJ3VHXq8XrGYBDo6TG5vjbpco+HA479+SqqDo8Opw05rM+s0HUDW
nrVydHgB8ni3tkM3SP1KJzjfHRQfHs5wPti/x5wh/jqvDY9fsHy2jgN6/AMA
47Lk0w==
              "], {{36.1641, 14.865599999999999`}, {
              36.07659999999999, 14.865599999999999`}, {35.945299999999996`, 
              14.865599999999999`}, {35.3547, 14.887499999999998`}, {
              35.026599999999995`, 14.909399999999998`}, {34.3281, 14.9313}, {
              34.39379999999999, 17.095299999999998`}, {34.9172, 
              17.968799999999998`}, {36.1859, 17.968799999999998`}, {
              37.43129999999999, 17.968799999999998`}, {37.95629999999999, 
              17.095299999999998`}, {37.99999999999999, 14.9313}, {36.1641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4oqIFaZnmz0cNN7y7jP4aeYA4/P5r5+SesLc
IQ0E+DwcDrYtDz91yNwh8fBl7dSF7nD+G6C2mU3uDnaVQI17zR1yOH8uSFd2
d/i0ISB71nZzh18xuUf/PXKD80u2iv4+vQ/B/wKip+PmnwEBFle4e2B8mHt3
3ur6m1ru6sALkn9h5iD0yfF82l5XiDnXofLPXR1MjIGg2AyiX8XNwecEu+3s
UFOIfw56OFTf/3HLeLWiQ4T49osM0zzh/OUvPPT+b/R0WCukw5d+TsnhjnRN
otFeT4fZM4HAUxli7mlPhwhOsXbj88oOPV6vWExuejo0sBztNyxXcdhfK2uR
/sTTIfAWUOMnFYh5Lz0dREEKRVQh7nnj6fAIZLGDqsMNkPlfPR1qwAGg6sAD
8heDl4McWKOqg+6EBT8M3Xwc/nwrfTDnoSkk/LN8HAy0VgpfmGLmsKb7dgZD
v4+DLSg+7po5zAC586QPPHzA7lX2hYcfjA8L3/cg8355w8MfnT/fRufKrHsI
vvqT5nlnDyH4/CBzJiD4YGc7esPTh33To+MztL3h6Ufe8WPymadecD7L4klW
jHO94O6B8WHuBcebrDfcP+Gg+IrzhvsXHH6t3g4zJvBXma1G8BtB8RGO4IP9
zWwGia9Mb3h6SAeldz2oebomEPmFng6nwfGk4bAMHH/uDg4gf7w2gfA3ujvU
/bYqOMdh5vAkceE1k/XuDqBgnymJ4J867LQ2sw7Bl5kXp3l6gxlE3wV3h0Mg
/z8yc2AAgR/ucP+h508AUoCnyA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v8gsNzXgcd//ZRUCwsHkU+O59Nk/Rz6gktU
pvObO9zfxzfH2MvPofa3VcG5CjOHKd/Y4mfU+DlMm8BfZRZt6vAkceE1k+1+
Dl923ur6y2riYGIMBJf9HLaY/ziUomUE5/94+/qApbM+nL9B9UnzPF81CH+2
n4P7mqPLGTSUHWDuedOW2200W8bhR0zu0X+vfB1C3l7+OKNRygGk7SyTvwNI
m/FkBYc3vPsMZhb5O9x3jXectVDJYQfQGanX/eHm167bllQvGOCQHHvHjfmH
hsPnDQHZs5QDHFp4gR5+qg3np4DkLfTh/H6Q/+0N4fo36uUtZtxj5HAXFB63
/B16vF6xmAiaOJhfO5prUuHv8Odb6YM5D00h4cjh77AEFHCfzRxcVUuZZn3w
hbh3s4UDengDAD6wq20=
             "]]}, 
           Thickness[0.01492982979994028]]}, {
         ImageSize -> {66.98025404732255, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {67., 29.}, PlotRange -> {{0., 66.98}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, PlotRange -> {{0.4, 0.65}, {40, 67}}, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.4, 40.}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.013764624913971096`], 
            Style[{
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                "], {{
                9.828130000000002, 11.960899999999999`}, {10.1781, 
                12.485899999999999`}, {10.7031, 12.7563}, {
                11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                13.309399999999997`, 11.8016}, {13.309399999999997`, 
                10.212499999999999`}, {13.309399999999997`, 
                8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                7.510939999999998}, {10.7656, 7.510939999999998}, {
                10.257799999999998`, 7.781249999999999}, {9.828130000000002, 
                8.384379999999998}, {9.828130000000002, 
                11.960899999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
               24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
               11.6266}, {24.821899999999996`, 11.6266}, {24.821899999999996`,
                12.9938}}, {{24.821899999999996`, 9.878129999999999}, {
               16.8109, 9.878129999999999}, {16.8109, 8.512499999999998}, {
               24.821899999999996`, 8.512499999999998}, {24.821899999999996`, 
               9.878129999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                "], {{
                27.00309999999999, 10.6266}, {27.098399999999994`, 10.8172}, {
                27.1297, 10.8797}, {27.273399999999995`, 11.1984}, {
                27.448399999999992`, 11.6109}, {27.6234, 
                11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                28.687499999999996`, 13.946899999999998`}, {
                28.687499999999996`, 13.979700000000001`}, {
                29.037499999999994`, 14.535899999999998`}, {
                29.356299999999994`, 15.060899999999997`}, {
                29.546899999999994`, 15.378099999999998`}, {
                29.721899999999994`, 15.664099999999998`}, {29.8797, 
                15.903100000000002`}, {29.8797, 10.6266}, {27.00309999999999, 
                10.6266}}}], 
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {36.2109, 
               6.524999999999999}, {36.73590000000001, 7.446879999999999}, {
               37.30779999999999, 8.687499999999998}, {37.037499999999994`, 
               8.940629999999999}, {36.29059999999999, 8.70313}, {35.7656, 
               8.559379999999999}, {34.9078, 8.337499999999997}, {
               34.781299999999995`, 7.2093799999999995`}, {34.3047, 
               5.68281}, {33.6047, 4.26875}, {33.84379999999999, 
               4.0609399999999996`}, {34.9719, 4.539059999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
               57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
               11.6266}, {57.521899999999995`, 11.6266}, {57.521899999999995`,
                12.9938}}, {{57.521899999999995`, 9.878129999999999}, {
               49.5109, 9.878129999999999}, {49.5109, 8.512499999999998}, {
               57.521899999999995`, 8.512499999999998}, {57.521899999999995`, 
               9.878129999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnGPgD8S/QEO/hcnxvwTNnTYcavrb+p/f4fk
2DtuzByGDntrZS3SjyD48Ycva6dORPA/bAjIniXv77BRL28xI4+hw1wbnSuz
8vwceP3XT0mVMHRY+sJD738ggg+W/+frEK3g+DFZxtDhhnRNotFSX4eCNd23
MxQMHWp/WxWcm+Dr8B8MDBxKtor+Pj3N14GFs0s++Z2+Q0iJyvT/M3wdxKde
4cxgQvC3gOyv0YXzaz4BHSaFyYeZBzZ+vpaD7oQFPwyfIfhg933zhbhjhY6D
i2op0ywGP4j9fHoOIGcyiPs5HN21o5ctQA+ivgzBb18efspIIQDOXzzJitFX
JcBBZjkwIOT14PbJ71qwL9VPGuKPT74Ob9pyu41mS0Hc4e/ncAYMMPkSIPVJ
CL4ryH0FCD7Yvx1+DjGqETLn9kg52Dc9Oj5jNVR+jZTDjJlAsBHBB8fPQQT/
7j6+OcaX/ODuAYfDBz+Ivp2yDq0g//n4O9zRlF3zP1nJocfrFYtJo7/Dz7ev
D1gqqzhoW006XW8QAPGXk7ZDN0g+MsDB5wS77eyrug6aIPmcAHj8wdKfbWXE
CtNYAwf09AgAjZQxuQ==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
               "]]}, 
             Thickness[0.013764624913971096`]]}, {
           ImageSize -> {72.65514321295143, 21.12078704856787}, 
            BaselinePosition -> Scaled[0.31887090512778543`], 
            ImageSize -> {73., 22.}, 
            PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, AspectRatio -> 
            Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
         "Column", LegendMarkers -> {{False, Automatic}}]]]], {After, Center},
      Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.853317195524517*^9, {3.853317226691153*^9, 3.8533172485834084`*^9}, {
   3.8533173243383703`*^9, 3.8533173302820683`*^9}, {3.853317408130308*^9, 
   3.8533174669559097`*^9}, {3.8533174989836893`*^9, 3.853317554642002*^9}, {
   3.8533175936816387`*^9, 3.853317729447116*^9}, 3.853320050691101*^9, 
   3.853321153403846*^9, {3.8533212100273733`*^9, 3.853321266183469*^9}, {
   3.853321390478674*^9, 3.853321414894655*^9}, {3.853321635595212*^9, 
   3.853321662808145*^9}, {3.85332169787973*^9, 3.853321727483004*^9}, 
   3.853321762119693*^9, 3.8539220791932383`*^9, 3.853922205061751*^9, 
   3.85392224030978*^9, 3.8539223905734653`*^9, 3.8539224841540213`*^9, 
   3.853922611857264*^9, 3.853922780333603*^9, 3.853922882427876*^9, 
   3.85392294721483*^9, 3.853923083577388*^9, 3.853923165981089*^9, 
   3.853923226840455*^9, 3.853923343147676*^9, 3.854011929507844*^9, 
   3.854096317764777*^9, {3.8544453858822927`*^9, 3.8544453919259443`*^9}, {
   3.854511983769272*^9, 3.854511998028058*^9}},
 CellLabel->
  "Out[9685]=",ExpressionUUID->"588c5659-8dbc-4b61-9d04-a651dfacde03"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MainModule", "[", 
    RowBox[{"2", ",", "4", ",", "2", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0", ",", "0.0", ",", "0.35"}], "}"}]}], "}"}], ",", 
     "\"\<6-31g\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", ",",
      "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
  "HaToeV"}]], "Input",
 CellChangeTimes->{{3.854008490644642*^9, 3.8540085234560347`*^9}, {
  3.854008565317978*^9, 3.854008607464939*^9}},
 CellLabel->
  "In[7710]:=",ExpressionUUID->"d4d0fc89-a040-49a9-823d-02d4c12286b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "113.48084658638888`"}], ",", 
   RowBox[{"-", "63.81910006145346`"}], ",", 
   RowBox[{"-", "51.75855589125879`"}], ",", "40.25360235107727`", ",", 
   "48.02031986775543`", ",", "52.000305532179645`", ",", 
   "60.21144413717554`", ",", "61.60689965832291`", ",", "94.23019171963853`",
    ",", "101.7516782401793`", ",", "107.81850007767575`", ",", 
   "110.13622786625028`", ",", "155.7282676087405`"}], "}"}]], "Output",
 CellChangeTimes->{{3.854008494287767*^9, 3.854008524115192*^9}, {
   3.8540085618795233`*^9, 3.854008626897862*^9}, 3.854008949978568*^9},
 CellLabel->
  "Out[7710]=",ExpressionUUID->"80bc27e8-f895-4ca3-8fd7-3915ba621065"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MainModule", "[", 
   RowBox[{"2", ",", "4", ",", "2", ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0", ",", "0.0", ",", "0.35"}], "}"}]}], "}"}], ",", 
    "\"\<6-31g\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", ",", 
    "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.8540086403879967`*^9, 3.854008660751569*^9}, {
  3.8540090969976673`*^9, 3.854009097137189*^9}},
 CellLabel->
  "In[7712]:=",ExpressionUUID->"b0e7e122-2ae6-4c0c-aaa2-90911a40eb1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0014828674256459756`", ",", "0", ",", "0.00032169794681362465`", ",", 
   "0", ",", "0.0072371993720170055`", ",", "0.034322750449696515`", ",", "0",
    ",", "0.9143105294698558`", ",", "0", ",", "0", ",", 
   "0.024734119665399266`", ",", "0.01759083567057198`", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.854008641332369*^9, 3.8540086614282627`*^9}, 
   3.854008951373582*^9, 3.8540090977825336`*^9},
 CellLabel->
  "Out[7712]=",ExpressionUUID->"a5504fe9-b7d5-4088-93ec-d52b5700a66f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"plotZ5", ",", "plotZ6", ",", "plotZ7", ",", "plotZ8"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.0", ",", "1.0"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.853319849622612*^9, 3.85331986663029*^9}, {
   3.853319942955262*^9, 3.8533199431407833`*^9}, {3.853319980952518*^9, 
   3.853319987807672*^9}, {3.853320035176282*^9, 3.853320035347183*^9}, {
   3.8533200674811172`*^9, 3.85332007055722*^9}, {3.853320570749934*^9, 
   3.853320575946151*^9}, {3.85332127392731*^9, 3.853321302803398*^9}, 
   3.8533214207636423`*^9, {3.853321897768798*^9, 3.853321897847063*^9}, 
   3.853322247599032*^9},
 CellLabel->
  "In[7360]:=",ExpressionUUID->"b1ded7d8-df09-47f4-bd1f-bf5950fc6f11"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtkW1IU1EAhi/2IxutPy1KGKNAy0DCNRFa2UuQbBGRGlbUiG2wGYY02QrZ
0FZyE0O0JFOjVjD9UeZVkeKKMIaIk/AjcGtrTb13W859CIIokSJ2z+4Lh/Pv
Oed53xPGh1WmHIqi8v8f4VaRLGBs+PxHV78ZQbelTBJcwHbGTfcqH8AhYzS8
3Y8N9Zr+uskCBZ2uZBUB3LcqXpQuWjGxWajrmAhAq36dcSkbYCb5iSkpn/T2
NUKSBaLoSOlgq/YZBJqMCaI6crRyY+w5qliBGEKLfNI+1NSGLQG3GcIpQ626
RNKJt71CfsFwsM7RfqwbZQQYxo88r5Fafw+BpuHDuGPe9ukH3CDfo3/jr+dT
y865zzgt4AojOF50Y53xjGCGJIJ6V6bicjULCwEuok7jlj71e0F0ZUsI3FR+
ryn3gXyPXcIW3bjzZHQeBKdbRsXuO9Xsqh8UCQfTJbuTvR0WfTgYCkZfPepc
Rh95gMOVfp+kVhYV/Thors2pjP9i0GYFIJ1uauhy/hF9eURyE2++fFtBRtBJ
87jgoFWPBxO4SPyjmGbOfLhrXcVLMkAUU835tqHDSbGPKLqaD33d351Edt8Y
8jrOHvDvS4n9xMA79SuJeylx7xg8M1x9YiAl9hVHMWPT9aylxP3jsI2H2uQn
05gl/cXR3nO1Rn4rjT1CFCK3
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtkV9IU1EAxmcuiWUEa2BWSsGg2UOKG0qifuUoJWyyIYE0NDX3YugQQnHM
h0TCShz2sBQfbE3CIUtixrW0LmNq0lLcH+efqfdudyZYYdhEJKHu2f3gcN5+
5/y+71Jds67hmEgkkv8//K0k8SNpMjv9fcUzhF4biyQhP25XqJ40ai0wyZyl
bHsANDU6ruh/gcyuHS2VGYT1Tr7U67DCHVfoe91BuAanH0rpQRhIlnBQX9tA
972CJAGEypt7tmRoGDxN5gxBfWU/7cFXB3QUT1xGdY/6RNP4GPZ5XHwZOTdr
dFNxFwb6+aygu+O0odPwAUUEuArHiNFkttPgaaXsKsS1m7F7MQ/I97rWYFJ7
u4d+zSGLxynCmJrdtf80L8BLEsafPJV7yeyDkQDXoTlpPd76KQCiK9uA7zx1
ruNvEOR71AZ+s/Ma5UoQBKffRLLTI79fGYCIhMHTUM/cwNqi4MPgxuMWf8HF
edjJAwxihdfLPdwXwY+B9urM3ctmD8oSApBstbWlH9KCL4uX7C1NVfskfvA6
Oyz8llQmfI1CMfGP4EydjVv87oKFDBBBxgW5a7fsndBHBG/3Jnyfc8aQ2DcK
ZafNdupoVOgniujHKn2vyiHsHUXxYcrzEe6N0BeHrPXGFOnesLA/h63tDI24
3I5vpD8OpsJW8SPGhn+BfyHX
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+0ZoOD64gJbrusIfrXIOveHVVfgfLnW14E7
5K7C+Ye+asT0H0Lw08DgGpzPBTEQzgeZJrLuuv1xnbAE+Z439kE7QCbesFc8
cWHWZc439t9Axn29Ya+81ETBLem1/ayZIHDTftcpmxmLul7Z24INvGWfIqr2
ekrZS3uQae4Pb9nvqnr4xkLqhT3Yea237Wvj9FpV8p7Za4KM07hjP/n51fqw
0if2Z8Dgjv3rhezcKU6P7AvABt61V/5dlcz07r492Lsi9+yfnDVprS67bQ92
3o579jM7XjldT7xuDzYu5r691qbFkx9fg4XTA/v+ogpF3fsXoP55YH9oatsO
7odn7JeALXhgn9tgkeX+/gTUfw/ss+x0tl3bd9TeA+IBe0nm7oVWmoeh/n1o
v/87Y5ct30H7NyDvvH5of27fajHdFfvs7cD+f2Tfnbj/ttbZ3fYTwBHwyH7D
5pX5qjk7oeHxyH7flHmBT3K220Pi97E9w3HjTQv2bIWGz2P7hNSKI7t8tthD
ouex/ZEjvsf2CG6GhtcT+w93/32czbTJHhL/T+wnP172UENio/1ZcPg9sV/z
QG72Yp8N9gAgFAnq
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+3XV1zef1Pqnf31xQW2XNcv259pPZ5l/P+t
fbXIOveHVVfsv+w5zLno7lt7udbXgTvkrtorNj+Mq9vy1v7QV42Y/kNX7S/P
s+2a0fjWPg0MrtmnHzmnzuH01p4LYqB9/ElN3rcf39iDTBNZd92eAQqCdoBM
vAHnfwMZ9xXBnzUTBG7C+bZgA2/B+SDT3B8i+GDntd6G8zVBxmncgfPPgAGC
XwA28C6cD/auyD04H+y8HQg+2LiY+3A+BDxA8w+CvwRswQM0/yH4HhAPoPkX
wX8D8s5rBN8O7P9HcP4EcAQ8QgsPBB8Sv4/RwgfBh0TPY7TwegLnQ+IfwT8L
Dj8EHwBFkrL9
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.3, 0},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.014130281192595734`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
               "], {{39.9641, 14.865599999999999`}, {
               39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
               14.865599999999999`}, {39.1547, 14.887499999999998`}, {
               38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
               14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
               17.968799999999998`}, {39.98590000000001, 
               17.968799999999998`}, {41.231300000000005`, 
               17.968799999999998`}, {41.756299999999996`, 
               17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
               14.865599999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
              "]]}, {
             Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
          ImageSize -> {70.77201494396014, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.3, 0.65}, {0., 1.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v21shbpLMEOtb+tCs516DmoPmmed3ZasMOD
CPHtFxfoOYSUqEz/vwDBV3D8mHzmYrDDdoemR8dn6DksmWTF6KsRAtefBgJ6
IQ4SU69wZjzScxD55Hg+TTfEwffixJh/yfpwvq6i/Jecawj+Rr28xYwyBnC+
bWXECtNcA4edt7r+puqHOKSDzF1m4KBlNel0vUmIw38wMHA4AHK/QYhDwZru
2xkKhhB+TbBDcuwdN2YOQ4cKoDFn5YMh6vkNHZoDPec2cAU7+IPcI2zocPVo
rknD+SC4/sUg/5wIgpsvDHLP2SAHnxPstrO36kP0nwtyMLXZGzTtoB6cfwYE
1ujC+U8SF14zydeC88H2HdaEm/cIFJ4MmnD7XmRpf5teq+YQk3v036bbQQ5+
IPXKag7dXq9YTP4GOcxZpLzzD7s6xB6FYIeEkCD1BZnqDjNBwBfBZwCBBQj+
i+3rmZ9fCXYIvCVdk7hJFc5PBYUnmzKcbwwCyQoOYGctCnbYEWwV8T9d1iEW
5J5gBL923bakel4EH2z/zSCHA937mkwey0P0bwtyuKMpu+Z/spLDdVD4Tg9y
eOAa7zjroqKDOih9rQpyWCOkw5e+T84hGJS+NgQ5pIDcoybrIO4R8Edie5DD
epC8nLTDhocvp266E+QwA2SPpJRD+/LwU0Z/ghzc1xxdzrBDEmKfVjCcDw6/
0wg+2H8+IRD3FCvA+eD4ea8C54PTY5mGw+cNAdmz/gc7HN+1o5dtg5aDNii9
tSD44PCPQPC9q5v1fayC4fENjk+GYIfzV8Pe6M/WdEDPXwCnp4pO
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/XlDQPas/8EO0vPiNE8bGDqElKhM/78g2IHXf/2U
VA1DB5nXj8ykcoIdHicuvGZy38AhQnz7RQatYAf/ixNj/gkbOCyeZMXoeyTI
ISP/Q+vJLboO6WlAMCnI4fhhp7WZdlpw/hbzH4dSTqnC+eGcYu3G+soOqk+a
551dFuQgXDmp5OwRBQd/ObEs3+NBDjGqETLn5sg5/AeB10EODCCQIO3wYvt6
5ucqwQ7ua44uZ9gh6VAQz35OMhfBP1Ara5H+AcG30bky65lniIOJMRBclofz
z4BAjgqcnwlyv4gGRJwnBOLONC2H9uXhp4zWBKPyCxB8TatJp+s9gh1Eerxe
sWzRdIjNPfpvk3iww6+3rw9YHlZ3qIhYYXpWPthBAhS+H7QcDl/WTpXUC3ZI
ib3jxjxDx2EmCPgGO7Bwdskn8+k5eFc36/uUBTu0sBztN/yu7yD8yfF82s5g
B+8T7LazWw0cOH4uSN/MFILKZ0PwJyz4YfiMD8EHh5tEiMOfb6UP5jQaOASA
wlc9xOFgG9Ajhwwc0OMfAD8K3Yg=
                  "], {{77.73750000000001, 
                  11.834400000000002`}, {78.6594, 11.834400000000002`}, {
                  79.2781, 10.8641}, {79.2781, 9.417189999999998}, {79.2781, 
                  8.034379999999999}, {78.77030000000002, 
                  7.224999999999999}, {77.87970000000001, 
                  7.224999999999999}, {76.92660000000001, 
                  7.224999999999999}, {76.32190000000001, 
                  8.242189999999999}, {76.32190000000001, 
                  9.846879999999999}, {76.32190000000001, 11.1828}, {
                  76.80000000000001, 11.834400000000002`}, {77.73750000000001,
                   11.834400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs/qZn2fpBAH/4sTY/4JGzpMWPDD8NmlYIfk
2DtuzByGDsKfHM+nbUXwn4jInnw6G8Ff0307gyE52GGjXt5iRh5Dh+ZAz7kN
XMEOvP7rp6RKGDq0Lw8/ZfQnCM4Hy18KcohWcPyYLGPoIA+kziwNcigAGaRg
6PB5Q0D2rNlBDv/BwMDhLe8+g5nzghxYOLvkk9/pO8TkHv23aX6Qg/jUK5wZ
TAj+FpD9Nbpwfs0noEFSmHyYeWDj52s5eIP8fwzBB7vvXJBD7W+rgnMrdByu
Hs01abgMtZ9Pz4Hz54L0zfeCHI7u2tHLFqAHUc8XDOfvvNX1N/Uzgn8dpP97
sIPM8hceevJ6cPvkdy3Yl+on7bC/VtYi/UyQw5u23G6j2VIOxiDwO8jhDBhg
8sHqWYLhfLD53Ah+LMi/4sEOMaoRMuf2SDkEl6hM/68BlV8jBfGnNoIPjh8T
BH/xJCtGX5tguHvA8eEd7DBjJhDslHX4zhY/w6cy2OGOpuya/8lKDpURK0zP
Tg52+Pn29QFLZRWI/cwhkPhx0nY4AHKvToiDzwl229lXofFhHwKPP1j6swUZ
FGvggJ4eAZiQMVc=
                 "]]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.012096286440062902`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                  "], {{4.52813, 11.960899999999999`}, {
                  4.87813, 12.485899999999999`}, {5.403130000000001, 
                  12.7563}, {6.05469, 12.7563}, {7.278130000000001, 
                  12.7563}, {8.009379999999998, 11.8016}, {8.009379999999998, 
                  10.212499999999999`}, {8.009379999999998, 
                  8.559379999999999}, {7.29375, 7.510939999999998}, {
                  6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                  7.510939999999998}, {4.957810000000001, 
                  7.781249999999999}, {4.52813, 8.384379999999998}, {4.52813, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 19.5219, 12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {
                 19.5219, 11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                 9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                 8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                  "], {{
                  21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`,
                   10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                  11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                  22.4031, 12.1047}, {23.387500000000003`, 
                  13.946899999999998`}, {23.387500000000003`, 
                  13.979700000000001`}, {23.737499999999997`, 
                  14.535899999999998`}, {24.056299999999997`, 
                  15.060899999999997`}, {24.246899999999997`, 
                  15.378099999999998`}, {24.421899999999994`, 
                  15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                  24.5797, 10.6266}, {21.7031, 10.6266}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                  "], {{77.7219, 
                  11.0703}, {78.8969, 10.5469}, {79.3734, 
                  9.990630000000001}, {79.3734, 9.084380000000001}, {79.3734, 
                  8.034379999999999}, {78.6266, 7.256249999999999}, {77.6422, 
                  7.256249999999999}, {76.49689999999998, 
                  7.256249999999999}, {75.65469999999998, 
                  8.178130000000001}, {75.65469999999998, 
                  9.417189999999998}, {75.65469999999998, 10.2609}, {75.925, 
                  10.768799999999999`}, {76.75159999999998, 11.5}, {77.7219, 
                  11.0703}}, {{77.67340000000002, 13.248400000000002`}, {
                  76.56089999999999, 13.725000000000001`}, {76.1484, 
                  14.185899999999998`}, {76.1484, 14.9484}, {76.1484, 
                  15.807799999999999`}, {76.75159999999998, 
                  16.364099999999997`}, {77.65780000000001, 
                  16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                  79.3109, 15.679699999999997`}, {79.3109, 
                  14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                  79.05630000000001, 13.534399999999998`}, {78.3734, 
                  12.946899999999998`}, {77.67340000000002, 
                  13.248400000000002`}}}]}, {
                Thickness[0.012096286440062902`]}, StripOnInput -> False]}, {
             ImageSize -> {82.66563387297633, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {83., 22.}, 
              PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.3, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.014130281192595734`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
            "], {{39.9641, 14.865599999999999`}, {
            39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
            14.865599999999999`}, {39.1547, 14.887499999999998`}, {
            38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
            14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
            17.968799999999998`}, {39.98590000000001, 17.968799999999998`}, {
            41.231300000000005`, 17.968799999999998`}, {41.756299999999996`, 
            17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
            14.865599999999999`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
           "]]}, {
          Thickness[0.014130281192595734`]}, StripOnInput -> False]}, {
       ImageSize -> {70.77201494396014, 28.29386799501868}, BaselinePosition -> 
        Scaled[0.31408730361334886`], ImageSize -> {71., 29.}, 
        PlotRange -> {{0., 70.77}, {0., 28.29}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.008751203290452437], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
          "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
          38.43129999999999, 9.19531}, {43.771899999999995`, 
          26.765600000000003`}, {41.626599999999996`, 26.765600000000003`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
           "], {{55.55629999999999, 17.299999999999997`}, {
           56.93909999999999, 17.299999999999997`}, {57.8688, 
           15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
           57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
           10.387499999999998`}, {54.3391, 10.387499999999998`}, {
           53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
           14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
           54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
           17.299999999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
          16.871899999999993`}, {62.57339999999999, 16.4422}, {
          62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
          15.465600000000002`}, {62.0719, 15.012499999999998`}, {
          61.99999999999999, 14.7969}, {61.88129999999999, 
          14.439100000000003`}, {62.0719, 14.248399999999998`}, {
          68.29529999999998, 14.248399999999998`}, {68.4141, 
          14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
          16.6328}, {68.84379999999999, 16.871899999999993`}, {
          62.692199999999985`, 16.871899999999993`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
          "]]}, {
         Thickness[0.008751203290452437]}, StripOnInput -> False]}, {
      ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
       BaselinePosition -> Scaled[0.3129897120096467], 
       ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
       AspectRatio -> Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtkW1IU1EAhi/2IxutPy1KGKNAy0DCNRFa2UuQbBGRGlbUiG2wGYY02QrZ
0FZyE0O0JFOjVjD9UeZVkeKKMIaIk/AjcGtrTb13W859CIIokSJ2z+4Lh/Pv
Oed53xPGh1WmHIqi8v8f4VaRLGBs+PxHV78ZQbelTBJcwHbGTfcqH8AhYzS8
3Y8N9Zr+uskCBZ2uZBUB3LcqXpQuWjGxWajrmAhAq36dcSkbYCb5iSkpn/T2
NUKSBaLoSOlgq/YZBJqMCaI6crRyY+w5qliBGEKLfNI+1NSGLQG3GcIpQ626
RNKJt71CfsFwsM7RfqwbZQQYxo88r5Fafw+BpuHDuGPe9ukH3CDfo3/jr+dT
y865zzgt4AojOF50Y53xjGCGJIJ6V6bicjULCwEuok7jlj71e0F0ZUsI3FR+
ryn3gXyPXcIW3bjzZHQeBKdbRsXuO9Xsqh8UCQfTJbuTvR0WfTgYCkZfPepc
Rh95gMOVfp+kVhYV/Thors2pjP9i0GYFIJ1uauhy/hF9eURyE2++fFtBRtBJ
87jgoFWPBxO4SPyjmGbOfLhrXcVLMkAUU835tqHDSbGPKLqaD33d351Edt8Y
8jrOHvDvS4n9xMA79SuJeylx7xg8M1x9YiAl9hVHMWPT9aylxP3jsI2H2uQn
05gl/cXR3nO1Rn4rjT1CFCK3
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwtkV9IU1EAxmcuiWUEa2BWSsGg2UOKG0qifuUoJWyyIYE0NDX3YugQQnHM
h0TCShz2sBQfbE3CIUtixrW0LmNq0lLcH+efqfdudyZYYdhEJKHu2f3gcN5+
5/y+71Jds67hmEgkkv8//K0k8SNpMjv9fcUzhF4biyQhP25XqJ40ai0wyZyl
bHsANDU6ruh/gcyuHS2VGYT1Tr7U67DCHVfoe91BuAanH0rpQRhIlnBQX9tA
972CJAGEypt7tmRoGDxN5gxBfWU/7cFXB3QUT1xGdY/6RNP4GPZ5XHwZOTdr
dFNxFwb6+aygu+O0odPwAUUEuArHiNFkttPgaaXsKsS1m7F7MQ/I97rWYFJ7
u4d+zSGLxynCmJrdtf80L8BLEsafPJV7yeyDkQDXoTlpPd76KQCiK9uA7zx1
ruNvEOR71AZ+s/Ma5UoQBKffRLLTI79fGYCIhMHTUM/cwNqi4MPgxuMWf8HF
edjJAwxihdfLPdwXwY+B9urM3ctmD8oSApBstbWlH9KCL4uX7C1NVfskfvA6
Oyz8llQmfI1CMfGP4EydjVv87oKFDBBBxgW5a7fsndBHBG/3Jnyfc8aQ2DcK
ZafNdupoVOgniujHKn2vyiHsHUXxYcrzEe6N0BeHrPXGFOnesLA/h63tDI24
3I5vpD8OpsJW8SPGhn+BfyHX
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+0ZoOD64gJbrusIfrXIOveHVVfgfLnW14E7
5K7C+Ye+asT0H0Lw08DgGpzPBTEQzgeZJrLuuv1xnbAE+Z439kE7QCbesFc8
cWHWZc439t9Axn29Ya+81ETBLem1/ayZIHDTftcpmxmLul7Z24INvGWfIqr2
ekrZS3uQae4Pb9nvqnr4xkLqhT3Yea237Wvj9FpV8p7Za4KM07hjP/n51fqw
0if2Z8Dgjv3rhezcKU6P7AvABt61V/5dlcz07r492Lsi9+yfnDVprS67bQ92
3o579jM7XjldT7xuDzYu5r691qbFkx9fg4XTA/v+ogpF3fsXoP55YH9oatsO
7odn7JeALXhgn9tgkeX+/gTUfw/ss+x0tl3bd9TeA+IBe0nm7oVWmoeh/n1o
v/87Y5ct30H7NyDvvH5of27fajHdFfvs7cD+f2Tfnbj/ttbZ3fYTwBHwyH7D
5pX5qjk7oeHxyH7flHmBT3K220Pi97E9w3HjTQv2bIWGz2P7hNSKI7t8tthD
ouex/ZEjvsf2CG6GhtcT+w93/32czbTJHhL/T+wnP172UENio/1ZcPg9sV/z
QG72Yp8N9gAgFAnq
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwGl+3XV1zef1Pqnf31xQW2XNcv259pPZ5l/P+t
fbXIOveHVVfsv+w5zLno7lt7udbXgTvkrtorNj+Mq9vy1v7QV42Y/kNX7S/P
s+2a0fjWPg0MrtmnHzmnzuH01p4LYqB9/ElN3rcf39iDTBNZd92eAQqCdoBM
vAHnfwMZ9xXBnzUTBG7C+bZgA2/B+SDT3B8i+GDntd6G8zVBxmncgfPPgAGC
XwA28C6cD/auyD04H+y8HQg+2LiY+3A+BDxA8w+CvwRswQM0/yH4HhAPoPkX
wX8D8s5rBN8O7P9HcP4EcAQ8QgsPBB8Sv4/RwgfBh0TPY7TwegLnQ+IfwT8L
Dj8EHwBFkrL9
           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.008751203290452437], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC0U+a552NMnXYEWwV8f+4uINj06PjM6otHP6D
gbgDn//6KakelnB+A8vRfsNyW7j6cPHtFxnybB3SQKBNEs6fMRMIKqXg/APd
+5pMFkvD+TGqETLnbGQdxKde4cwosnWQ37VgX6qenMMWvbzFjDW2DsYgIKzg
oPGWd59Bpq3DA9d4x1mOCg4zJvBXmb02d/iy7+PW9G3yDiteeOj9f2jusDe/
5u1MVQWHDSD9PNYOL7K0v02PVXN4krjwmom9jcP5q2Fv9HdrONiD/PfaxkEC
ZG+SNpyvoyj/JWebLpz/91vpgzkbDRxsKiNWmPpaO0jPi9M8zWDksBFsviWc
D3bfT3M4/9OGgOxZ6uZQ/YYOpw47rc2UM3MABcfMlwYOW8x/HEo5Zergf0u6
JvGStsMNoU+O58vMoPZrQ+XNHI7v2tHLZqDnwAACH8wcPPbXylq46zv0eL1i
MTlo7pAce8eNWcLAIQIUnn0WcP4fkL0HLeH8G0BrjFqtHHRB5k/Tg/OntLdG
XZbRgfPB8ZCk6dAfXKIy/bylg+xyYMDOV3MAWZueYuHwYdF6hbMnlB1g6WW9
kA5fep20A3r6AQBh4/yT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            41.626599999999996`, 26.765600000000003`}, {36.2859, 9.19531}, {
            38.43129999999999, 9.19531}, {43.771899999999995`, 
            26.765600000000003`}, {41.626599999999996`, 
            26.765600000000003`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQzeO/fkpqha+D9wl229mhlg5TvrHFz4jxcZgJAp6W
DuHi2y8y7PN2cGh6dHzGbQuHDxsCsmd993LYYv7jUMoqc4f0NCA45ulwoFbW
Iv2KqUNwicr0/waeDtMn8FeZWRvD+QkhQeoLTurD+U8igAY/0HYAUQx5ng6P
QAwHDYcvIPPPezo8TVx4zYRfzUHkk+P5NFsvh5XfXlacWaDsAHbvCy+HO5qy
a/4nKzmEgMw74A3nv+HdZzDTyxfOfwIyJ9zPoYHlaL/hdzU4f0p7a9TlPbpw
frSC48fkOYYO5teO5pos8HXgdlMtZYoydtCZsOCHYZ0PnH9/H98c41PecL6J
MRAEezssBklcNnJwAQrPOuDl8BhkbrwhxH03vBz+fCt9MOegsUNFxArTs8ze
DiVbRX+f/mfiIDH1CmdGkjfE3+JmDvtB4XgHyN95q+tvq7mDPNBZZ5b6QOPH
wmEGKF4afeF8kLPP9CL4uiD3LvNFVX/QF+JPfwuHPUBjU9/7OkjPi9M8vcHC
AT3+Aa835n4=
             "], {{55.55629999999999, 17.299999999999997`}, {
             56.93909999999999, 17.299999999999997`}, {57.8688, 
             15.846899999999998`}, {57.8688, 13.6766}, {57.8688, 11.6031}, {
             57.10469999999998, 10.387499999999998`}, {55.77030000000001, 
             10.387499999999998`}, {54.3391, 10.387499999999998`}, {
             53.43439999999998, 11.912499999999998`}, {53.43439999999998, 
             14.320299999999996`}, {53.43439999999998, 16.323399999999996`}, {
             54.14840000000001, 17.299999999999997`}, {55.55629999999999, 
             17.299999999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}}}, {{{62.692199999999985`, 
            16.871899999999993`}, {62.57339999999999, 16.4422}, {
            62.525000000000006`, 16.299999999999997`}, {62.239099999999986`, 
            15.465600000000002`}, {62.0719, 15.012499999999998`}, {
            61.99999999999999, 14.7969}, {61.88129999999999, 
            14.439100000000003`}, {62.0719, 14.248399999999998`}, {
            68.29529999999998, 14.248399999999998`}, {68.4141, 
            14.917200000000001`}, {68.6766, 15.774999999999999`}, {69.0578, 
            16.6328}, {68.84379999999999, 16.871899999999993`}, {
            62.692199999999985`, 16.871899999999993`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQqA50+PP29QHLxVoOL7avZ37eEehw6rDT
2sw6DYfadduS6nsDHXY4ND06HqHu8J0tfobPwkCHD4vWK5ztUHYQ/uR4Pu1h
oMPpM0CwRskhNvfov03CQQ53NGXX/E9WcmgO9JzbEIfgF8Szn5MMDIbzD9TK
WqSLhDgkhASpL+hUh/PXqj5pnvdWF87fYv7jUIqVAYT/JdhhP4g2MXQIkBPL
8t0e7KDxlnefwU1Dhx6vVywmE4MdQNrPWhlB+IXBDv3BJSrT440cNK0mna7X
CXaIFN9+kaHOyCECRC8KdpCYeoUzo8jYYeetrr+p14MdDLRWCl9oMYHzweb/
NIXzX2Rpf5v+1hzCTw528D7Bbjs71NIBHJ6Hg+B8f5D78hF8z+pmfR+jIIdo
BcePyTyWDvJA6szNQIg+ZwtIeK0KdGhkOdpvON3E4bGI7Mmn9xF8cPz8CXSI
Aem3MYPEh2mQwwSQ//6bOaSnAcEkBB9s3icEH+xvvWAHLjfVUiYtBB8cvrdM
4Pwl9/fxzQk2hsTvyyCHmSAQaQShGxH89uXhp4x8EHywP/SDHL6CAmaqgYO1
zpVZzyyDIO4vN4DEW0SQw0a9vMWMcwwg5pcGOSTH3nFjXmHgsKb7dgbDdAR/
woIfhs+4guF8E5D54cEONZ82BGT/0oPzwf5O04bzWTi75JPXqUPM5wx2eJq4
8JoJvyokvmcFwfnuwGCYlYLgb3j4cuomgyCHDaAEtFbVIR+UXjmDIPbtUoPo
fxbocOFq2Bv93eoQ/RcCHc6D+RoOq0HuXw/MT99KH8wR1HZAz18A8Q5x8g==

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZqkIdNurlLWbkMXcIKVGZ/r8m1GHZ
Cw+9/4LmDjKvH5lJNSD4M0GgEcFXcPyYfKYXof/F9vXMzyeEOvR4vWIxeWgG
53O5qZYyaSH4mfkfWk+aqMP5AbekaxIvqTo8EZE9+bQ41OFp4sJrJvyqDjY6
V2Y9swx1aGA52m/4XcWBAQTOhEDVI/hrhXT40vmUHQri2c9JaoY6OE9oFkqT
UnZ4sI9vjnFbqAN/bMB9I3Vlh60tNRc2L0Twd97q+pt6PtTBxBgElB2uHs01
aXiP4IP9xxgG54PDQwTB3/Dw5dRNFgi+hEfAH4nsMLj5Exb8MHxWh+CD3Xc0
DO6+iogVpmf5w+Huh/Fh/gOH48YwuP8D5MSyfMvD4OHjVd2s7xMV5pCaBgTH
EHxY+ML4nzcEZM9yN4bzwfGoaerwgy1+hk9sGCR+Vpk51K7bllSfGebgfYLd
dnaoJcRf4WEOB9uWh5+aZAlx/9xQB3C6ybOAmPM2BBIPDeYOa7pvZzD0hzhs
Mf9xKEULwf/7rfTBnIlmEP1TQyD65cwcDtTKWqQvCXF4AvJPvakDenoEAFdR
BC0=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hkzgeBntEOE+PaLDHoGDiq3f9Zl2UQ7ODQ9
Oj5DGpN/BgREEPwae9O4XR+j4PwJb4Ei26Iclr/w0PuvaOCw5UTZvvlWUXDz
Yfw5i5R3/knXc2BfIxOV0h3l8CRx4TUTfz2HN4E75FpPRzk0sBztNzTXc7jv
3zs971GUQ/1vq4JzJ3Th/BfFW0V/d+vA+Y9AFjioOXwPfrx09pQohx0gB0Wo
OoizhPHpJkU5PAWZz6/qUJ+1p2SyAoIft8uTh0k7Es6/v49vjnFbhIPPCXbb
2abacL741CucGUpGcL6B1krhCyFmDokCEZZbJCIdvEHqr1o4HFHYUJQhGAXn
g7xnHY/gP1k6G6gkyoHXf/2U1BkW8PDbXytrka5i4aDTLnbznHi0w6cNAdmz
nps76N9VYWtUjYaE+x5ziH+8oh0K13TfzjAwd8gXaj5wKjDaYQnIYcqmDhEp
1sAgQfDXuz+sEpkX7fAiS/vb9Fxzh+Ug6xdFO/z5VvpgzkNzhxUfL/kmbYh2
0HjLu8/gJNS9y6MdohUcPybzWELiXybaYYNe3mLGO5YOHsDQal8X5TB9An+V
mbaVgwzIgZIIfhoITIqA83+wxc/wWRjuMCG4RGX6fzM4H2zfTUM4Hxw+ppoO
iyZZMfr2RDjc0ZRd8z9ZyeHGOWCMfo2E8/+DQH8UnF/+Us2QgyXawXlCs1Ca
lLIDKDkI7Y52YAABB1U4vwUU4Ky6cP5W8x+HUrT0HN4vP+ZtfjDa4fzVsDf6
0XoOsPwwpb016vIeBB+WfgFS5V7X
            "]]}, 
          Thickness[0.008751203290452437]]}, {
        ImageSize -> {114.27105354919053`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {115., 31.}, PlotRange -> {{0., 114.27}, {0., 30.68}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.014130281192595734`], 
          Style[{
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gjx7RcZljk4GIPAZguHMyAgY++w5P4+vjmf
zSB8GzuHRpaj/YbPTR3U3/LuM6i0dejxesViImji8GVDQPas5zYOG/XyFjPu
MXIo2Sr6+/Q8G4f+4BKV6faGcH5K7B03Zgt9OL+F13/9lKfacP3JIPkfGhD5
OluHDapPmuf5qkH0edg53HeNd5y1UAnC17CHuHeygoN906PjM1Y7OIS8vfxx
RqOUQzFI/zsHhzdtud1Gs2Ucrgt9cjz/zR7qL2WHqyB+m73DDgegxgg1OP/H
29cHLJ314Xyw+cxQ/+yzd5gA8s97Y4eL+fHs5wQdIOJ6pg7ty8NPGbk4OEhM
vcKZkWTmUBmxwvRssYMDj5tqKROXOdw9PEDvplpYOKCHNwBr36i9
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQPRMEPN0c/nwrfTBno54DjN8fXKIyfb2hwwlNq0mn
y10d/oLkDY0dan9bFZyzcIHz13TfzmC47gzn609Y8MOwz9lhi/mPQylcxg6q
T5rnnXVydpCeF6d5eoORw+PEhddM9js5+F+cGPNP2Mhhvo3OlVlsTg7cbqql
TFaGDsKfHM+nbXV0yMj/0Hryij6cvx5k0FptOL/m04aA7F0qDrelaxKNpjo5
rBXS4UvnU3SIEN9+kcHMBc73OcFuO/sqgs+yeJIVo60rhF+n6MAAAh9cHf6D
wHsliHpdN4g/OVQdNujlLWbkcXOQAbtf1QHkzFkdrg4bQO7pVXGY8o0tfoaJ
q0MDSL2GisMZEDjiAuebGIMAgv9gH98c41XODhJTr3BmJKk6tC8PP2WU4uzw
6+3rA5bO6g5fgN6aZe7sMLm9NepyjYZD8VbR36fVnB1OHXZam1mn6dDt9YrF
RNHZ4QVIolvbARQMs/pd4HxwfOi7wvlg/651dXgCCvfz2vD4Bctn6zigxz8A
Favn4w==
              "], {{39.9641, 14.865599999999999`}, {
              39.876599999999996`, 14.865599999999999`}, {39.74529999999999, 
              14.865599999999999`}, {39.1547, 14.887499999999998`}, {
              38.82659999999999, 14.909399999999998`}, {38.12809999999999, 
              14.9313}, {38.19379999999999, 17.095299999999998`}, {38.7172, 
              17.968799999999998`}, {39.98590000000001, 
              17.968799999999998`}, {41.231300000000005`, 
              17.968799999999998`}, {41.756299999999996`, 
              17.095299999999998`}, {41.8, 14.9313}, {39.9641, 
              14.865599999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vv7+OYYZ3k5aLzl3Wfw08wBxufzXz8l9YS5
wxkQ+OLpcLBtefipQ+YOxzWtJp1uR/CDS1Sm/8/wdLCrjFhhutfc4WJ+PPs5
Tk+HTxsCsmdtN3dIOHxZO/WkB5x/U7om0Wgpgh8pvv0iQx1uvokxELx2g7sH
xoe5V8HxY/KZWHcHXpD8CzOHCqAzzi52d/gC0n8dKn/WHaKv2MwBRBlzezj4
nGC3nR1qCvHPci+H6vs/bhmvVnTYXytrkV7jDefzgMyd4e2wVkiHL/2ckoND
06PjMxZ7O8yeCQSeyg4zQPRGb4cITrF24/PKDh9A9u73dmhgOdpvWK7ioPKk
ed7ZU94OgbeAHv+k4sAPMu+Ct4Noj9crFhFViLsuezs8igB63EHVwR5k/m1v
hxpwAKg6lGwV/X36mbeD3PIXHnr/VR2mfGOLn6Hj5/DnW+mDOQ9NHUJA4R/g
52CgtVL4whQzB5FPjufTSv0cbEHxcdfM4T8IrPeDhw/YvZz+8PCD8WHhCzbv
gS88/NH5LIsnWTEeRfBB3jBZieCD3VuG4IPDT8MXnj6Wgrwh6AtPP61AyuiM
D5yfw/lzQXqzD9w9MD7MvRv08hYzsvjC/bMXFF8uvnD/gsMv29dhxgT+KrPV
CH4jKD7CEXxwuDObQdKJvy88PYDTuwjUPF0TiHy7t8NpkPgbDWj8eULSwWsT
aPrwdKj7bVVwjsPMwRtkzlRPB1CwzpRE8E8ddlqbWYfgy8yL0zy9wczhSeLC
aybbPR0Ogfz/yMwhPQ0I7nnC/YeePwHGR6VP
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tQ0IOjzd+DxXz8l1cLCwUbnyqxnjAEOfcEl
KtP5zR0WT7Ji9JUIcKj9bVVwrsLMoXbdtqR6wwCHaRP4q8yiTR1UnzTPO+sX
4PBl562uv6wmDmdAICbAYYv5j0MpWkZw/o+3rw9YOuvD+RtAGn3VIHyHAAf3
NUeXM2goO8Dc86Ytt9totoxD/OHL2qkX/R1C3l7+OKNRysFdtZRpVkmAgzEI
TFZw0LSadLp+TYDDfdd4x1kLlRz6F/wwfHYPYf6Ghy+nbmIJdEiOvePG/EMD
4l6xQIcWXqCHn2rD+SkgeQt9OL8f5H97Q7j+jXp5ixn3GEHC40GAQ4/XKxYT
QRMHfzmxLN/1AQ5/vpU+mPPQ1AEUDKnlAQ5L7u/jm/PZzGFN9+0Mhuv+EPdu
tnBAD28ABJmrtA==
             "]]}, 
           Thickness[0.014130281192595734`]]}, {
         ImageSize -> {70.77201494396014, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {71., 29.}, PlotRange -> {{0., 70.77}, {0., 28.29}}, 
          AspectRatio -> Automatic}]}, PlotRange -> {{0.3, 0.65}, {0., 1.}}, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.3, 0}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.3, 0.65}, {0, 0.8543836610304127}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[1, 0, 0], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.012096286440062902`], 
             Style[{
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPRMEKgUdZJe/8NCL13E4fwYIeLgc3hRvFf29Wtsh
RjVC5tweVofzV8Pe6EdrOwQ88bxkOpnZQXzqFc4MJ22HF7WPs8/r/LJPCAlS
X8Cp7SCzUWw+U8J3e3ObvUHTGBH8DXp5ixnvaDpwO/J5zchkdPC/ODHm32FN
hy/7Pm5ND2NxEOnxesWyRdPhBu9tsdRtLA6bzX8cSslC8LeA+F3qcP5913jH
WR8F4PwW8VrWTDZuiPuEWRyW3Fr+2JCZy+Fw974mE2UGh/8gsJ8T7h4wvx7B
PwMGLBD3iPFA/cUK9T8vnA/W9x/BPwgy31ncAaYfxoeZnwYGInD75Xct2Jea
JwSx9wGnQzTIfBkhuPthfJj/YHyI+VIOb9pyu42sRR3UP6m8nPVS0mGtkA5f
up2Yg/uao8sZdkhC7DsmDueD7XsnCefvCLaK+K8u4xABMveOlEP54W2uM20V
HGru/7hl7C3nsAZkXp4CxL4eOYdwTrF24/kKEPF7chBzTihA/CMv77Dy28uK
Mw+UHNJB9qopOqSCaDYVhwcg9y9UhvNfZGl/m16rBufD0oMxCExWhKc/sL86
ZeD8nohuf0YBKTgfbL+FhEMLr//6Kaw6EHf9E3UApzdFbXh4GYHN1YTzWTi7
5JP1dBzQ0zsAehFDsw==
                 "], {{4.52813, 11.960899999999999`}, {
                 4.87813, 12.485899999999999`}, {5.403130000000001, 
                 12.7563}, {6.05469, 12.7563}, {7.278130000000001, 12.7563}, {
                 8.009379999999998, 11.8016}, {8.009379999999998, 
                 10.212499999999999`}, {8.009379999999998, 
                 8.559379999999999}, {7.29375, 7.510939999999998}, {
                 6.134379999999999, 7.510939999999998}, {5.465630000000001, 
                 7.510939999999998}, {4.957810000000001, 7.781249999999999}, {
                 4.52813, 8.384379999999998}, {4.52813, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{19.5219, 
                12.9938}, {11.5109, 12.9938}, {11.5109, 11.6266}, {19.5219, 
                11.6266}, {19.5219, 12.9938}}, {{19.5219, 
                9.878129999999999}, {11.5109, 9.878129999999999}, {11.5109, 
                8.512499999999998}, {19.5219, 8.512499999999998}, {19.5219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQveT+Pr45m00chCsnlZxdouSwv1bWIn2KBQa//PA2
15lvFeB82V0L9qW+k3MwBgFnC4cdwVYR/91lHWIUHD8mrzF3SEkDAjVZh5TY
O27MK8wcvuz7uDX9mwyc/6Ytt9totpQD2P5ic4czILBGyqFkq+jv03oWDjGq
ETLn9kg5/AeBfAR/+QsPvf8fLSDqz0g5fNoQkD3L3RLO5/FfPyW1AsG/IV2T
aLQVN1/9SfO8s6+s4e6B8WHuBZsXYQ33T7j49osM+6wcXNccXc4QIeuQv6b7
dkaBFTw8YHxYeMH4sPAEm3/LGoM/Z5Hyzj/qqg7XhT45nr9m7fAoAmiRgypc
Pzp/xkwgsNSE830uToz5t1jbQV9rpfCFEiuHjPwPrSe36DrU/7YqONdh5SA9
L07ztIEhJH5yrBz+fCt9MCfR0GGjXt5ixhoLh8WgePhs4MAAAgvMIPFUoePw
JHHhNZN6U4c0MNBwaGQ52m843cSh28ZzV9ojZQf09AMADKYRSw==
                 "], {{
                 21.7031, 10.6266}, {21.7984, 10.8172}, {21.829700000000003`, 
                 10.8797}, {21.973399999999998`, 11.1984}, {22.1484, 
                 11.6109}, {22.323399999999996`, 11.960899999999999`}, {
                 22.4031, 12.1047}, {23.387500000000003`, 
                 13.946899999999998`}, {23.387500000000003`, 
                 13.979700000000001`}, {23.737499999999997`, 
                 14.535899999999998`}, {24.056299999999997`, 
                 15.060899999999997`}, {24.246899999999997`, 
                 15.378099999999998`}, {24.421899999999994`, 
                 15.664099999999998`}, {24.5797, 15.903100000000002`}, {
                 24.5797, 10.6266}, {21.7031, 10.6266}}}], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uKtor9Pszk7/Hr7+oDlYXWHJ4kLr5mIOzv4
XJwY82+xtsNxTatJp487ObBwdskn6+k41P+2KjjX4eQgu/yFh168jgPL4klW
jLII/v19fHOMuRzhfHnHj8lnSh0c5ixS3vlnuRacX/NpQ0B2lTqc/yhCfPvF
BFWH1d23Mxj2OzjMmMBfZcat4iD8yfF8mq+jw8pvLyvONCg77K+VtUj/4+iw
J7/m7cyrSg4ga/5HOjmcPQMENUoOk7+xxc+ocXLotvHclfZJEc6HqFeA80HK
z6yRczAGAycHkcpJJWePyDgkHr6snXrQEc6/nB/Pfi4RwZ9vo3Nllpyjw4yZ
QLBTFuK+uw4OIO5MTgWHbM6fC9IvOzhU3v9xy9hayWGjXt5ixhYEH+bf/yBQ
L+1wEWT+SweIeZZSDjelaxKNXB0d3NccXc6wQ9IhuERl+v8NCD7YfRud4Pz0
NCCIc3Z405bbbSQtB+ff0ZRd8z9YCc5/kaX9bfpcFYffMblH/wk5O2wx/3Eo
5ZQqxH0xTg4bVJ80z8tVc7gNsn+rowMDGEDjJ9XRISEkSH2BpzrcfeD4OY3g
g+P3uAacvx5kHq+Wg/jUK5wZXY4O2x2aHh2/oeVgfu1orskPBB8cbp5OcD44
OhY7ORw/7LQ2007LodvrFYvJSieH81fD3ujP1nTwPsFuO3uvEzy9oqdfAJug
Pwk=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0nJvfov1+uDrLLX3joxes4fNkQkD1ruwucP+Ub
W/wMFhcHI2MgmKwJ57fw+q+f0qoC5//9DwT28g45nD8XpK92cXBfc3Q5ww5J
B4mpVzgzLrnC+Sc0rSadFneH89d0385gOO/uEPL28scZjfJwvsf+WlmL5ypw
/ga9vMWMezQdLK4dzTXRcIe7D939b3j3Gcx85Oqw3aHp0fEbWg63pGsSjUrd
4Hywe3a5OTSyHO03nK4B5ztPaBZKe6UM588EAU4Fh8TDl7VTG90cRConlZw9
IgNxz3dXOB/s/xQEv8frFYuJpKuDMIi/RQHOr/ttVXDOQxXON7XZGzRNUdNB
d8KCH4ZhCPeiux8AkZm27w==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uOaVpNO3/d0MNBaKXxBxchB+JPj+TRfT4fp
E/irzE4bOohPvcKZIeTpcF0IKLHM0OGmdE2i0VkPh5OHndZm9hk6PElceM0k
3MPhy85bXX9LEXxjEHhs4PArJvfov0MeDo0sR/sNrxs4gO17D5W/bODwHwS+
ezhsMf9xKGUVgp+R/6H1ZIk+nH9HU3bN/8kKcP6MmUCwU9ZB3vFj8pm3Hg7u
a44uZ7CQdSjeKvr79Dqge/Z93JouJuvwaUNA9qx0KP+bDJz/pi2322i2lEOE
+PaLDHmeDmfAQMphno3OlVnTEHzza0dzTX54OsSoRsic2yPl4KJayjSrwQuu
H8aHmZ9w+LJ2qqUX3H5w+P3yhLsPbN4HT7j7YXyY/2D8aAWgx3iMHNDjBwCi
odL8
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZSoocQuavkX
AOnbAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGILIGYCYp8T7Laz//o4bNDLW8x4R9Ohx+sVi0mkr4P/
xYkx/w5rOvwHgXZfBxGQxBZNhwjx7RcZ+nwdNpv/OJSSheBvAfG71OH8O5qy
a/5PVoDzZ8wEgp2yDhURK0zPNvs6uK85upzBQtbhDAi4+Dp82fdxa7qYrAPM
PWD+Nxk4/01bbrfRbCmIO1n8IPrOSEFoHQQ/NQ0I+vwcYlQjZM7tkXIo2Sr6
+7SYP1w/jA8z/8uGgOxZ5/3g9vP6r5+SOsEP7j7dCQt+GLb5wd0P48P8B+PX
fAIaVKUO5zeyHO03nK4B0XfTz+HP29cHLBdrOpgYg4A/nJ9w+LJ26k4EX3zq
Fc6MT/4Qf7RpwPkXroa90f+tCufD/AM2zjgA7l9tq0mn610CUMMnBMFf3X07
gyEZN//60VyTht0BcPNhfFh4WetcmfVsZgA8vNJB7qwKgIfXd7b4GT6lAfDw
gvFh4QXjv8jS/ja9Vg3OP7ZrRy/bBw2H9uXhp4xyAhxaQBGhquWwtaXmwubA
AIeEkCD1BZzaDv5yYlm+5gEO+lorhS880XYAWTOTN8BBdvkLD714HYcdt7r+
pm73h/PB4VWF4IPd5envwMLZJZ+sp+MQUqIy/b+GP8S8I9rw+HtTDEoomnA+
TP1SoDH/K/3g5oHjaRk0/XtpQ9JrLjS9S2rD06+5zd6gaYwIPiy/AQC8VZgn

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3h4cupmxYEOkjPi9M8bWDocH8f3xxjLwT/8GXt
VEm2QAf/ixNj/ikbwPlT2lujLs/RhfO3OzQ9Ov5DC64/OfaOG/MNDYe3vPsM
Zs5D8MHqPyH4xiBgHgTXD+PDzIfxweolDOD6Ye5Ddz/MPh7/9VNSLQwcrh7N
NWk4j+B3e71iMfkZ6PDn7esDlsr6cD7MPhh/reqT5nm8Og7aVpNO118IdJiz
SHnnn+NacPNh/DMgkIPgS79+ZCblgtAP4+tqrRS+sEQXzjcBe0zfoSJihenZ
bIT70N0PABVqsAo=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZ4GBGzBDgG3pGsSJ6k7RIhvv8iwLcjhDAj4qDns
vNX1N7U/yMHnBLvt7KkqcP4dTdk1/4OV4Pw3bbndRtZyDqpPmuedfRTk4L7m
6HKGHZIO6iB+VDCcf+SydqrkIwS/MmKF6Vn3EIcHrvGOszbKw/kuE5qF0m4p
w/k7HJoeHY9QdZgJApYhDrqK8l9ypqk5yLx+ZCYlE+IgMfUKZ8YidYetLTUX
NrOGODBxdskn52lA3Pc52OH4rh29bBc0IPIngx2qP20IyI7SdHgiInvyKX+I
w3aQ+Te0HL6xxc/w0QxxWAvyCK8OnA/2/1VdOB8SPgYOEh4BfyQeBztIz4vT
PG1g6PAdJF+K4OfHs5+T/BoE5294+HLqpgVBDp+B1s9iN4Dz5yxS3vmnXQfO
B8eLm5ZDt9crFpO9UPnnGg7o8QUAhnXJLw==
                 "], {{77.7219, 
                 11.0703}, {78.8969, 10.5469}, {79.3734, 9.990630000000001}, {
                 79.3734, 9.084380000000001}, {79.3734, 8.034379999999999}, {
                 78.6266, 7.256249999999999}, {77.6422, 7.256249999999999}, {
                 76.49689999999998, 7.256249999999999}, {75.65469999999998, 
                 8.178130000000001}, {75.65469999999998, 9.417189999999998}, {
                 75.65469999999998, 10.2609}, {75.925, 10.768799999999999`}, {
                 76.75159999999998, 11.5}, {77.7219, 11.0703}}, {{
                 77.67340000000002, 13.248400000000002`}, {76.56089999999999, 
                 13.725000000000001`}, {76.1484, 14.185899999999998`}, {
                 76.1484, 14.9484}, {76.1484, 15.807799999999999`}, {
                 76.75159999999998, 16.364099999999997`}, {77.65780000000001, 
                 16.364099999999997`}, {78.6438, 16.364099999999997`}, {
                 79.3109, 15.679699999999997`}, {79.3109, 
                 14.662500000000001`}, {79.3109, 13.995299999999999`}, {
                 79.05630000000001, 13.534399999999998`}, {78.3734, 
                 12.946899999999998`}, {77.67340000000002, 
                 13.248400000000002`}}}]}, 
              Thickness[0.012096286440062902`]]}, {
            ImageSize -> {82.66563387297633, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {83., 22.}, 
             PlotRange -> {{0., 82.66999999999999}, {0., 21.12}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.853319857339549*^9, 3.853319867725245*^9}, 
   3.853319943725676*^9, {3.853319981456994*^9, 3.8533199883129997`*^9}, {
   3.853320035979204*^9, 3.8533200709379063`*^9}, 3.853320105599516*^9, 
   3.853320143984318*^9, 3.8533202497551937`*^9, 3.853320360984755*^9, {
   3.8533204057539062`*^9, 3.853320434503743*^9}, 3.8533204719386063`*^9, {
   3.8533205066815777`*^9, 3.8533205198785667`*^9}, {3.853320556169108*^9, 
   3.85332057645926*^9}, {3.853320825585033*^9, 3.8533208926016607`*^9}, 
   3.8533209530328836`*^9, 3.85332099774091*^9, {3.853321276870652*^9, 
   3.853321303275524*^9}, 3.853321421213481*^9, 3.853321769225782*^9, 
   3.853321898345578*^9, 3.853322249278273*^9, 3.8539220908037252`*^9, 
   3.8539226257260733`*^9, 3.85392359196889*^9},
 CellLabel->
  "Out[7360]=",ExpressionUUID->"7273287f-e059-433c-8d92-142003c0ede0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg1dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
  3.853314545007942*^9, 3.853314548892768*^9}, {3.853323814048497*^9, 
  3.853323818761389*^9}, {3.854499518412366*^9, 
  3.854499532200391*^9}},ExpressionUUID->"1d6410ae-b0c8-429c-8024-\
75142da22587"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg1dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg1dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4}~(\\\\kappa =1.1)\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.85331478135299*^9, {3.853315430170353*^9, 3.853315430601418*^9}, {
   3.853323836374044*^9, 3.853323879981607*^9}, {3.853323923533894*^9, 
   3.853323952882081*^9}, {3.853922698380515*^9, 3.853922700430944*^9}, {
   3.853922742064302*^9, 3.8539227631969*^9}, {3.853922833392412*^9, 
   3.853922843658053*^9}, {3.8539228755720787`*^9, 3.853922876956715*^9}, {
   3.853922928306849*^9, 3.853922938968973*^9}},
 CellLabel->
  "In[7315]:=",ExpressionUUID->"473db743-b27e-4d3f-8501-0c223f128f19"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Reg50dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.30", ",", "0.65", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
  3.853314545007942*^9, 3.853314548892768*^9}, {3.853323814048497*^9, 
  3.853323818761389*^9}, {3.85332397957376*^9, 3.853323980263473*^9}, {
  3.853922792641465*^9, 3.853922792744277*^9}},
 CellLabel->
  "In[7318]:=",ExpressionUUID->"fe503022-f7f4-4467-aae6-5936900ec799"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotReg50dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg50dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red", ",", 
         "Dashed"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Red", ",", 
              
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4}~(\\\\kappa=50.1)\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533134031002703`*^9, 3.853313403408763*^9}, {
   3.853314342774597*^9, 3.853314359644596*^9}, {3.8533144270905857`*^9, 
   3.853314444086046*^9}, {3.853314553806253*^9, 3.853314555388287*^9}, 
   3.85331478135299*^9, {3.853315430170353*^9, 3.853315430601418*^9}, {
   3.853323836374044*^9, 3.853323879981607*^9}, {3.853323923533894*^9, 
   3.853323952882081*^9}, {3.853323990035276*^9, 3.85332399531329*^9}, {
   3.853922795752439*^9, 3.8539227958701077`*^9}, {3.853922902389297*^9, 
   3.8539229030836983`*^9}, {3.853922966541407*^9, 3.8539229898463306`*^9}, {
   3.8539230460659246`*^9, 3.85392307339213*^9}, {3.853923152490616*^9, 
   3.853923152706574*^9}},
 CellLabel->
  "In[7328]:=",ExpressionUUID->"e51efb63-9679-4045-bdff-332f81dd5563"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Evangel10", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8533133404635353`*^9, 3.853313393640242*^9}, {
   3.853314545007942*^9, 3.853314548892768*^9}, {3.853323814048497*^9, 
   3.853323818761389*^9}, {3.853923106353589*^9, 3.853923108363702*^9}, {
   3.85449953739915*^9, 3.8544995507163677`*^9}, 3.854510047657731*^9},
 CellLabel->
  "In[10785]:=",ExpressionUUID->"755a8581-7da5-426d-809f-adc033cf51c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=10}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853923182359993*^9, 3.853923214983645*^9}, {
   3.8544995726676397`*^9, 3.854499590180793*^9}, {3.854499831495213*^9, 
   3.8544998334837313`*^9}, {3.85449988074257*^9, 3.854499891345216*^9}, {
   3.854499992386609*^9, 3.8544999926607656`*^9}, {3.8545000295099173`*^9, 
   3.854500046732338*^9}, {3.85450036129291*^9, 3.854500416837631*^9}, {
   3.85451005110753*^9, 3.8545100514184227`*^9}, 3.854511668667549*^9, {
   3.85452205039395*^9, 3.85452207496712*^9}, {3.854522138482585*^9, 
   3.854522158667739*^9}},
 CellLabel->
  "In[10786]:=",ExpressionUUID->"8ff6ba07-7dcf-4682-8e03-e3c0dc2c1ca9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Evangel1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853923271715605*^9, 3.8539232874950037`*^9}, {
   3.8545000606908407`*^9, 3.854500075149396*^9}, 3.854510054133287*^9},
 CellLabel->
  "In[10789]:=",ExpressionUUID->"78612677-6e92-41ac-a105-49bfe0d22f2d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotEvangel1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Orange", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853923306257625*^9, 3.8539233356251*^9}, {
   3.854500085485577*^9, 3.85450010793578*^9}, {3.85450014273781*^9, 
   3.854500146526989*^9}, {3.8545002530927134`*^9, 3.854500257102007*^9}, {
   3.854500439079712*^9, 3.8545004410122337`*^9}, {3.854510055934145*^9, 
   3.854510056229385*^9}, 3.854511672958886*^9, {3.854522056722374*^9, 
   3.854522086673483*^9}, {3.854522131365487*^9, 3.854522131499096*^9}},
 CellLabel->
  "In[10790]:=",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Evangel0dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545084052080383`*^9, 3.854508419601842*^9}, 
   3.854510059602845*^9},
 CellLabel->
  "In[10793]:=",ExpressionUUID->"16a3fab6-9829-4a97-abf0-dcab4072915c"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7374.214146887698`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10793, 1807, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8545116950316896`*^9, 3.8545117461032677`*^9, 
  3.8545998006937447`*^9},
 CellLabel->
  "During evaluation of \
In[10793]:=",ExpressionUUID->"48026a75-3bc2-4142-8b9a-d0f091d85ff2"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"4172.706924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10793, 1808, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8545116950316896`*^9, 3.8545117461032677`*^9, 
  3.854599800709405*^9},
 CellLabel->
  "During evaluation of \
In[10793]:=",ExpressionUUID->"07bc6a25-2a7f-470e-a73e-ed39a4dfd21c"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3970.0151447635712`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 10793, 1809, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8545116950316896`*^9, 3.8545117461032677`*^9, 
  3.8545998007191267`*^9},
 CellLabel->
  "During evaluation of \
In[10793]:=",ExpressionUUID->"120f9d80-5de6-4cda-8d81-3b6199cd8ebc"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 10793, 1810, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8545116950316896`*^9, 3.8545117461032677`*^9, 
  3.854599800730565*^9},
 CellLabel->
  "During evaluation of \
In[10793]:=",ExpressionUUID->"96ca5bd3-61ea-4853-9ec5-f8bee9a3f470"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 10793, 1811, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8545116950316896`*^9, 3.8545117461032677`*^9, 
  3.8545998019799337`*^9},
 CellLabel->
  "During evaluation of \
In[10793]:=",ExpressionUUID->"eecb1be9-8c6d-4533-b7eb-651795abd925"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Evangel0dot01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854699060536518*^9, 3.854699063139718*^9}},
 CellLabel->
  "In[11769]:=",ExpressionUUID->"70bd9395-f0cf-4ace-af29-40f0a45a75cf"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"737421.41468877`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11769, 1891, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854699090562887*^9},
 CellLabel->
  "During evaluation of \
In[11769]:=",ExpressionUUID->"13885160-34f6-4ad1-8200-26084101a3a1"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"417270.6924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11769, 1892, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854699090573131*^9},
 CellLabel->
  "During evaluation of \
In[11769]:=",ExpressionUUID->"8da7fedd-7471-4763-98fe-14ae82a0f174"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"397001.5144763572`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 11769, 1893, 
   34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854699090581353*^9},
 CellLabel->
  "During evaluation of \
In[11769]:=",ExpressionUUID->"31d96b66-56a5-452f-94d5-7b4b03b98f14"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 11769, 1894, 34066836491024120703, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.854699090589422*^9},
 CellLabel->
  "During evaluation of \
In[11769]:=",ExpressionUUID->"96197b98-b5d6-4a25-820c-dfe7f93af3d2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotEvangel0dot01", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel0dot01", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Brown", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Brown", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.01}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854699107150972*^9, 3.854699121826087*^9}},
 CellLabel->
  "In[11770]:=",ExpressionUUID->"478d9f88-4b94-4b7f-8168-054c7a4e88aa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotEvangel0dot1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel0dot1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.1}\\\\textbf{)}\>\"", ",", 
             
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545116213841476`*^9, 3.854511705668536*^9}, {
  3.854522061844163*^9, 3.854522065364553*^9}, {3.854522144168622*^9, 
  3.854522173047249*^9}, {3.8545222184834003`*^9, 3.854522238759569*^9}},
 CellLabel->
  "In[10794]:=",ExpressionUUID->"b2cd01ce-2a11-4b22-88fa-2e3a09a8a48a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ4"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.007", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Blue",
                    ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Red", 
                   ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"unfsol5", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Red"}], "]"}], 
         "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "unfplotsol4QP", ",", "unfplotsol5QP"}], "}"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8544403845520906`*^9, 3.854440403220285*^9}, {
   3.854440447540696*^9, 3.854440511421954*^9}, {3.854440553592843*^9, 
   3.854440578224*^9}, {3.854440618060532*^9, 3.854440729285049*^9}, {
   3.854440864612536*^9, 3.8544408650580893`*^9}, {3.854440967419256*^9, 
   3.854441015175201*^9}, {3.8544411033862762`*^9, 3.854441106793058*^9}, {
   3.854441161119026*^9, 3.854441174408751*^9}, {3.854441228612001*^9, 
   3.8544412342061033`*^9}, {3.854442399044692*^9, 3.854442434050918*^9}, {
   3.8544424932707043`*^9, 3.854442500712618*^9}, {3.854442690856432*^9, 
   3.854442712264627*^9}, {3.8544427680999737`*^9, 3.854442865682173*^9}, {
   3.854442917480048*^9, 3.854442927301486*^9}, {3.854442958682919*^9, 
   3.854443020298464*^9}, {3.85444311609097*^9, 3.85444311618055*^9}, {
   3.854443397568466*^9, 3.854443404099833*^9}, {3.8544435269475803`*^9, 
   3.8544436095623198`*^9}, {3.854443657808651*^9, 3.854443670474388*^9}, {
   3.8544443857299337`*^9, 3.85444444488867*^9}, {3.8544445183019037`*^9, 
   3.8544446487259007`*^9}, {3.85444468356583*^9, 3.854444696675235*^9}, {
   3.854444778273736*^9, 3.8544447944411783`*^9}, {3.854444922543437*^9, 
   3.8544450356607237`*^9}, {3.854445141629395*^9, 3.854445195260414*^9}, 
   3.8544473879934883`*^9, {3.854525086989438*^9, 3.854525095301387*^9}},
 CellLabel->
  "In[10127]:=",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.007], LineBox[CompressedData["
1:eJw1kW9IU2EUxodsEduHaF1bWahBmhtakbT7Rsg5kLgREeQfqJhYjo0wpDUo
suwvLZRo+xBSliCbgWW2kIhGaxSWaE1XkrDEIFQqwuHu7p+tL0m7r/c+8PJ+
Os95zvPb1nqm3lWg0WjM+Sf/bqpl8AY/OHfFrBgp9i0diSxDuMdwbHbWivrk
gKdGn4aWeGNoZ9aKjsCoVOFIg/N4UF9uZDFsm7/IhNPQ23I79rKKRQ0VB7Vl
FvNXO4tmOsBByvQx6XWyWE8XcPB4xghdl1m8xMgOHEz/fHZdd4/FR/ltyQEO
XoROlMw9Z3FqUhYHhdaYPzfOYrZCNuTA1868rvvBIo1bnIFqfdHREYlFuxzH
loEqbZdpq4EgtfNkIPjZ1OMuIdhLlQHdueHCtj0E5WsCoxlwN2XX/D1AUHbz
LWVg36Gzjm8NBGk8hodNZTndxEmC1K6Gh3DWVnChneBqfzw0Df6W7pwnSOsJ
8DC2+VXfYCdR+uQhcjfR3XqVII03z4O2dMv0qStE6VcA19TK4rUOgtVUAhR5
axMPPUTpW4DKBm3/nJMgPdcnQPmC/4Y/n2+1fwEYffeTUiRI7ZIC7I/3bTRY
iMJDhKf/7pvG1hOFhwif7AvGaE7lIcL7ytNtB7+rPESIv9m++O6tykOEaPOI
0BxSeYhweG9qpvGmykME5suv4YRL5SHB0LjmVqpO5SFB/9Du3MQOVuEhgWUD
09mxlsUHlIcE0ckV37o/VvwP9AgyGA==
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkVFIU2EYhlfGtLVCYpJXxkpkelGxamdu+/2+ipjVClxXlRdRaVHkrMjG
lBjRoqycRA2WQ8KNjLlME9FyFS7RogyG2CDoYkYMWpydnXMWI4Ly/P0v/PxX
3/u93/voT7icLStVKlXt8lP+VioeNt4q75p+TXCyypdtmuRhxPV1IfqKoCYV
bieaHBBtZuvlOMFmf6JgaM7B6Nnk08opgsP2tEc3nIN3u4w1t18QVFEJMLTC
6X4zQbCWDghgEm8GI+MEnXSBAN3pbmf1GMFOneIgwGhCvqMfIRhZ3pYKC2CB
qbKOGMH5j4oE0AZ27skNEvxlUAwFKD1+tXH/AEEatyoPweS5ii19BBuVOPY8
lH8p6qvvEaR27XmoKw4967lBMEiVhwff38ZCVwgq1/gTeZhtqAxbTxFU3HzZ
PLRlQs9XHyBI4+lEUF0/H3PUEaR2RIT4k4n+4l8b/u9PBP5IVP783oa0Hr8I
1zK865vPxvoUoatjduaH0YY0XloEtWmmrSlpZf1KoIn1H42dtOJ2Kgk2qytK
xngL61uC3rvG+GG3Bem5PglsrcU5u9rC+pfAExhwpEP1SO1SEiweWreht6Ge
8ZAh+mHTo/U/zYyHDN5t2dTviJnxkOHTWm2N6YyZ8ZDhgsHhvbjDzHjI4JwP
xI+VmRkPGQJ9fzpfLnGMhwxu92CJN8ExHgVYtW/N+NxjjvEoQGL3YmShh2M8
CrC3cKml1MPhQ8qjAPz0wftLpzn8B7xPOXI=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kW9IU2EUxodsEduHaF1bWahBmhtakbT7Rsg5kLgREeQfqJhYjo0wpDUo
suwvLZRo+xBSliCbgWW2kIhGaxSWaE1XkrDEIFQqwuHu7p+tL0m7r/c+8PJ+
Os95zvPb1nqm3lWg0WjM+Sf/bqpl8AY/OHfFrBgp9i0diSxDuMdwbHbWivrk
gKdGn4aWeGNoZ9aKjsCoVOFIg/N4UF9uZDFsm7/IhNPQ23I79rKKRQ0VB7Vl
FvNXO4tmOsBByvQx6XWyWE8XcPB4xghdl1m8xMgOHEz/fHZdd4/FR/ltyQEO
XoROlMw9Z3FqUhYHhdaYPzfOYrZCNuTA1868rvvBIo1bnIFqfdHREYlFuxzH
loEqbZdpq4EgtfNkIPjZ1OMuIdhLlQHdueHCtj0E5WsCoxlwN2XX/D1AUHbz
LWVg36Gzjm8NBGk8hodNZTndxEmC1K6Gh3DWVnChneBqfzw0Df6W7pwnSOsJ
8DC2+VXfYCdR+uQhcjfR3XqVII03z4O2dMv0qStE6VcA19TK4rUOgtVUAhR5
axMPPUTpW4DKBm3/nJMgPdcnQPmC/4Y/n2+1fwEYffeTUiRI7ZIC7I/3bTRY
iMJDhKf/7pvG1hOFhwif7AvGaE7lIcL7ytNtB7+rPESIv9m++O6tykOEaPOI
0BxSeYhweG9qpvGmykME5suv4YRL5SHB0LjmVqpO5SFB/9Du3MQOVuEhgWUD
09mxlsUHlIcE0ckV37o/VvwP9AgyGA==
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.01], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkW9IU1EYxq8WEpeoNYaEq0mUdRWhD4uzP7f1HoVYBZWTaokSEWiE4SZB
1PqgoVPE6LboQzOLaBbERJFoaFGB060PWhjUEswmCCEXdv9OwvrQvafzwOHw
wDnPec/z23Mp1NhayjBMtbHMvY2oAG+sBw79ZRCedETFwGQBhIHVG3HDs7lE
2MdKcHTt8qbjhm8RpotciwTOWb9gNfyYfyViG5PAFbfvZQzPEMnQ0WeZdRi+
mlyQ4XBvvr3L8I3kARmy69/r3CUI37KZCTIMvBoOtpUiPGK8lkvIsJEukQ5u
Rnh+zpQMV/KnHmTLEF7nzEAZbvodJ8MswmRchwK/nyZQz3aEj5nj+BUYTUX+
XC9HmMSFFTjR2hldq0Q4TqSAON9TMVqLsPkbYVqB/cv2jgUfwmZaVDTOPxl5
8fYMwmQ8mwoFbrC+6hrCJM6nwlX23J2KRwj/708FMZmMfPmEMKlHUIFtSKcC
FhftUwVmYh8zd9GFyXgrKmxh3gd/fHDRfjWY6P96VqlxYyeRBgv64tbAYzft
WwOBzb7btsODyXejGtiXytOd3R7avwb3PrND3C8PJnE5DT5KmcqZei/locPD
5xcG++57KQ8dGrqrni1/81IeOryU4qmfFp7y0KEs5owt1fGUhw7D+fHdNe08
5aHDa6Gpi7nLUx46nD8SdIWSPOVRhMzpqWTzDE95FGFXPCP0LvKURxFuc+M7
+0UeDxEeRai1xkKrGzz+B9cELV8=
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], LineBox[CompressedData["
1:eJwtkW9IU2EUxmdJA4tksMKExibUNhIShmM7997OsRaK3yaWIDpc6QxDXChR
CWl/JgTS6oOBEpmaUIh+iAglP9T8UEFqCDIDQ6VBrJX3bveuRkG1+/o+8PJ+
Os95zvOzneuqa9tlMBic+af/IaZttLsNjT0dEs1aIin/7DZO3m//YSSJiuIT
YalIxnj7xsvEAYmaorGso0nGd8Hgg+LvIs1Ub10zz8iYy7mMd2MiGZgUtNyO
UmhYJCcbUPDwaDQwGhapji1Q0PhlaaiqRqRes+6g4Jtv0z1nrSI9yW+LTyj4
8bHDncwJtPhBl4INbvcx44pAPx26oYLFR2V6PSUQi2tJ46hr/5R9QKAaPU51
Gk1y96v6oEDMLpzGvjt++bwk0DBTGiueWjxXSgXSr4nG0ni1pPD6fA5Id4uk
0jjeuXG6bQ2IxTNn8IXvnvR8DojZSRlM/oFy+SHQTn8ZLB0oCnTfBGL1RDNY
mDVXPuoA3mcGT26+vbh8BojF28rg2tiFzkYf8H5VvLGvvveyG8jFpKKamrtU
UQ68bxXnC6wtrUeA2LkRFf+VPQvHbMD7V3Ewlyj4bAVidnEVuyaXP3nLgPPQ
sGT14HRLfn6Hh4be5Ko/4QTOQ0Pfwq310HHgPDRsGLR7RiqB89Bw77opfkIE
zkPDX7X9Y7ZTwHlo+Nsz9P5QLXAeWTTZ/67s8QPnkcX+Km9yqQE4jyx+3b0Z
aQ4AjTAeWdzoW2webwX6D+LeL1A=
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.9416666666666669, 22.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.025176233635448134`], 
           StyleBox[{
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.032799999999995`, 
              3.334379999999999}, {29.331299999999995`, 5.41719}, {
              29.881299999999996`, 6.38281}, {30.481299999999994`, 7.68281}, {
              30.198399999999992`, 7.9484400000000015`}, {29.415599999999998`,
               7.6984400000000015`}, {28.865599999999997`, 
              7.548439999999999}, {27.965599999999995`, 7.315629999999998}, {
              27.83279999999999, 6.13281}, {27.33279999999999, 
              4.534379999999999}, {26.599999999999994`, 3.05156}, {
              26.849999999999994`, 2.83438}, {28.032799999999995`, 
              3.334379999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
              "]]}, {
            
             Thickness[0.025176233635448134`]}, StripOnInput -> False]}, {
          ImageSize -> {39.724323785803236`, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {40., 29.}, 
           PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{22., 
           FormBox["0", TraditionalForm]}, {23.6, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.9416666666666669, 1.35}, {22., 30.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011071744906997343`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                  "], {{
                  12.010899999999998`, 14.776599999999997`}, {12.4469, 
                  15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                  13.917200000000001`, 15.768799999999999`}, {
                  15.446899999999998`, 15.768799999999999`}, {
                  16.360899999999997`, 14.5781}, {16.360899999999997`, 
                  12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                  15.467199999999998`, 9.212499999999997}, {
                  14.017199999999997`, 9.212499999999997}, {13.1828, 
                  9.212499999999997}, {12.546899999999999`, 9.55156}, {
                  12.010899999999998`, 10.3063}, {12.010899999999998`, 
                  14.776599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 30.8266, 16.067199999999996`}, {20.8125, 
                 16.067199999999996`}, {20.8125, 14.3594}, {30.8266, 
                 14.3594}, {30.8266, 16.067199999999996`}}, {{30.8266, 
                 12.173399999999999`}, {20.8125, 12.173399999999999`}, {
                 20.8125, 10.465599999999998`}, {30.8266, 
                 10.465599999999998`}, {30.8266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ0HZwmAkGag7LX3jo/Xd0cHiauPCayXkV
iLing0P1/R+3jG8rO6g/aZ53NsvBofzwNteZaxUcvE+w286+6uBwBgTeyDsk
HL6snarp6GAAMrdY3iFCfPtFhmUIvsTUK5wZVs5wPgMINLg4+F6cGPOPWQXO
b2Q52m8Yrgnn+9+Srkks0nZ4w7vPYKaXi4MJSL+wLsTeJ84OLbz+66eo6jnc
BCozWursUP/bquDcCT2HE5pWk07nQ+VZ9R2EPzmeT/vr5LDVoenRcQt9hx6v
VywmB50dPm8IyJ6VbuDwYB/fHGMpF4i5PoZw/sG25eGnmozgfD+Qe5VNHEJK
VKb/j3CGuDPA1EHe8WPyGV8nOB8cngcd4fz9tbIW6TGOEPOETKHudHCYMYG/
yizbBKK+0sFho17eYsYYQ4ffMblH/11C8LM5fy5IZ3Z0UAXFwy4jh0RQeCc6
OrzI0v42PdbYYfI3tvgZfxB8sD/mOMH5/8HAycEe6P0Zq43gfH+QfyYbwvkn
DzutzfQzgIRXr5PD+athb/R/6zm4q5YyzXrgCOeDw60dwX8CSjfhjg5TQP7h
1nEIBoVPhqNDQuwdN+Yb2g6VEStMz852dMjI/9B6UkTHoR0YDEZnHB3iQ4LU
F2hC+SxOcD7Y/qMI/hSQ/1ycHRpA6cNcC87fAAofG3U4H5zOlFQg4XTIyQGc
zj8rOnSD4psTwTe/djTXZIMjnH8xP579XKSjA39swH2jciWI/8QdHQRA/HBl
SPq6C03vOtD8sdMBYh+TKoTf6OCQCfLfFzUH9PwFAIMvchw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{43.38909999999999, 
                 5.498439999999999}, {44.939099999999996`, 
                 7.981249999999999}, {45.595299999999995`, 
                 9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`,
                  11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
                 10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
                 8.835939999999999}, {42.5547, 6.9281299999999995`}, {
                 41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
                 43.38909999999999, 5.498439999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 71.7266, 16.067199999999996`}, {61.712500000000006`, 
                 16.067199999999996`}, {61.712500000000006`, 14.3594}, {
                 71.7266, 14.3594}, {71.7266, 16.067199999999996`}}, {{
                 71.7266, 12.173399999999999`}, {61.712500000000006`, 
                 12.173399999999999`}, {61.712500000000006`, 
                 10.465599999999998`}, {71.7266, 10.465599999999998`}, {
                 71.7266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQHVyiMv2/S5BDZv6H1pNf1BxMjIGgOhiD/zRx4TWT
8ypwfvX9H7eMfys5KDh+TD6TGOwAEjb+rOjA8XNB+majYIe1Qjp86fcUHYQ/
OZ5Pexjk8B8E9iP47muOLmfwUHB4sX0983OFYIdOG89daUEKDrtvdf1NjQ52
UL72KJghRsGhImKF6dl8BF/TatLp+hnBDulpIKAAcc9mBB9MH0Lwa9ZtS6q/
ipv/YB/fHOO2ELh7YHyYe8H2RYTA/SPz+pGZlEaIQ/nhba4z/yo6MICAQAg8
PGB8WHjB+LDwLIhnPyfZiMlPib3jxiyh5fBERPbk0/oQhwaWo/2G5lpw/eh8
Fs4u+WQ9fTh/JghIGjr0eL1iMREMcdhfK2uRnmLk8GVDQPYs8RCIugBTB05Q
/PCFONhWAgO219ThM0i+ONhhyX2gx5lNHVSfNM87ey/IIUJ8+0WGeYYO2iD/
twQ5tPD6r5+iqucgDfK/TZCDmc3eoGmNGg7o6QcAbZPpuw==
                  "], {{
                  74.32969999999999, 13.107799999999997`}, {74.44839999999999,
                   13.345300000000002`}, {74.4875, 13.424999999999997`}, {
                  74.6672, 13.821899999999998`}, {74.88589999999998, 
                  14.3391}, {75.10469999999998, 14.776599999999997`}, {
                  75.20309999999999, 14.954699999999997`}, {76.43439999999998,
                   17.259399999999996`}, {76.43439999999998, 
                  17.299999999999997`}, {76.8719, 17.995299999999997`}, {
                  77.2688, 18.650000000000002`}, {77.50780000000002, 
                  19.046899999999997`}, {77.7266, 19.404700000000002`}, {
                  77.92500000000001, 19.703100000000003`}, {77.92500000000001,
                   13.107799999999997`}, {74.32969999999999, 
                  13.107799999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
                 "]]}, {{
                
                 Thickness[0.011071744906997343`]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {90.32074719800748, 25.902864259028643`}, 
              BaselinePosition -> Scaled[0.31538730769230766`], 
              ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011071744906997343`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                  "], {{
                  12.010899999999998`, 14.776599999999997`}, {12.4469, 
                  15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                  13.917200000000001`, 15.768799999999999`}, {
                  15.446899999999998`, 15.768799999999999`}, {
                  16.360899999999997`, 14.5781}, {16.360899999999997`, 
                  12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                  15.467199999999998`, 9.212499999999997}, {
                  14.017199999999997`, 9.212499999999997}, {13.1828, 
                  9.212499999999997}, {12.546899999999999`, 9.55156}, {
                  12.010899999999998`, 10.3063}, {12.010899999999998`, 
                  14.776599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 30.8266, 16.067199999999996`}, {20.8125, 
                 16.067199999999996`}, {20.8125, 14.3594}, {30.8266, 
                 14.3594}, {30.8266, 16.067199999999996`}}, {{30.8266, 
                 12.173399999999999`}, {20.8125, 12.173399999999999`}, {
                 20.8125, 10.465599999999998`}, {30.8266, 
                 10.465599999999998`}, {30.8266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ0HZwmAkGag7LX3jo/Xd0cHiauPCayXkV
iLing0P1/R+3jG8rO6g/aZ53NsvBofzwNteZaxUcvE+w286+6uBwBgTeyDsk
HL6snarp6GAAMrdY3iFCfPtFhmUIvsTUK5wZVs5wPgMINLg4+F6cGPOPWQXO
b2Q52m8Yrgnn+9+Srkks0nZ4w7vPYKaXi4MJSL+wLsTeJ84OLbz+66eo6jnc
BCozWursUP/bquDcCT2HE5pWk07nQ+VZ9R2EPzmeT/vr5LDVoenRcQt9hx6v
VywmB50dPm8IyJ6VbuDwYB/fHGMpF4i5PoZw/sG25eGnmozgfD+Qe5VNHEJK
VKb/j3CGuDPA1EHe8WPyGV8nOB8cngcd4fz9tbIW6TGOEPOETKHudHCYMYG/
yizbBKK+0sFho17eYsYYQ4ffMblH/11C8LM5fy5IZ3Z0UAXFwy4jh0RQeCc6
OrzI0v42PdbYYfI3tvgZfxB8sD/mOMH5/8HAycEe6P0Zq43gfH+QfyYbwvkn
DzutzfQzgIRXr5PD+athb/R/6zm4q5YyzXrgCOeDw60dwX8CSjfhjg5TQP7h
1nEIBoVPhqNDQuwdN+Yb2g6VEStMz852dMjI/9B6UkTHoR0YDEZnHB3iQ4LU
F2hC+SxOcD7Y/qMI/hSQ/1ycHRpA6cNcC87fAAofG3U4H5zOlFQg4XTIyQGc
zj8rOnSD4psTwTe/djTXZIMjnH8xP579XKSjA39swH2jciWI/8QdHQRA/HBl
SPq6C03vOtD8sdMBYh+TKoTf6OCQCfLfFzUH9PwFAIMvchw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{43.38909999999999, 
                 5.498439999999999}, {44.939099999999996`, 
                 7.981249999999999}, {45.595299999999995`, 
                 9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`,
                  11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
                 10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
                 8.835939999999999}, {42.5547, 6.9281299999999995`}, {
                 41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
                 43.38909999999999, 5.498439999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 71.7266, 16.067199999999996`}, {61.712500000000006`, 
                 16.067199999999996`}, {61.712500000000006`, 14.3594}, {
                 71.7266, 14.3594}, {71.7266, 16.067199999999996`}}, {{
                 71.7266, 12.173399999999999`}, {61.712500000000006`, 
                 12.173399999999999`}, {61.712500000000006`, 
                 10.465599999999998`}, {71.7266, 10.465599999999998`}, {
                 71.7266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu/qZn2fV0EOvP7rp6S+MHIQ+eR4Pm1hsENy
7B035h9GDkcua6dKrkPwJTwC/ki8DnY43LY8/NQnIwcTYyAID4HrV33SPO9s
XIhDwZru2xkKxg6167Yl1ceGOKx44aH3vxDB13jLu89gJ4L/Zeetrr9fEfyN
enmLGWNMHGRePzKTSgiB2LPYxCENDEIcDoLsFzKFuDcxxMGx6dHxGdamDosn
WTH6NgQ72FZGrDCVNXVwVS1lmsUT7NDIcrTfUN3UwUbnyqxnH4McYhQcPybr
mDpIg8xfEQTXD7LGeH4Q3PyZILA0yMFAa6XwhSXGDhMW/DB8tiwI4j4eBP9x
4sJrJvFGcD44PCIM4PzzV8Pe6N/Wh5vnvr9W1uK5Htw+/4sTY/4d1nYABUPq
9iAHkR6vVywh2g7CIP89DHKQmBenebpAB+J+3mCHLeY/DqW80nEAeeOMK4J/
BgTWIPhg+98FO7SAHHRUC85/AnJvvjqcLzH1CmeGkopDgJxYlu/6YAf+2ID7
RuxKkPD1RfC3ttRc2Pw1CM5/sX098/MtQQ53NGXX/J+sDAn/jiCHn29fH7Bc
rOZwfx/fHOOkIIdXxVtFf79WdUgHRV9VEMSdd5QcIsS3X2RoCnJYK6TDl35P
ERI+nUEQeqaCw/qHL6du2gFV/0YeEl8PgPEBCrdieYfvbPEzfCSD4fyrR3NN
Gh4j+CElKtP/t4Q4NIDi31wFzpcBhecFTTi/5tOGgGwrPYclIPerhDh0A4Pf
pNHAoTnQc25DVzCcD0pWZ4MRfLAzdYPh8Q0WfxrkUPvbquDcCn0H9PwFACa1
gVA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
                 "]]}, {{
                
                 Thickness[0.011071744906997343`]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {90.32074719800748, 25.902864259028643`}, 
              BaselinePosition -> Scaled[0.31538730769230766`], 
              ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.9416666666666669, 22.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.025176233635448134`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{28.032799999999995`, 3.334379999999999}, {
           29.331299999999995`, 5.41719}, {29.881299999999996`, 6.38281}, {
           30.481299999999994`, 7.68281}, {30.198399999999992`, 
           7.9484400000000015`}, {29.415599999999998`, 7.6984400000000015`}, {
           28.865599999999997`, 7.548439999999999}, {27.965599999999995`, 
           7.315629999999998}, {27.83279999999999, 6.13281}, {
           27.33279999999999, 4.534379999999999}, {26.599999999999994`, 
           3.05156}, {26.849999999999994`, 2.83438}, {28.032799999999995`, 
           3.334379999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
           "]]}, {
          Thickness[0.025176233635448134`]}, StripOnInput -> False]}, {
       ImageSize -> {39.724323785803236`, 28.29386799501868}, 
        BaselinePosition -> Scaled[0.31408730361334886`], 
        ImageSize -> {40., 29.}, 
        PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{22., 
        FormBox["0", TraditionalForm]}, {23.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.007]], 
          Line[CompressedData["
1:eJw1kW9IU2EUxodsEduHaF1bWahBmhtakbT7Rsg5kLgREeQfqJhYjo0wpDUo
suwvLZRo+xBSliCbgWW2kIhGaxSWaE1XkrDEIFQqwuHu7p+tL0m7r/c+8PJ+
Os95zvPb1nqm3lWg0WjM+Sf/bqpl8AY/OHfFrBgp9i0diSxDuMdwbHbWivrk
gKdGn4aWeGNoZ9aKjsCoVOFIg/N4UF9uZDFsm7/IhNPQ23I79rKKRQ0VB7Vl
FvNXO4tmOsBByvQx6XWyWE8XcPB4xghdl1m8xMgOHEz/fHZdd4/FR/ltyQEO
XoROlMw9Z3FqUhYHhdaYPzfOYrZCNuTA1868rvvBIo1bnIFqfdHREYlFuxzH
loEqbZdpq4EgtfNkIPjZ1OMuIdhLlQHdueHCtj0E5WsCoxlwN2XX/D1AUHbz
LWVg36Gzjm8NBGk8hodNZTndxEmC1K6Gh3DWVnChneBqfzw0Df6W7pwnSOsJ
8DC2+VXfYCdR+uQhcjfR3XqVII03z4O2dMv0qStE6VcA19TK4rUOgtVUAhR5
axMPPUTpW4DKBm3/nJMgPdcnQPmC/4Y/n2+1fwEYffeTUiRI7ZIC7I/3bTRY
iMJDhKf/7pvG1hOFhwif7AvGaE7lIcL7ytNtB7+rPESIv9m++O6tykOEaPOI
0BxSeYhweG9qpvGmykME5suv4YRL5SHB0LjmVqpO5SFB/9Du3MQOVuEhgWUD
09mxlsUHlIcE0ckV37o/VvwP9AgyGA==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.01], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkVFIU2EYhlfGtLVCYpJXxkpkelGxamdu+/2+ipjVClxXlRdRaVHkrMjG
lBjRoqycRA2WQ8KNjLlME9FyFS7RogyG2CDoYkYMWpydnXMWI4Ly/P0v/PxX
3/u93/voT7icLStVKlXt8lP+VioeNt4q75p+TXCyypdtmuRhxPV1IfqKoCYV
bieaHBBtZuvlOMFmf6JgaM7B6Nnk08opgsP2tEc3nIN3u4w1t18QVFEJMLTC
6X4zQbCWDghgEm8GI+MEnXSBAN3pbmf1GMFOneIgwGhCvqMfIRhZ3pYKC2CB
qbKOGMH5j4oE0AZ27skNEvxlUAwFKD1+tXH/AEEatyoPweS5ii19BBuVOPY8
lH8p6qvvEaR27XmoKw4967lBMEiVhwff38ZCVwgq1/gTeZhtqAxbTxFU3HzZ
PLRlQs9XHyBI4+lEUF0/H3PUEaR2RIT4k4n+4l8b/u9PBP5IVP783oa0Hr8I
1zK865vPxvoUoatjduaH0YY0XloEtWmmrSlpZf1KoIn1H42dtOJ2Kgk2qytK
xngL61uC3rvG+GG3Bem5PglsrcU5u9rC+pfAExhwpEP1SO1SEiweWreht6Ge
8ZAh+mHTo/U/zYyHDN5t2dTviJnxkOHTWm2N6YyZ8ZDhgsHhvbjDzHjI4JwP
xI+VmRkPGQJ9fzpfLnGMhwxu92CJN8ExHgVYtW/N+NxjjvEoQGL3YmShh2M8
CrC3cKml1MPhQ8qjAPz0wftLpzn8B7xPOXI=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1kW9IU2EUxodsEduHaF1bWahBmhtakbT7Rsg5kLgREeQfqJhYjo0wpDUo
suwvLZRo+xBSliCbgWW2kIhGaxSWaE1XkrDEIFQqwuHu7p+tL0m7r/c+8PJ+
Os95zvPb1nqm3lWg0WjM+Sf/bqpl8AY/OHfFrBgp9i0diSxDuMdwbHbWivrk
gKdGn4aWeGNoZ9aKjsCoVOFIg/N4UF9uZDFsm7/IhNPQ23I79rKKRQ0VB7Vl
FvNXO4tmOsBByvQx6XWyWE8XcPB4xghdl1m8xMgOHEz/fHZdd4/FR/ltyQEO
XoROlMw9Z3FqUhYHhdaYPzfOYrZCNuTA1868rvvBIo1bnIFqfdHREYlFuxzH
loEqbZdpq4EgtfNkIPjZ1OMuIdhLlQHdueHCtj0E5WsCoxlwN2XX/D1AUHbz
LWVg36Gzjm8NBGk8hodNZTndxEmC1K6Gh3DWVnChneBqfzw0Df6W7pwnSOsJ
8DC2+VXfYCdR+uQhcjfR3XqVII03z4O2dMv0qStE6VcA19TK4rUOgtVUAhR5
axMPPUTpW4DKBm3/nJMgPdcnQPmC/4Y/n2+1fwEYffeTUiRI7ZIC7I/3bTRY
iMJDhKf/7pvG1hOFhwif7AvGaE7lIcL7ytNtB7+rPESIv9m++O6tykOEaPOI
0BxSeYhweG9qpvGmykME5suv4YRL5SHB0LjmVqpO5SFB/9Du3MQOVuEhgWUD
09mxlsUHlIcE0ckV37o/VvwP9AgyGA==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.01], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkW9IU1EYxq8WEpeoNYaEq0mUdRWhD4uzP7f1HoVYBZWTaokSEWiE4SZB
1PqgoVPE6LboQzOLaBbERJFoaFGB060PWhjUEswmCCEXdv9OwvrQvafzwOHw
wDnPec/z23Mp1NhayjBMtbHMvY2oAG+sBw79ZRCedETFwGQBhIHVG3HDs7lE
2MdKcHTt8qbjhm8RpotciwTOWb9gNfyYfyViG5PAFbfvZQzPEMnQ0WeZdRi+
mlyQ4XBvvr3L8I3kARmy69/r3CUI37KZCTIMvBoOtpUiPGK8lkvIsJEukQ5u
Rnh+zpQMV/KnHmTLEF7nzEAZbvodJ8MswmRchwK/nyZQz3aEj5nj+BUYTUX+
XC9HmMSFFTjR2hldq0Q4TqSAON9TMVqLsPkbYVqB/cv2jgUfwmZaVDTOPxl5
8fYMwmQ8mwoFbrC+6hrCJM6nwlX23J2KRwj/708FMZmMfPmEMKlHUIFtSKcC
FhftUwVmYh8zd9GFyXgrKmxh3gd/fHDRfjWY6P96VqlxYyeRBgv64tbAYzft
WwOBzb7btsODyXejGtiXytOd3R7avwb3PrND3C8PJnE5DT5KmcqZei/locPD
5xcG++57KQ8dGrqrni1/81IeOryU4qmfFp7y0KEs5owt1fGUhw7D+fHdNe08
5aHDa6Gpi7nLUx46nD8SdIWSPOVRhMzpqWTzDE95FGFXPCP0LvKURxFuc+M7
+0UeDxEeRai1xkKrGzz+B9cELV8=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwtkW9IU2EUxmdJA4tksMKExibUNhIShmM7997OsRaK3yaWIDpc6QxDXChR
CWl/JgTS6oOBEpmaUIh+iAglP9T8UEFqCDIDQ6VBrJX3bveuRkG1+/o+8PJ+
Os95zvOzneuqa9tlMBic+af/IaZttLsNjT0dEs1aIin/7DZO3m//YSSJiuIT
YalIxnj7xsvEAYmaorGso0nGd8Hgg+LvIs1Ub10zz8iYy7mMd2MiGZgUtNyO
UmhYJCcbUPDwaDQwGhapji1Q0PhlaaiqRqRes+6g4Jtv0z1nrSI9yW+LTyj4
8bHDncwJtPhBl4INbvcx44pAPx26oYLFR2V6PSUQi2tJ46hr/5R9QKAaPU51
Gk1y96v6oEDMLpzGvjt++bwk0DBTGiueWjxXSgXSr4nG0ni1pPD6fA5Id4uk
0jjeuXG6bQ2IxTNn8IXvnvR8DojZSRlM/oFy+SHQTn8ZLB0oCnTfBGL1RDNY
mDVXPuoA3mcGT26+vbh8BojF28rg2tiFzkYf8H5VvLGvvveyG8jFpKKamrtU
UQ68bxXnC6wtrUeA2LkRFf+VPQvHbMD7V3Ewlyj4bAVidnEVuyaXP3nLgPPQ
sGT14HRLfn6Hh4be5Ko/4QTOQ0Pfwq310HHgPDRsGLR7RiqB89Bw77opfkIE
zkPDX7X9Y7ZTwHlo+Nsz9P5QLXAeWTTZ/67s8QPnkcX+Km9yqQE4jyx+3b0Z
aQ4AjTAeWdzoW2webwX6D+LeL1A=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}],
         None, 
        Graphics[{
          Thickness[0.025176233635448134`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{28.032799999999995`, 3.334379999999999}, {
             29.331299999999995`, 5.41719}, {29.881299999999996`, 6.38281}, {
             30.481299999999994`, 7.68281}, {30.198399999999992`, 
             7.9484400000000015`}, {29.415599999999998`, 
             7.6984400000000015`}, {28.865599999999997`, 7.548439999999999}, {
             27.965599999999995`, 7.315629999999998}, {27.83279999999999, 
             6.13281}, {27.33279999999999, 4.534379999999999}, {
             26.599999999999994`, 3.05156}, {26.849999999999994`, 2.83438}, {
             28.032799999999995`, 3.334379999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
             "]]}, 
           Thickness[0.025176233635448134`]]}, {
         ImageSize -> {39.724323785803236`, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {40., 29.}, 
          PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.9416666666666669, 22.}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{22., 0}, {23.6, 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {25.2, 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {26.8, 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {28.4, 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {30., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {22., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.9416666666666669, 1.35}, {22., 30.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[{
      Placed[
       LineLegend[{
         Directive[{
           RGBColor[1, 0, 0], 
           Thickness[0.01]}]}, {
         Graphics[{
           Thickness[0.011071744906997343`], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
               "], {{12.010899999999998`,
                14.776599999999997`}, {12.4469, 15.4313}, {
               13.103099999999998`, 15.768799999999999`}, {
               13.917200000000001`, 15.768799999999999`}, {
               15.446899999999998`, 15.768799999999999`}, {
               16.360899999999997`, 14.5781}, {16.360899999999997`, 
               12.5906}, {16.360899999999997`, 10.524999999999999`}, {
               15.467199999999998`, 9.212499999999997}, {14.017199999999997`, 
               9.212499999999997}, {13.1828, 9.212499999999997}, {
               12.546899999999999`, 9.55156}, {12.010899999999998`, 
               10.3063}, {12.010899999999998`, 14.776599999999997`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.8266, 
              16.067199999999996`}, {20.8125, 16.067199999999996`}, {20.8125, 
              14.3594}, {30.8266, 14.3594}, {30.8266, 
              16.067199999999996`}}, {{30.8266, 12.173399999999999`}, {
              20.8125, 12.173399999999999`}, {20.8125, 10.465599999999998`}, {
              30.8266, 10.465599999999998`}, {30.8266, 
              12.173399999999999`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQ0HZwmAkGag7LX3jo/Xd0cHiauPCayXkV
iLing0P1/R+3jG8rO6g/aZ53NsvBofzwNteZaxUcvE+w286+6uBwBgTeyDsk
HL6snarp6GAAMrdY3iFCfPtFhmUIvsTUK5wZVs5wPgMINLg4+F6cGPOPWQXO
b2Q52m8Yrgnn+9+Srkks0nZ4w7vPYKaXi4MJSL+wLsTeJ84OLbz+66eo6jnc
BCozWursUP/bquDcCT2HE5pWk07nQ+VZ9R2EPzmeT/vr5LDVoenRcQt9hx6v
VywmB50dPm8IyJ6VbuDwYB/fHGMpF4i5PoZw/sG25eGnmozgfD+Qe5VNHEJK
VKb/j3CGuDPA1EHe8WPyGV8nOB8cngcd4fz9tbIW6TGOEPOETKHudHCYMYG/
yizbBKK+0sFho17eYsYYQ4ffMblH/11C8LM5fy5IZ3Z0UAXFwy4jh0RQeCc6
OrzI0v42PdbYYfI3tvgZfxB8sD/mOMH5/8HAycEe6P0Zq43gfH+QfyYbwvkn
DzutzfQzgIRXr5PD+athb/R/6zm4q5YyzXrgCOeDw60dwX8CSjfhjg5TQP7h
1nEIBoVPhqNDQuwdN+Yb2g6VEStMz852dMjI/9B6UkTHoR0YDEZnHB3iQ4LU
F2hC+SxOcD7Y/qMI/hSQ/1ycHRpA6cNcC87fAAofG3U4H5zOlFQg4XTIyQGc
zj8rOnSD4psTwTe/djTXZIMjnH8xP579XKSjA39swH2jciWI/8QdHQRA/HBl
SPq6C03vOtD8sdMBYh+TKoTf6OCQCfLfFzUH9PwFAIMvchw=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{43.38909999999999, 5.498439999999999}, {
              44.939099999999996`, 7.981249999999999}, {45.595299999999995`, 
              9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`, 
              11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
              10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
              8.835939999999999}, {42.5547, 6.9281299999999995`}, {
              41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
              43.38909999999999, 5.498439999999999}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.7266, 
              16.067199999999996`}, {61.712500000000006`, 
              16.067199999999996`}, {61.712500000000006`, 14.3594}, {71.7266, 
              14.3594}, {71.7266, 16.067199999999996`}}, {{71.7266, 
              12.173399999999999`}, {61.712500000000006`, 
              12.173399999999999`}, {61.712500000000006`, 
              10.465599999999998`}, {71.7266, 10.465599999999998`}, {71.7266, 
              12.173399999999999`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu/qZn2fV0EOvP7rp6S+MHIQ+eR4Pm1hsENy
7B035h9GDkcua6dKrkPwJTwC/ki8DnY43LY8/NQnIwcTYyAID4HrV33SPO9s
XIhDwZru2xkKxg6167Yl1ceGOKx44aH3vxDB13jLu89gJ4L/Zeetrr9fEfyN
enmLGWNMHGRePzKTSgiB2LPYxCENDEIcDoLsFzKFuDcxxMGx6dHxGdamDosn
WTH6NgQ72FZGrDCVNXVwVS1lmsUT7NDIcrTfUN3UwUbnyqxnH4McYhQcPybr
mDpIg8xfEQTXD7LGeH4Q3PyZILA0yMFAa6XwhSXGDhMW/DB8tiwI4j4eBP9x
4sJrJvFGcD44PCIM4PzzV8Pe6N/Wh5vnvr9W1uK5Htw+/4sTY/4d1nYABUPq
9iAHkR6vVywh2g7CIP89DHKQmBenebpAB+J+3mCHLeY/DqW80nEAeeOMK4J/
BgTWIPhg+98FO7SAHHRUC85/AnJvvjqcLzH1CmeGkopDgJxYlu/6YAf+2ID7
RuxKkPD1RfC3ttRc2Pw1CM5/sX098/MtQQ53NGXX/J+sDAn/jiCHn29fH7Bc
rOZwfx/fHOOkIIdXxVtFf79WdUgHRV9VEMSdd5QcIsS3X2RoCnJYK6TDl35P
ERI+nUEQeqaCw/qHL6du2gFV/0YeEl8PgPEBCrdieYfvbPEzfCSD4fyrR3NN
Gh4j+CElKtP/t4Q4NIDi31wFzpcBhecFTTi/5tOGgGwrPYclIPerhDh0A4Pf
pNHAoTnQc25DVzCcD0pWZ4MRfLAzdYPh8Q0WfxrkUPvbquDcCn0H9PwFACa1
gVA=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
              "]]}, {
             Thickness[0.011071744906997343`]}, StripOnInput -> False]}, {
          ImageSize -> {90.32074719800748, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}}, 
           AspectRatio -> Automatic}]}, Joined -> {True, True}, 
        LabelStyle -> {}, LegendLayout -> "Column", 
        LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
       After, Center}, Identity]}]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854442716177662*^9, {3.854442804836783*^9, 3.8544428117027473`*^9}, {
   3.854442849180882*^9, 3.854442866509809*^9}, 3.854442928206355*^9, {
   3.854442960903751*^9, 3.854443020993432*^9}, 3.854443369918209*^9, 
   3.854443408395186*^9, {3.854443545860622*^9, 3.854443565229375*^9}, 
   3.854443611214579*^9, 3.854443671211804*^9, {3.8544443864786453`*^9, 
   3.8544444151316442`*^9}, 3.854444446549612*^9, {3.854444519680478*^9, 
   3.854444650897586*^9}, {3.854444686477387*^9, 3.854444698314818*^9}, {
   3.85444478307222*^9, 3.854444797036687*^9}, {3.854444924763069*^9, 
   3.854444992235774*^9}, {3.854445025588567*^9, 3.8544450370080023`*^9}, {
   3.854445143315259*^9, 3.8544451967202053`*^9}, 3.854447388712771*^9, {
   3.854525089342454*^9, 3.854525096019825*^9}},
 CellLabel->
  "Out[10127]=",ExpressionUUID->"c5f0807a-2b86-40c7-9bf9-086dfaf28e20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol5", ",", "Z5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.007", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol6", ",", "Z6"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.007", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol7", ",", "Z7"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Darker", "[", "Green", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.007", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Darker", "[", "Green", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "plotsol7QP", ",", "plotsol6QP", ",",
      "plotsol5QP"}], "}"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854445437058235*^9, 3.854445481158533*^9}, {
  3.854445986293538*^9, 3.8544459991510677`*^9}, {3.8544461044269733`*^9, 
  3.8544461048529043`*^9}, {3.854446146574328*^9, 3.854446189093244*^9}, {
  3.854446239954857*^9, 3.854446427270102*^9}, {3.854446462339818*^9, 
  3.854446506355309*^9}, {3.854446744149001*^9, 3.854446744355709*^9}, {
  3.854447362383101*^9, 3.854447372339547*^9}, {3.854524960281427*^9, 
  3.85452496180962*^9}, {3.8545250177615223`*^9, 3.854525035768763*^9}, {
  3.8546262328197603`*^9, 
  3.854626233624763*^9}},ExpressionUUID->"51f5f787-c007-46c9-b187-\
811e9d935a0f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.007], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0578Xe+rGdXcHO67riwtsb9lrCdpf0T3n
7vCoSmSd+8Nb9kVPZk7cfdjdoe114A651tv26eYB0vo73B00Y/oPfdW4Y2/K
HMUtvNrd4ewZELhj788bnXlotrtDoS3IwLv2+0/MOhLd6e4gCjStSuSevfHf
kp59Re4OO+VagSbes2cNO5uzPMzdAWxczH17ofWKqQwm7g4MYPDAfhlf4KdA
LneHoB0gDQ/sW3UDwlhvuTksKQBZ8MCevTZxjeUSN4dvGiATHtjb2+9kCMty
c/B4CPaA/cmZnzzW6ro5QPz70H6S3CLH0PeuDm9A3nn90F4lcc9+xQ2uUP8/
su/PzWJcX+DqMAHknP5H9j9yNXblGbpCw+ORfVimfcjmTy4OJsYg8Ni+vViv
eccWF4dWcPg8tp/Sp169stzFAWQa1/XH9mcaX8UvtXaBhtcT+02r1uUcYnBx
+K2Ve4FT64k9xJ8uDgCf2rXY
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0nz/BJGWvpYuDHdf1xQW2t+wdH3xjuOHl
4vCoSmSd+8Nb9gwvnz+OSHJxaHsduEOu9bb97oBl7xSbXRw0Y/oPfdW4Y7/T
Pvlq0UYXh7NnQOCOvYGd5uqQzy4OhbYgA+/aTzkoIDorwNVBFGhalcg9+5O3
TkvnXHR12CnXCjTxnn35uZ3/WavcHMDGxdy339MuIJDg4u7AAAYP7C2khK/c
kfVwCNoB0vDA/vrfw3GP3nk4LCkAWfDAfnlynHLiMk+HbxogEx7Y+1cYbLCz
83LweAj2gH3LvOVb9XZ4OUD8+9D+qJHGe1FJb4c3IO+8fmjfvE3yg0maN9T/
j+znTdu3kGeJt8MEkHP6H9nrZXpfUbvmDQ2PR/ZynVMyjP57O5gYg8Bj+x1n
7jsZKfo4tILD57G9m8a/8hW2Pg4g07iuP7b/Yz8teEeoDzS8ntjnlz2ZY5/l
41ANMq7qif2UXcxvXlT7QMPvif2a+e4PLLp9HACw5Miu
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.007], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0n927L89mhaeDHdf1xQW2t+xPvGsPfzTB
0+FRlcg694e37BUOKv7dUObp0PY6cIdc62173/3f77lFejpoxvQf+qpxx775
pPnGEgtPh7NnQOCOvcvxG5OKRDwdCm1BBt61v6rmliD6zsNBFGhalcg9+44X
+epPjnk47JRrBZp4z155L//vVws8HMDGxdy3VzdPl7Cv83BgAIMH9o+2ddTH
JXg4BO0AaXhgf+TWwbdn3D0clhSALHhgv5dnoqOBiYfDNw2QCQ/sXeeV396j
4uHg8RDsAXu9FZf7pkl4OED8+9De8+ujhQz8Hg5vQN55/dB+6ctmoUx2D6j/
H9nvteA+lszo4TAB5Jz+R/ZRP6+dXvjHHRoej+zN+07Ev/zh7mBiDAKP7ZkW
N5/g/+bu0AoOn8f2klsXf/jy2d0BZBrX9cf26s18QQ2f3KHh9cR+tp3uxXkf
3R2qQcZVPbF3C5xl6wjkQ8Lvif1tnbfO0UA+ACrfzK8=
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.01], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/zjrjyIjh6uDHdf1xQW2t+wdzy45e9PH
1eFRlcg694e37KcUf9V9vdDVoe114A651tv2bl8Pdy1hc3PQjOk/9FXjjv3s
848mXCt1czh7BgTu2E/TiOhb+djNodAWZOBd+yMz7884ZOvuIAo0rUrknn3k
EZ0txfnuDjvlWoEm3rP3Cw5g+ZDp7gA2Lua+vcHufaz6uu4ODGDwwH6dZp1+
wCk3h6AdIA0P7HU/tcxoiXJzWFIAsuCB/SGWr6H3P7o6fNMAmfDAflb1caHj
M10dPB6CPWD/szDzb2ewqwPEvw/tLxzhqz0u4+rwBuSd1w/tV9QeWOD0yQXq
/0f2V8PfGfFddHGYAHJO/yN7yUzO9JvbXKDh8ci+1dm67vlCFwcTYxB4bD9B
R9fl4wQXh1Zw+Dy2X33g7Bm2ZhcHkGlc1x/bP1ba419e7gINryf2QdIKUftz
XRyqQcZVPbHvmdomWpPqAg2/J/Z6IWKeSXEuDgCws8mM
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.007], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0r8ltsTy2wsfBjuv64gLbW/Z6K8xaDnr7
ODyqElnn/vCWPfeRSTFpX70d2l4H7pBrvW1/4PZWvdBl3g6aMf2HvmrcsbfY
rOmvGO/tcPYMCNyxf552tEBDwduh0BZk4F17vcCzlzNfejmIAk2rErln7zXj
unTxLi+HnXKtQBPv2WesDTxdMMnLAWxczH37u7t+7o4s8HJgAIMH9ot638rI
BXs5BO0AaXhgX/dT7PdxSy+HJQUgCx7Yi87ZPLdT2cvhmwbIhAf2vZMPvN7H
7+Xg8RDsAfuEQ/syXvz1dID496G9w4YYlyVvPR3egLzz+qG9Omvz9uX3PKH+
f2T/9vuJ6p0XPB0mgJzT/8i+MuJWxdrDntDweGS/5tqC+sTtng4mxiDw2L6d
he32rtWeDq3g8HlsH2Qf2LRkgacDyDSu64/tT+jLHOad5gkNryf2bAu+Or3s
9nSoBhlX9cSe/4auo06TJzT8ntifmLGS/VyFpwMA1EDMzQ==
            "]]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.01], Dashing[{Small, Small}], 
           CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0j/o/6XyQt4+DHdf1xQW2t+zXP6vu5Pvq
7fCoSmSd+8Nb9lFlbKcMO7wd2l4H7pBrvW3fXjsvM5vJ20Ezpv/QV4079nE3
PrGvTvFyOHsGBO7Yz0oqct6/xdOh0BZk4F17O/PueIO/Hg6iQNOqRO7Z6zhc
8Gn28nDYKdcKNPGefcTSkkWey90dwMbF3Le/Nlmwf7KkuwMDGDywf3bRivf+
IjeHoB0gDQ/sNzdnvZri6OawpABkwQN7jiyfKRs/uTp80wCZ8MD+fIn1sReb
XB08HoI9YG93Z94Ui3pXB4h/H9pHq584JxPq6vAG5J3XD+1Ltj46NNHIFer/
R/bnK6euYRZzdZgAck7/I3vWhTFllv9coOEBlDc0eO3wysXBxBgEHtsfY/3m
FnfTxaEVHD6P7b9tXuP9/5SLA8g0ruuP7Tdw7o/fuM8FGl5P7Fd/KRaX2uLi
UA0yruqJ/ZOWCzM+rnKBht8T++Mm/Cn/Frk4AABxYMwG
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.016], Opacity[0.3], 
           LineBox[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], 
           StyleBox[LineBox[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im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             "]],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.39479166666666693`, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.025176233635448134`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
               "], {{20.1984, 
               11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`,
                11.9469}, {21.796899999999997`, 11.9469}, {
               23.079700000000003`, 11.9469}, {23.846899999999998`, 
               10.9469}, {23.846899999999998`, 9.281249999999998}, {
               23.846899999999998`, 7.548439999999999}, {23.096899999999998`, 
               6.449999999999999}, {21.881299999999996`, 6.449999999999999}, {
               21.181299999999997`, 6.449999999999999}, {20.6484, 6.73281}, {
               20.1984, 7.3656299999999995`}, {20.1984, 11.1141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{28.032799999999995`, 
              3.334379999999999}, {29.331299999999995`, 5.41719}, {
              29.881299999999996`, 6.38281}, {30.481299999999994`, 7.68281}, {
              30.198399999999992`, 7.9484400000000015`}, {29.415599999999998`,
               7.6984400000000015`}, {28.865599999999997`, 
              7.548439999999999}, {27.965599999999995`, 7.315629999999998}, {
              27.83279999999999, 6.13281}, {27.33279999999999, 
              4.534379999999999}, {26.599999999999994`, 3.05156}, {
              26.849999999999994`, 2.83438}, {28.032799999999995`, 
              3.334379999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
              "]]}, {
            
             Thickness[0.025176233635448134`]}, StripOnInput -> False]}, {
          ImageSize -> {39.724323785803236`, 28.29386799501868}, 
           BaselinePosition -> Scaled[0.31408730361334886`], 
           ImageSize -> {40., 29.}, 
           PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{40., 
           FormBox["0", TraditionalForm]}, {44., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.39479166666666693`, 0.65}, {40., 60.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011071744906997343`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                  "], {{
                  12.010899999999998`, 14.776599999999997`}, {12.4469, 
                  15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                  13.917200000000001`, 15.768799999999999`}, {
                  15.446899999999998`, 15.768799999999999`}, {
                  16.360899999999997`, 14.5781}, {16.360899999999997`, 
                  12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                  15.467199999999998`, 9.212499999999997}, {
                  14.017199999999997`, 9.212499999999997}, {13.1828, 
                  9.212499999999997}, {12.546899999999999`, 9.55156}, {
                  12.010899999999998`, 10.3063}, {12.010899999999998`, 
                  14.776599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 30.8266, 16.067199999999996`}, {20.8125, 
                 16.067199999999996`}, {20.8125, 14.3594}, {30.8266, 
                 14.3594}, {30.8266, 16.067199999999996`}}, {{30.8266, 
                 12.173399999999999`}, {20.8125, 12.173399999999999`}, {
                 20.8125, 10.465599999999998`}, {30.8266, 
                 10.465599999999998`}, {30.8266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbd/06PgMZQeHzPwPrSe/qDn8B4F+Jwz+08SF10zO
q8D51fd/3DL+reRwU7om0SjWycEYBD4rOqzuvp3B8N/RYa2QDl/6PUWH/bWy
FukxjhB9+xF89zVHlzN4KDhkc/5ckH7b0aHTxnNXWpCCA4//+impAU4Oytce
BTPEKDh0e71iMalE8N/w7jOYecrJIT0NBBQg5v5H8MG0nDOcP+UbW/wMF9z8
CPHtFxmWucDdA+PD3Au2z8sF7p+L+fHs5146O5Qf3uY686+iw0wQ2OkMDw8Y
HxZeMD4sPCsjVpiene2CwU+JvePGLKHlkHD4snbqTBeHBpaj/YbmWnD96HwW
zi75ZD19OB9MSxo6bNTLW8y4xxkSzilGDvW/rQrOnXB2YACBAFOHNaD42e7s
YAuyuNcUIt/g5LDk/j6+OcymDk9A7g53hITDPEOI/xc5OLTwAiNGVQ/if0EH
BzObvUHTGjUc0NMPAL7ZDCc=
                  "], {{33.52969999999999, 
                  13.107799999999997`}, {33.6484, 13.345300000000002`}, {
                  33.68749999999999, 13.424999999999997`}, {33.8672, 
                  13.821899999999998`}, {34.0859, 14.3391}, {34.3047, 
                  14.776599999999997`}, {34.40309999999999, 
                  14.954699999999997`}, {35.6344, 17.259399999999996`}, {
                  35.6344, 17.299999999999997`}, {36.07189999999999, 
                  17.995299999999997`}, {36.468799999999995`, 
                  18.650000000000002`}, {36.70779999999999, 
                  19.046899999999997`}, {36.9266, 19.404700000000002`}, {
                  37.12499999999999, 19.703100000000003`}, {37.12499999999999,
                   13.107799999999997`}, {33.52969999999999, 
                  13.107799999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{43.38909999999999, 
                 5.498439999999999}, {44.939099999999996`, 
                 7.981249999999999}, {45.595299999999995`, 
                 9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`,
                  11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
                 10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
                 8.835939999999999}, {42.5547, 6.9281299999999995`}, {
                 41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
                 43.38909999999999, 5.498439999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 71.7266, 16.067199999999996`}, {61.712500000000006`, 
                 16.067199999999996`}, {61.712500000000006`, 14.3594}, {
                 71.7266, 14.3594}, {71.7266, 16.067199999999996`}}, {{
                 71.7266, 12.173399999999999`}, {61.712500000000006`, 
                 12.173399999999999`}, {61.712500000000006`, 
                 10.465599999999998`}, {71.7266, 10.465599999999998`}, {
                 71.7266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYu/qZn2fV0EOvP7rp6S+MHIQ+eR4Pm1hsENy
7B035h9GDkcua6dKrkPwJTwC/ki8DnY43LY8/NQnIwcTYyAID4HrV33SPO9s
XIhDwZru2xkKxg6167Yl1ceGOKx44aH3vxDB13jLu89gJ4L/Zeetrr9fEfyN
enmLGWNMHGRePzKTSgiB2LPYxCENDEIcDoLsFzKFuDcxxMGx6dHxGdamDosn
WTH6NgQ72FZGrDCVNXVwVS1lmsUT7NDIcrTfUN3UwUbnyqxnH4McYhQcPybr
mDpIg8xfEQTXD7LGeH4Q3PyZILA0yMFAa6XwhSXGDhMW/DB8tiwI4j4eBP9x
4sJrJvFGcD44PCIM4PzzV8Pe6N/Wh5vnvr9W1uK5Htw+/4sTY/4d1nYABUPq
9iAHkR6vVywh2g7CIP89DHKQmBenebpAB+J+3mCHLeY/DqW80nEAeeOMK4J/
BgTWIPhg+98FO7SAHHRUC85/AnJvvjqcLzH1CmeGkopDgJxYlu/6YAf+2ID7
RuxKkPD1RfC3ttRc2Pw1CM5/sX098/MtQQ53NGXX/J+sDAn/jiCHn29fH7Bc
rOZwfx/fHOOkIIdXxVtFf79WdUgHRV9VEMSdd5QcIsS3X2RoCnJYK6TDl35P
ERI+nUEQeqaCw/qHL6du2gFV/0YeEl8PgPEBCrdieYfvbPEzfCSD4fyrR3NN
Gh4j+CElKtP/t4Q4NIDi31wFzpcBhecFTTi/5tOGgGwrPYclIPerhDh0A4Pf
pNHAoTnQc25DVzCcD0pWZ4MRfLAzdYPh8Q0WfxrkUPvbquDcCn0H9PwFACa1
gVA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
                 "]]}, {{
                
                 Thickness[0.011071744906997343`]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {90.32074719800748, 25.902864259028643`}, 
              BaselinePosition -> Scaled[0.31538730769230766`], 
              ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011071744906997343`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                  "], {{
                  12.010899999999998`, 14.776599999999997`}, {12.4469, 
                  15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                  13.917200000000001`, 15.768799999999999`}, {
                  15.446899999999998`, 15.768799999999999`}, {
                  16.360899999999997`, 14.5781}, {16.360899999999997`, 
                  12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                  15.467199999999998`, 9.212499999999997}, {
                  14.017199999999997`, 9.212499999999997}, {13.1828, 
                  9.212499999999997}, {12.546899999999999`, 9.55156}, {
                  12.010899999999998`, 10.3063}, {12.010899999999998`, 
                  14.776599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 30.8266, 16.067199999999996`}, {20.8125, 
                 16.067199999999996`}, {20.8125, 14.3594}, {30.8266, 
                 14.3594}, {30.8266, 16.067199999999996`}}, {{30.8266, 
                 12.173399999999999`}, {20.8125, 12.173399999999999`}, {
                 20.8125, 10.465599999999998`}, {30.8266, 
                 10.465599999999998`}, {30.8266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbd/06PgMZQeHzPwPrSe/qDn8B4F+Jwz+08SF10zO
q8D51fd/3DL+reRwU7om0SjWycEYBD4rOqzuvp3B8N/RYa2QDl/6PUWH/bWy
FukxjhB9+xF89zVHlzN4KDhkc/5ckH7b0aHTxnNXWpCCA4//+impAU4Oytce
BTPEKDh0e71iMalE8N/w7jOYecrJIT0NBBQg5v5H8MG0nDOcP+UbW/wMF9z8
CPHtFxmWucDdA+PD3Au2z8sF7p+L+fHs5146O5Qf3uY686+iw0wQ2OkMDw8Y
HxZeMD4sPCsjVpiene2CwU+JvePGLKHlkHD4snbqTBeHBpaj/YbmWnD96HwW
zi75ZD19OB9MSxo6bNTLW8y4xxkSzilGDvW/rQrOnXB2YACBAFOHNaD42e7s
YAuyuNcUIt/g5LDk/j6+OcymDk9A7g53hITDPEOI/xc5OLTwAiNGVQ/if0EH
BzObvUHTGjUc0NMPAL7ZDCc=
                  "], {{33.52969999999999, 
                  13.107799999999997`}, {33.6484, 13.345300000000002`}, {
                  33.68749999999999, 13.424999999999997`}, {33.8672, 
                  13.821899999999998`}, {34.0859, 14.3391}, {34.3047, 
                  14.776599999999997`}, {34.40309999999999, 
                  14.954699999999997`}, {35.6344, 17.259399999999996`}, {
                  35.6344, 17.299999999999997`}, {36.07189999999999, 
                  17.995299999999997`}, {36.468799999999995`, 
                  18.650000000000002`}, {36.70779999999999, 
                  19.046899999999997`}, {36.9266, 19.404700000000002`}, {
                  37.12499999999999, 19.703100000000003`}, {37.12499999999999,
                   13.107799999999997`}, {33.52969999999999, 
                  13.107799999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{43.38909999999999, 
                 5.498439999999999}, {44.939099999999996`, 
                 7.981249999999999}, {45.595299999999995`, 
                 9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`,
                  11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
                 10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
                 8.835939999999999}, {42.5547, 6.9281299999999995`}, {
                 41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
                 43.38909999999999, 5.498439999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 71.7266, 16.067199999999996`}, {61.712500000000006`, 
                 16.067199999999996`}, {61.712500000000006`, 14.3594}, {
                 71.7266, 14.3594}, {71.7266, 16.067199999999996`}}, {{
                 71.7266, 12.173399999999999`}, {61.712500000000006`, 
                 12.173399999999999`}, {61.712500000000006`, 
                 10.465599999999998`}, {71.7266, 10.465599999999998`}, {
                 71.7266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvWSSFaOvSogDAwgEmDocuaydKrku2OHLzltdf11N
IeI5wQ5bzH8cSnll4vCdLX6Gj2Swwwa9vMWMb4wd7u/jm2M8K8hhf62sRXqK
kUNFxArTs9FBDtxuqqVMVgZwvv/FiTH/HmvB+aY2e4OmLVSHmFca5DClvTXq
8hwVh0jx7RcZ5gU5fFi0XuHsCSWHmNyj/zadDnJ44BrvOOuggkP/gh+Gz4SC
HQyMgaBY3qHH6xWLSS4aXzAEzi+IZz8n2RjiMBMEOpXhfGbOLvlkPU04/z8I
7Nd1OAMCJiEOIO3GwQYOMq8fmUntCYbzQ0pUpv8vQPBBwZRqH+zgAQqA4/oO
6WlAwBTsUPNpQ0B2lK6DKzAYZvEEQ8JjlQFEXi7YQXzqFc6MTYYOCo4fk8+4
BjtEgxhzjBw2PHw5dVNFsMOLLO1v088aQ/SfgYZ/lQnEPRohcD7Yv7oIPtg9
5gi+6pPmeWedQhxuSdckGpWaONjoXJn1LDTE4YbQJ8fzx0wc0OMfAFPH0vs=

                  "], {{77.74689999999998, 14.617199999999997`}, {78.8984, 
                  14.617199999999997`}, {79.67340000000002, 
                  13.404699999999998`}, {79.67340000000002, 11.5969}, {
                  79.67340000000002, 9.868749999999999}, {79.03750000000001, 
                  8.856250000000001}, {77.92500000000001, 
                  8.856250000000001}, {76.73279999999998, 
                  8.856250000000001}, {75.9781, 10.1266}, {75.9781, 
                  12.1344}, {75.9781, 13.803099999999999`}, {
                  76.57339999999999, 14.617199999999997`}, {77.74689999999998,
                   14.617199999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
                 "]]}, {{
                
                 Thickness[0.011071744906997343`]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {90.32074719800748, 25.902864259028643`}, 
              BaselinePosition -> Scaled[0.31538730769230766`], 
              ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011071744906997343`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                  "], {{
                  12.010899999999998`, 14.776599999999997`}, {12.4469, 
                  15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                  13.917200000000001`, 15.768799999999999`}, {
                  15.446899999999998`, 15.768799999999999`}, {
                  16.360899999999997`, 14.5781}, {16.360899999999997`, 
                  12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                  15.467199999999998`, 9.212499999999997}, {
                  14.017199999999997`, 9.212499999999997}, {13.1828, 
                  9.212499999999997}, {12.546899999999999`, 9.55156}, {
                  12.010899999999998`, 10.3063}, {12.010899999999998`, 
                  14.776599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 30.8266, 16.067199999999996`}, {20.8125, 
                 16.067199999999996`}, {20.8125, 14.3594}, {30.8266, 
                 14.3594}, {30.8266, 16.067199999999996`}}, {{30.8266, 
                 12.173399999999999`}, {20.8125, 12.173399999999999`}, {
                 20.8125, 10.465599999999998`}, {30.8266, 
                 10.465599999999998`}, {30.8266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbd/06PgMZQeHzPwPrSe/qDn8B4F+Jwz+08SF10zO
q8D51fd/3DL+reRwU7om0SjWycEYBD4rOqzuvp3B8N/RYa2QDl/6PUWH/bWy
FukxjhB9+xF89zVHlzN4KDhkc/5ckH7b0aHTxnNXWpCCA4//+impAU4Oytce
BTPEKDh0e71iMalE8N/w7jOYecrJIT0NBBQg5v5H8MG0nDOcP+UbW/wMF9z8
CPHtFxmWucDdA+PD3Au2z8sF7p+L+fHs5146O5Qf3uY686+iw0wQ2OkMDw8Y
HxZeMD4sPCsjVpiene2CwU+JvePGLKHlkHD4snbqTBeHBpaj/YbmWnD96HwW
zi75ZD19OB9MSxo6bNTLW8y4xxkSzilGDvW/rQrOnXB2YACBAFOHNaD42e7s
YAuyuNcUIt/g5LDk/j6+OcymDk9A7g53hITDPEOI/xc5OLTwAiNGVQ/if0EH
BzObvUHTGjUc0NMPAL7ZDCc=
                  "], {{33.52969999999999, 
                  13.107799999999997`}, {33.6484, 13.345300000000002`}, {
                  33.68749999999999, 13.424999999999997`}, {33.8672, 
                  13.821899999999998`}, {34.0859, 14.3391}, {34.3047, 
                  14.776599999999997`}, {34.40309999999999, 
                  14.954699999999997`}, {35.6344, 17.259399999999996`}, {
                  35.6344, 17.299999999999997`}, {36.07189999999999, 
                  17.995299999999997`}, {36.468799999999995`, 
                  18.650000000000002`}, {36.70779999999999, 
                  19.046899999999997`}, {36.9266, 19.404700000000002`}, {
                  37.12499999999999, 19.703100000000003`}, {37.12499999999999,
                   13.107799999999997`}, {33.52969999999999, 
                  13.107799999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{43.38909999999999, 
                 5.498439999999999}, {44.939099999999996`, 
                 7.981249999999999}, {45.595299999999995`, 
                 9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`,
                  11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
                 10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
                 8.835939999999999}, {42.5547, 6.9281299999999995`}, {
                 41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
                 43.38909999999999, 5.498439999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 71.7266, 16.067199999999996`}, {61.712500000000006`, 
                 16.067199999999996`}, {61.712500000000006`, 14.3594}, {
                 71.7266, 14.3594}, {71.7266, 16.067199999999996`}}, {{
                 71.7266, 12.173399999999999`}, {61.712500000000006`, 
                 12.173399999999999`}, {61.712500000000006`, 
                 10.465599999999998`}, {71.7266, 10.465599999999998`}, {
                 71.7266, 12.173399999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4pjco/82zQ9xiFFw/JisY+pwoFbWIv1NsINt
ZcQKU1lTh+tHc00ajiP4sSD1yxF8batJp+sTgh0kpl7hzFAydbDRuTLr2ccg
h7/fSh/MMTR1kH79yEzqAYL/HwRWBzmkgYAZlF8c5ODY9Oj4DGtTB385sSzf
9CCHg23Lw08JmTqIewT8kcgOcuD3Xz8l9YSxw36Q+3KCHAy0VgpfMEHwpefF
aZ52MILzF9/fxzeHGZMPM6+R5Wi/YbmBw4aHL6dumoPgT1jww/DZsiCHaFB4
7DF06PZ6xWKyFsqfY+RgDAK7ofYfMXJY0307g+E7gl8Qz35OUjQEzj9yWTtV
UirEIR3k32VGcPvc1xxdzrBDwWHxJCtG3yVQvoeCg+qT5nln7wVB1Kdh8r2r
m/V9XiH4YPd8RvDBNFOwg/K1R8EMMQqQ8BUPdui08dyVFqTgUAGMtrPSCH6E
+PaLDGoIfjsw2I0MguHuCQDFh3Owg/OEZqE0KyUHTVB81wQ7/Hz7+oDlYjWH
2nXbkurnBjsYgdxxWcNB6JPj+TTNEIczIHDHwGERyH8xIQ61v60KzlUYQdJX
SQg8/mDp79OGgOxZ7iYO6OkRADZzG7c=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
                 "]]}, {{
                
                 Thickness[0.011071744906997343`]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {90.32074719800748, 25.902864259028643`}, 
              BaselinePosition -> Scaled[0.31538730769230766`], 
              ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.39479166666666693`, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.025176233635448134`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
            "], {{20.1984, 
            11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
            11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
            11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
            9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
            23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
            6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
            20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
            11.1141}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{28.032799999999995`, 3.334379999999999}, {
           29.331299999999995`, 5.41719}, {29.881299999999996`, 6.38281}, {
           30.481299999999994`, 7.68281}, {30.198399999999992`, 
           7.9484400000000015`}, {29.415599999999998`, 7.6984400000000015`}, {
           28.865599999999997`, 7.548439999999999}, {27.965599999999995`, 
           7.315629999999998}, {27.83279999999999, 6.13281}, {
           27.33279999999999, 4.534379999999999}, {26.599999999999994`, 
           3.05156}, {26.849999999999994`, 2.83438}, {28.032799999999995`, 
           3.334379999999999}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
           "]]}, {
          Thickness[0.025176233635448134`]}, StripOnInput -> False]}, {
       ImageSize -> {39.724323785803236`, 28.29386799501868}, 
        BaselinePosition -> Scaled[0.31408730361334886`], 
        ImageSize -> {40., 29.}, 
        PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{40., 
        FormBox["0", TraditionalForm]}, {44., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {41., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {42., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {43., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {46., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {47., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {49., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {51., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {53., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {54., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {57., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {58., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {59., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.007]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0578Xe+rGdXcHO67riwtsb9lrCdpf0T3n
7vCoSmSd+8Nb9kVPZk7cfdjdoe114A651tv26eYB0vo73B00Y/oPfdW4Y2/K
HMUtvNrd4ewZELhj788bnXlotrtDoS3IwLv2+0/MOhLd6e4gCjStSuSevfHf
kp59Re4OO+VagSbes2cNO5uzPMzdAWxczH17ofWKqQwm7g4MYPDAfhlf4KdA
LneHoB0gDQ/sW3UDwlhvuTksKQBZ8MCevTZxjeUSN4dvGiATHtjb2+9kCMty
c/B4CPaA/cmZnzzW6ro5QPz70H6S3CLH0PeuDm9A3nn90F4lcc9+xQ2uUP8/
su/PzWJcX+DqMAHknP5H9j9yNXblGbpCw+ORfVimfcjmTy4OJsYg8Ni+vViv
eccWF4dWcPg8tp/Sp169stzFAWQa1/XH9mcaX8UvtXaBhtcT+02r1uUcYnBx
+K2Ve4FT64k9xJ8uDgCf2rXY
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.01], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0nz/BJGWvpYuDHdf1xQW2t+wdH3xjuOHl
4vCoSmSd+8Nb9gwvnz+OSHJxaHsduEOu9bb97oBl7xSbXRw0Y/oPfdW4Y7/T
Pvlq0UYXh7NnQOCOvYGd5uqQzy4OhbYgA+/aTzkoIDorwNVBFGhalcg9+5O3
TkvnXHR12CnXCjTxnn35uZ3/WavcHMDGxdy339MuIJDg4u7AAAYP7C2khK/c
kfVwCNoB0vDA/vrfw3GP3nk4LCkAWfDAfnlynHLiMk+HbxogEx7Y+1cYbLCz
83LweAj2gH3LvOVb9XZ4OUD8+9D+qJHGe1FJb4c3IO+8fmjfvE3yg0maN9T/
j+znTdu3kGeJt8MEkHP6H9nrZXpfUbvmDQ2PR/ZynVMyjP57O5gYg8Bj+x1n
7jsZKfo4tILD57G9m8a/8hW2Pg4g07iuP7b/Yz8teEeoDzS8ntjnlz2ZY5/l
41ANMq7qif2UXcxvXlT7QMPvif2a+e4PLLp9HACw5Miu
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.007]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0n927L89mhaeDHdf1xQW2t+xPvGsPfzTB
0+FRlcg694e37BUOKv7dUObp0PY6cIdc62173/3f77lFejpoxvQf+qpxx775
pPnGEgtPh7NnQOCOvcvxG5OKRDwdCm1BBt61v6rmliD6zsNBFGhalcg9+44X
+epPjnk47JRrBZp4z155L//vVws8HMDGxdy3VzdPl7Cv83BgAIMH9o+2ddTH
JXg4BO0AaXhgf+TWwbdn3D0clhSALHhgv5dnoqOBiYfDNw2QCQ/sXeeV396j
4uHg8RDsAXu9FZf7pkl4OED8+9De8+ujhQz8Hg5vQN55/dB+6ctmoUx2D6j/
H9nvteA+lszo4TAB5Jz+R/ZRP6+dXvjHHRoej+zN+07Ev/zh7mBiDAKP7ZkW
N5/g/+bu0AoOn8f2klsXf/jy2d0BZBrX9cf26s18QQ2f3KHh9cR+tp3uxXkf
3R2qQcZVPbF3C5xl6wjkQ8Lvif1tnbfO0UA+ACrfzK8=
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.01], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/zjrjyIjh6uDHdf1xQW2t+wdzy45e9PH
1eFRlcg694e37KcUf9V9vdDVoe114A651tv2bl8Pdy1hc3PQjOk/9FXjjv3s
848mXCt1czh7BgTu2E/TiOhb+djNodAWZOBd+yMz7884ZOvuIAo0rUrknn3k
EZ0txfnuDjvlWoEm3rP3Cw5g+ZDp7gA2Lua+vcHufaz6uu4ODGDwwH6dZp1+
wCk3h6AdIA0P7HU/tcxoiXJzWFIAsuCB/SGWr6H3P7o6fNMAmfDAflb1caHj
M10dPB6CPWD/szDzb2ewqwPEvw/tLxzhqz0u4+rwBuSd1w/tV9QeWOD0yQXq
/0f2V8PfGfFddHGYAHJO/yN7yUzO9JvbXKDh8ci+1dm67vlCFwcTYxB4bD9B
R9fl4wQXh1Zw+Dy2X33g7Bm2ZhcHkGlc1x/bP1ba419e7gINryf2QdIKUftz
XRyqQcZVPbHvmdomWpPqAg2/J/Z6IWKeSXEuDgCws8mM
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Thickness[0.007]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0r8ltsTy2wsfBjuv64gLbW/Z6K8xaDnr7
ODyqElnn/vCWPfeRSTFpX70d2l4H7pBrvW1/4PZWvdBl3g6aMf2HvmrcsbfY
rOmvGO/tcPYMCNyxf552tEBDwduh0BZk4F17vcCzlzNfejmIAk2rErln7zXj
unTxLi+HnXKtQBPv2WesDTxdMMnLAWxczH37u7t+7o4s8HJgAIMH9ot638rI
BXs5BO0AaXhgX/dT7PdxSy+HJQUgCx7Yi87ZPLdT2cvhmwbIhAf2vZMPvN7H
7+Xg8RDsAfuEQ/syXvz1dID496G9w4YYlyVvPR3egLzz+qG9Omvz9uX3PKH+
f2T/9vuJ6p0XPB0mgJzT/8i+MuJWxdrDntDweGS/5tqC+sTtng4mxiDw2L6d
he32rtWeDq3g8HlsH2Qf2LRkgacDyDSu64/tT+jLHOad5gkNryf2bAu+Or3s
9nSoBhlX9cSe/4auo06TJzT8ntifmLGS/VyFpwMA1EDMzQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0j/o/6XyQt4+DHdf1xQW2t+zXP6vu5Pvq
7fCoSmSd+8Nb9lFlbKcMO7wd2l4H7pBrvW3fXjsvM5vJ20Ezpv/QV4079nE3
PrGvTvFyOHsGBO7Yz0oqct6/xdOh0BZk4F17O/PueIO/Hg6iQNOqRO7Z6zhc
8Gn28nDYKdcKNPGefcTSkkWey90dwMbF3Le/Nlmwf7KkuwMDGDywf3bRivf+
IjeHoB0gDQ/sNzdnvZri6OawpABkwQN7jiyfKRs/uTp80wCZ8MD+fIn1sReb
XB08HoI9YG93Z94Ui3pXB4h/H9pHq584JxPq6vAG5J3XD+1Ltj46NNHIFer/
R/bnK6euYRZzdZgAck7/I3vWhTFllv9coOEBlDc0eO3wysXBxBgEHtsfY/3m
FnfTxaEVHD6P7b9tXuP9/5SLA8g0ruuP7Tdw7o/fuM8FGl5P7Fd/KRaX2uLi
UA0yruqJ/ZOWCzM+rnKBht8T++Mm/Cn/Frk4AABxYMwG
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3], PlotMarkers -> None], 
          Line[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}],
         None, 
        Graphics[{
          Thickness[0.025176233635448134`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pypCYUWn3/aV9//cct4taKD+ieVl7M4OR1g
fFUQf6W8wxkwUHRwX3N0OcMNRZz8jPwPrSdNdOH640OC1Be81HOYPoG/ymy1
poOuovyXnDBdOF9fa6XwhSM6DqcOO63N3KfukABS76nj0MLrv35Kq5qD/PIX
Hnrx2g47HJoeHZ+h4vCqeKvo79caDi+ytL9Nl1VxMADpb1FzWPntZcWZD8oO
HxatVzjroQzntymwq565IgbnL76/j2+Os4HDgVpZi3QWc4f+4BKV6fEGDnxA
61JPmDukgYGGg11lxArTveYOM0Du5FZ3+LQhIHvWdnOHC1fD3ujvVoXzN6g+
aZ7XqwLnO09oFkr7pQTng8PnhwKcv0ZIhy/9ngzc/P8gUC8It/9g974mk8cC
DmpAY892mTvcd413nGUo4FD326rgHIeZw5d9H7emh/E7+F2cGPPP2NQhRjVC
5pwNrwM4eLhNIPGwRhDOTwd555gwJJy2mEL0m4lA9AubOUSB9O8Rgfjbzcxh
JghEijo0shztNww3c9AAx78YJH7qzBwOgNyXLOvgc4LddvZSM4j52xTh/EcR
4tsvPtCA82HpC2zuTSUH9PQGAAQbJtM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRJ7x42Zw8TB/+LEmH+PtRyeZ2l/m37XyKH+t1XB
OQ0th2gFx4/JPkYOJsZAcFkToo7ZyGHGTCDYqemwxfzHoRQtQ4dTh53WZtZp
Ojg2PTo+47eBg/cJdtvZpQi+xNQrnBlOGhD+bkOo+RoQ+2SNHJJB7pDQgJoH
NH8Cf5XZaXU4X7TH6xXLFVU4Pw0E1DjgfJDzjD8zONyWrkk0EjVyaBGvZc08
9t9eel6c5ukJhg41L5p+TbP8bw9zD9g/m//B+RJNMlMMLn+x//Ot9MEcRWOH
J34vE/7O/2qv8ZZ3n0Ekgg+WT0TwN+rlLWbsMYXrh/Fh5seAwu+MCdx+cHh7
mDj8B4H6//aH2paHnzIygbsfxof5D4WfJuaw5P4+vjnMpg4ea44uZ6gQdYCY
Z+ogUjmp5KyLqMNJUDysQ/CfJC68ZmJvBucfqJW1SL9iBtUvBjH3m7lDT0S3
P6OAFMRd/BYOLQrsqmdCpBxA0TxT08JB/ZPKy1krpRyKt4r+Pm1n4SC/a8G+
1HdSDrz+66ekRlg67O/e12TiLOew/IWH3v+Plg6V93/cMt6tCOfXfNoQkL1L
Bc6HpQew+Sst4OkvQnz7RYZ3ZnA+SNssdwQfHL5nTB3SQe5u03K4IfTJ8byZ
KST9zNCEh5cPKP19VYfzZUDpYIOWA3p6BwAwBlgw
              "], {{20.1984, 
              11.1141}, {20.564099999999996`, 11.6641}, {21.114099999999997`, 
              11.9469}, {21.796899999999997`, 11.9469}, {23.079700000000003`, 
              11.9469}, {23.846899999999998`, 10.9469}, {23.846899999999998`, 
              9.281249999999998}, {23.846899999999998`, 7.548439999999999}, {
              23.096899999999998`, 6.449999999999999}, {21.881299999999996`, 
              6.449999999999999}, {21.181299999999997`, 6.449999999999999}, {
              20.6484, 6.73281}, {20.1984, 7.3656299999999995`}, {20.1984, 
              11.1141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{28.032799999999995`, 3.334379999999999}, {
             29.331299999999995`, 5.41719}, {29.881299999999996`, 6.38281}, {
             30.481299999999994`, 7.68281}, {30.198399999999992`, 
             7.9484400000000015`}, {29.415599999999998`, 
             7.6984400000000015`}, {28.865599999999997`, 7.548439999999999}, {
             27.965599999999995`, 7.315629999999998}, {27.83279999999999, 
             6.13281}, {27.33279999999999, 4.534379999999999}, {
             26.599999999999994`, 3.05156}, {26.849999999999994`, 2.83438}, {
             28.032799999999995`, 3.334379999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vv7+OYYZzk5nNi1o5dNQM0hm/PngvRqJ4f/
ICCv5WBx7WiuiYaTg8y8OM3TG7QcIsS3X2R45ujgf3FizL/HWg6siydZMZYi
+LelaxKNQh3gfBNjICi2d0iOvePGLKEJ5/96+/qA5WFVOJ8BBCYoO6SnAQGb
g8NMENBUcnBoenR8xmwHhw+L1iucnaHo8Dsm9+i/IEeHvfk1b2c+VYDYv9XR
wX3N0eUMHQoO3V6vWExuOjrI7lqwL/WdPJwPlp8hC+d/2fdxa3qZlMPkb2zx
M3pgfAmI+0UR/PrfVgXnNjjA+W949xnMzILxJSHuVXNwkAfbJw1xL5ACecvY
WQESbhPs4XyYf0PeXv44Q1Ec4h8jB4czYCAK4U9ycBCpnFRy1kXUYaNe3mJG
Fkc4H+weASc4Hxwfx5wcIlQjZM7dkYTzwcbFKMD5YPsPKzms7r6dwVAOVM8p
1m78X9nhSeLCaybbHR0SQoLUF6xUceD1Xz8llcMREj/OqpDw2OoASR8TVOHu
SwHHpxqc/whkkYI6nO99gt12dqkGJDxuOzhMn8BfZeat6TDfRufKLD9HOB/s
vyUI/uX8ePZzjE4Qf67QgKQ/DieHU4ed1mb+U4eYK4tIr+jpFwAdGTPu
             "]]}, 
           Thickness[0.025176233635448134`]]}, {
         ImageSize -> {39.724323785803236`, 28.29386799501868}, 
          BaselinePosition -> Scaled[0.31408730361334886`], 
          ImageSize -> {40., 29.}, 
          PlotRange -> {{0., 39.720000000000006`}, {0., 28.29}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.39479166666666693`, 40.}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{40., 0}, {44., 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {48., 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {52., 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {56., 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {60., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {40., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.39479166666666693`, 0.65}, {40., 60.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[
     Unevaluated[{
       Placed[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.01]}]}, {
          Graphics[{
            Thickness[0.011071744906997343`], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vNngEBHyqFgTfftjAlmDrNnAoGlkAOImvnT
xOHLvo9b08X4HLxOsNvOZjVxaBavZc1s43DgdlMtZYoyckgDAxYH/4sTY/4p
Gzr4P/G8ZBrM5CDa4/WKZYo+nD8DbKAOmrwmXP8W8x+HUl6pOfRFdPszbuBw
OHXYaW1mnYoDjyOf14xMPgf3NUeXM2goOgS/vfxxRqKQg4kxEEyWc2hRYFc9
EyLloP5J5eWsTgmHGNUImXM2Mg73XeMdZxVKQdQFizrwxwbcN5qu6BANkt8j
7DBnkfLOP+0qcP6ft68PWC7WgfM36uUtZqwxcNgZbBXxv13EwbHp0fEZ1kaQ
8Pgm6vAiS/vb9Fhjh4Pd+5pMksUdbknXJBqVmjisEdLhS98n4RAhvv0iA58p
3D3g8FUwc0APbwD/6Zxl
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQYL1B2Kt4r+Pt1n6JASe8eN+YYKhC9n6FB+eJvr
zFplhw16eYsZ3xg4rPj2suLMBSWHMyBwx8DBeUKzUNopBQf1t7z7DHZC+VEK
Dv4XJ8b824zgz5gJBD/1He5oyq75r6zkcP5q2Bv92/oQ83mVHTz218paHNd3
OA0yV0fZYeoE/iqzbATfxBgIhHXh/Ddtud1G1SJw/n3XeMdZhgJQe5QcbEsc
a0/L8DusFdLhS9+n6KD6SeXlrJN8cPds9dpgMacSwf+y7+PW9GkcDjWfNgRk
V6k6+D/xvGQqzOlw6rDT2sx/CL4R2B1qcP7zLO1v02214fphfJj5oj1er1hK
NOH2J4PC10ID4p/PfA7NvP7rp7BqwN0P48P8B+Onp4GAAiR+fmg69EZ0+zNu
kIe4d5aWgwHIvGJ5BxbOLvnkPm04v/a3VcG5FzpwPjjefPQcVoLisUDB4T8I
1Bs47M2veTtzqhIk3ucZQMNNycG+MmKF6V4Dhwcg931Ucrgu9Mnx/DVovEop
Q9ylZuSgqyj/JUdM1cEWpP6ukcPxXTt62Qw04HxwejisDefD0oP3CXbb2aGG
8PSXEBKkvqBTD86f0t4adfmPDpzvA1J/VRvijjBDhz/fSh/MKdRy4AcGU+oJ
A3h4nQDF2zx9OL9wTfftjAJDB/T0DgD4jUMQ
                "], {{
                12.010899999999998`, 14.776599999999997`}, {12.4469, 
                15.4313}, {13.103099999999998`, 15.768799999999999`}, {
                13.917200000000001`, 15.768799999999999`}, {
                15.446899999999998`, 15.768799999999999`}, {
                16.360899999999997`, 14.5781}, {16.360899999999997`, 
                12.5906}, {16.360899999999997`, 10.524999999999999`}, {
                15.467199999999998`, 9.212499999999997}, {14.017199999999997`,
                 9.212499999999997}, {13.1828, 9.212499999999997}, {
                12.546899999999999`, 9.55156}, {12.010899999999998`, 
                10.3063}, {12.010899999999998`, 14.776599999999997`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30.8266, 
               16.067199999999996`}, {20.8125, 16.067199999999996`}, {20.8125,
                14.3594}, {30.8266, 14.3594}, {30.8266, 
               16.067199999999996`}}, {{30.8266, 12.173399999999999`}, {
               20.8125, 12.173399999999999`}, {20.8125, 
               10.465599999999998`}, {30.8266, 10.465599999999998`}, {30.8266,
                12.173399999999999`}}}], 
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQbd/06PgMZQeHzPwPrSe/qDn8B4F+Jwz+08SF10zO
q8D51fd/3DL+reRwU7om0SjWycEYBD4rOqzuvp3B8N/RYa2QDl/6PUWH/bWy
FukxjhB9+xF89zVHlzN4KDhkc/5ckH7b0aHTxnNXWpCCA4//+impAU4Oytce
BTPEKDh0e71iMalE8N/w7jOYecrJIT0NBBQg5v5H8MG0nDOcP+UbW/wMF9z8
CPHtFxmWucDdA+PD3Au2z8sF7p+L+fHs5146O5Qf3uY686+iw0wQ2OkMDw8Y
HxZeMD4sPCsjVpiene2CwU+JvePGLKHlkHD4snbqTBeHBpaj/YbmWnD96HwW
zi75ZD19OB9MSxo6bNTLW8y4xxkSzilGDvW/rQrOnXB2YACBAFOHNaD42e7s
YAuyuNcUIt/g5LDk/j6+OcymDk9A7g53hITDPEOI/xc5OLTwAiNGVQ/if0EH
BzObvUHTGjUc0NMPAL7ZDCc=
                "], {{33.52969999999999, 
                13.107799999999997`}, {33.6484, 13.345300000000002`}, {
                33.68749999999999, 13.424999999999997`}, {33.8672, 
                13.821899999999998`}, {34.0859, 14.3391}, {34.3047, 
                14.776599999999997`}, {34.40309999999999, 
                14.954699999999997`}, {35.6344, 17.259399999999996`}, {
                35.6344, 17.299999999999997`}, {36.07189999999999, 
                17.995299999999997`}, {36.468799999999995`, 
                18.650000000000002`}, {36.70779999999999, 
                19.046899999999997`}, {36.9266, 19.404700000000002`}, {
                37.12499999999999, 19.703100000000003`}, {37.12499999999999, 
                13.107799999999997`}, {33.52969999999999, 
                13.107799999999997`}}}], 
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}}}, {{{43.38909999999999, 5.498439999999999}, {
               44.939099999999996`, 7.981249999999999}, {45.595299999999995`, 
               9.134379999999998}, {46.3094, 10.6828}, {45.971900000000005`, 
               11.0016}, {45.03909999999999, 10.7031}, {44.3828, 
               10.524999999999999`}, {43.3094, 10.2469}, {43.1516, 
               8.835939999999999}, {42.5547, 6.9281299999999995`}, {
               41.68129999999999, 5.16094}, {41.97809999999999, 4.90156}, {
               43.38909999999999, 5.498439999999999}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jXdtzMY6n0daj5tCMiO0nXI4fy5IH2yr8NM
EJA0dDC/djTXxMDXoRCksMDQIeHwZe3Uhz4OxVtFf5/uM3R4y7vPYGYUgm9i
DATM3nD+DJA5nl4OG/XyFjPWGMD5sstfeOj914Hz/4NAvJbDDemaRKOlXg6i
PV6vWLZoODxJXHjNJNzbwWN/rawFu4bDhfx49nOGPg5/v5U+mGOo7lACsmeZ
j4OZzd6gaQfVHJaCjL3o45CZ/6H1pAiCLzMvTvP0BhU4H+RM48tKDnNtdK7M
KvNxuO8a7zhroSLEHc+94Xx31VKmWQUI/pRvbPEzZLwdnCc0C6VZKUH8e9rL
odvGc1faJmWH+SDz9nlB7CtQg4RnNIIP8296GhBcU3B4Dwq/W14O1fd/3DLm
VnBgWTzJitHX28EAZG6xvEN5xArTs5cR/Pbl4aeMRHzh/L3AYEl/4+vAHxtw
36hcCc5/Cgq3fjU4f/oE/iqzbE0H3QkLfhj2+Tr4X5wY8++xFiQ+V/o4PAep
X6/tUP/bquDcDW+HVJD70nQcfE6w284u9XYwBYevDtx9+lorhS+k6ML54HCb
rwfnOzQ9Oj5D2gDi/8XeDqpPmuednWXgcAYEdHzgfPGpVzgzJiH4EiA+k68D
txsw4K0MHMDJhNPXoRbkrhX6EPOUEekVPf0CAMM+Neo=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.7266, 
               16.067199999999996`}, {61.712500000000006`, 
               16.067199999999996`}, {61.712500000000006`, 14.3594}, {71.7266,
                14.3594}, {71.7266, 16.067199999999996`}}, {{71.7266, 
               12.173399999999999`}, {61.712500000000006`, 
               12.173399999999999`}, {61.712500000000006`, 
               10.465599999999998`}, {71.7266, 10.465599999999998`}, {71.7266,
                12.173399999999999`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4pjco/82zQ9xiFFw/JisY+pwoFbWIv1NsINt
ZcQKU1lTh+tHc00ajiP4sSD1yxF8batJp+sTgh0kpl7hzFAydbDRuTLr2ccg
h7/fSh/MMTR1kH79yEzqAYL/HwRWBzmkgYAZlF8c5ODY9Oj4DGtTB385sSzf
9CCHg23Lw08JmTqIewT8kcgOcuD3Xz8l9YSxw36Q+3KCHAy0VgpfMEHwpefF
aZ52MILzF9/fxzeHGZMPM6+R5Wi/YbmBw4aHL6dumoPgT1jww/DZsiCHaFB4
7DF06PZ6xWKyFsqfY+RgDAK7ofYfMXJY0307g+E7gl8Qz35OUjQEzj9yWTtV
UirEIR3k32VGcPvc1xxdzrBDwWHxJCtG3yVQvoeCg+qT5nln7wVB1Kdh8r2r
m/V9XiH4YPd8RvDBNFOwg/K1R8EMMQqQ8BUPdui08dyVFqTgUAGMtrPSCH6E
+PaLDGoIfjsw2I0MguHuCQDFh3Owg/OEZqE0KyUHTVB81wQ7/Hz7+oDlYjWH
2nXbkurnBjsYgdxxWcNB6JPj+TTNEIczIHDHwGERyH8xIQ61v60KzlUYQdJX
SQg8/mDp79OGgOxZ7iYO6OkRADZzG7c=
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gO1shbpF0IcCtZ0385QMHNQcPyYfIY11OFg
2/LwU0KmDg/28c0xlgp1mAkCnSYOISUq0/8bhDqkpwFBm7FDTO7Rf5u8Qx3+
g4C/kYOm1aTT9RGhDv3BQIXzDeD8P29fH7BcrAPnnzrstDazTsUBZC2DfajD
fdd4x1kLFR1g7gHzC6UcJiz4YfjsXYiD+ieVl7M6JRyOXNZOlcwLdTAxBoLJ
cg4vtq9nfr4g1MF9zdHlDBqKDpw/F6RvPocwH+zeD6EOW8x/HEp5pQbxB2OY
g2iP1yuWKZpw/gwwQwdNXh+u3//ixJh/yoYODCBwIdSB2021lCnKyOHq0VyT
hsWhkPBjMHEACc8qgIbXTxOH2nXbkuo/QsN3gpkDengDAHc+qsI=
               "]]}, {
              Thickness[0.011071744906997343`]}, StripOnInput -> False]}, {
           ImageSize -> {90.32074719800748, 25.902864259028643`}, 
            BaselinePosition -> Scaled[0.31538730769230766`], 
            ImageSize -> {91., 26.}, PlotRange -> {{0., 90.32}, {0., 25.9}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True}, 
         LabelStyle -> {}, LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
        After, Center}, Identity]}]]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8544454490691833`*^9, 3.854445481861191*^9}, 
   3.854446001957032*^9, 3.854446105492897*^9, {3.8544461500927687`*^9, 
   3.854446189804932*^9}, {3.8544462202038*^9, 3.854446249162381*^9}, 
   3.854446279274591*^9, {3.8544463098738947`*^9, 3.8544463426715107`*^9}, {
   3.85444638186191*^9, 3.854446430152833*^9}, {3.854446464759945*^9, 
   3.854446507081366*^9}, 3.854446745238537*^9, {3.854447367950357*^9, 
   3.85444737339353*^9}, 3.8545249635182457`*^9, {3.8545250186691227`*^9, 
   3.854525046870138*^9}},
 CellLabel->
  "Out[10125]=",ExpressionUUID->"5cde003e-0d02-48e2-9ba3-164fae87fa19"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5", ",", 
     "unfplotsol5QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotRegEvangel0dot01"}], "*)"}], ",", 
     "PlotRegEvangel0dot1", ",", "PlotRegEvangel1", ",", "PlotRegEvangel10"}],
     "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\eta^2})/\\\\Delta\>\"\
", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854500693010063*^9, 3.854500705540731*^9}, {
   3.854501058279791*^9, 3.854501058432041*^9}, {3.8545012525661983`*^9, 
   3.8545012529734*^9}, {3.854506532290229*^9, 3.8545065625640907`*^9}, {
   3.854510760532241*^9, 3.85451076127876*^9}, {3.854510814185442*^9, 
   3.854510821002235*^9}, {3.854511205472889*^9, 3.854511206332405*^9}, {
   3.854697942603058*^9, 3.854697944710747*^9}, 3.854698563738594*^9, {
   3.854698820167399*^9, 3.854698833836472*^9}, {3.8546994485263233`*^9, 
   3.8546994607390537`*^9}},
 CellLabel->
  "In[11775]:=",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnlYTe3XDilTiVSiVFSiNFBn730M66EkkZSijBWiQSIiChkSQoYSjaZC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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlcTd/XLqUkMlYyliFUIuqec0rWVopSCEmUrwxpNksyVUhEGSKhQcpY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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlcTO/3r7RIIqGEKEtECNFdcA4KJaVIJEtRlshSWVO2IoWi5BMKWcsW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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfSE/nv1cpK+DcOWkkrNLlBzu7+ObY+zlj8EvP7zN
deZbBThfdteCfanv5BxmzAQCRX+HHcFWEf/dZR10Jyz4YXjNzyElDQjUZB02
6OUtZgzxc/iy7+PW9G8ycP6bttxuo9lSDmD7d/o5nAGBNVIOO251/U0V93eI
UY2QObdHyuE/CJgj+CElKtP/V/hD1J+RcqiIWGF6djGC3748/JTRHgT/Le8+
g5m3cPM5fy5I31wVAHcPjA9z7+HL2qmSYQFw/1w9mmvSoB/g4Lrm6HKGCFkH
6dePzKRkAuDhAePDwgvGh4UnB8j8Mkz+nEXKO/+oqzpsbam5sLk0wOFRhPj2
iw6qcP3ofHC4W2rC+T4XJ8b8W6zt0O31isVENsAhI/9D68ktupD4UgpwkJ4X
p3nawNBB3CPgj4R0gMOfb6UP5iQaOoQDjWWw83dYDFL42QAS3v7A+Iu948Zc
oePwYUNA9qz9vg5pYKDhYN/06PgMb1+HbhvPXWmPlB3Q0w8Au3wRnw==
                  
                  "], {{59.703099999999985`, 10.6266}, {59.798399999999994`, 
                  10.8172}, {59.829699999999995`, 10.8797}, {59.9734, 
                  11.1984}, {60.14840000000001, 11.6109}, {60.32339999999999, 
                  11.960899999999999`}, {60.40309999999999, 12.1047}, {
                  61.38749999999999, 13.946899999999998`}, {61.38749999999999,
                   13.979700000000001`}, {61.73749999999999, 
                  14.535899999999998`}, {62.05629999999999, 
                  15.060899999999997`}, {62.24689999999998, 
                  15.378099999999998`}, {62.421899999999994`, 
                  15.664099999999998`}, {62.579699999999995`, 
                  15.903100000000002`}, {62.579699999999995`, 10.6266}, {
                  59.703099999999985`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010091835704914724`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc6iPR4vWIJ0XeoWbctqf5rqMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQyun+PngvTNTGEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtQhx3BVhH/3WUh
5p8IdUhJAwI1WQewe+tDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XtDHc6AwBop
h08bArJn/Q51iFGNkDm3R8rBRufKrGe8YXD+AaCz0nXCIOrPSDkoOH5MPuOI
4EeKb7/I4IfgP9jHN8c4CsF/w7vPYGYRgt+2PPyU0RSE+SKfHM+nLUTwwfIX
wuDuiwCZzxQOdz+MD/Pfmu7bGQyHw+D+XzTJitF3Thg8fEJKVKb/7wiD6LeW
g/Nh4Qvjs3B2ySf7acH5MvPiNE9f0IGY3x3m8Odb6YM5F/UcTIyBYHKYgzRI
3sDQYcKCH4bP2sIcNN4CPRpp6KD2pHneWa4wh6+giJpqAAnPqaEQ89/pO6iC
5MNCHaa0t0ZdrkHwweZv1IOYFxXqoKso/yVHTA/inpRQhx9vXx+wdNZ1QE+P
AOQwMkk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc7fN4QkD3ruqFDGghUhTv8BwMD
B86fC9I3d4U7LH/hofd/ooFDSInK9P9zwh30tVYKX2jRh6jfFO6Qkf+h9eQU
XQdNq0mn6/eEOzyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFuINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDv0RXT7MxqIOCg4fkw+czbcQRik
nkXSoSnQc27Dt3CHkLeXP85glHEQ9wj4IyEdATf/De8+g5lmEQ4g7pk5Sg6V
EStMzzpHOJw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aDtIg
98hEOOiC/L8E6t8f4Q7+FyfG/FM2cHgiInvy6flwB/umR8dnvDZwOHJZO1Uy
K9xBGux/Iwf08AYADX+ylg==
                 "]]}, {
                Thickness[0.010091835704914724`]}, StripOnInput -> False]}, {
             ImageSize -> {99.08754171855541, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.09}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011477103179157582`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc4fN4QkD3ruqFDGghUhTj8BwMD
B86fC9I3d4U4LH/hofd/ooFDSInK9P9zQhz0tVYKX2jRh6jfFOKQkf+h9eQU
XQdNq0mn6/eEODyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFiINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDj0RXT7MxqIOCg4fkw+czbEQRik
nkXSoSnQc27DtxCHkLeXP85glHGQ8Aj4IyEdCjf/De8+g5lmoQ4g7pk5Sg6V
EStMzzqHOpw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDrogvy/BOrfHyEO/hcnxvxTNnB4IiJ78un5EAf7pkfHZ7w2cDhyWTtVMivE
QRrsfyMH9PAGANfgslA=
                 "]]}, {
                Thickness[0.011477103179157582`]}, StripOnInput -> False]}, {
             ImageSize -> {87.13237359900373, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {88., 22.}, 
              PlotRange -> {{0., 87.13}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010515247108307046`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                 "]]}, {
                Thickness[0.010515247108307046`]}, StripOnInput -> False]}, {
             ImageSize -> {95.10248567870485, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, PlotRange -> {{0., 95.1}, {0., 21.12}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036673023324042832`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwVEOBlorhS9cMXP4s/LjJd8kBP94
2b75UurRDteFPjmeN7NwqM/aUzJZI9rBrjJihamthYM4SxifrhaCv//UQtdt
2gj++qKMiW9NEHyZqBTr++bRDl923ur6y4rgL7m/j29OsTmc77G/VtbiuDqc
/6Z4q+hvb1W4e1LTgOCYisMLNUOONVeiHExt9gZNW6jiMOf98mPe9VEOU9pb
oy7XIPhrhXT40vmUIf7LinYwMQYBTD44PKoR/C9/r1S87EPwV4CCZwOCb28a
t8vzSbQDf2zAfSN1ZQeb+/69079FOzhPaBZKk1J2KH8JdKBODJy/5QTQA1kx
cPfA+DD3gs2VjkH1z3GEf58snX1EYQciPGB8WHjB+OD4YrNyWA7kblgU7XBD
uibRSNXKoQQYHTX20Q7eJ9htZ4daQuy7HOUAMu70PAuH7XKtrwM9ohymTeCv
Mrtt7oCePgDqBOOd
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{137.01599999999996`, 15.329699999999997`}, {
          137.43899999999996`, 15.329699999999997`}, {137.888, 
          15.329699999999997`}, {137.888, 15.8281}, {137.888, 
          16.326599999999996`}, {137.43899999999996`, 16.326599999999996`}, {
          137.01599999999996`, 16.326599999999996`}, {123.53899999999997`, 
          16.326599999999996`}, {123.11599999999997`, 16.326599999999996`}, {
          122.66699999999997`, 16.326599999999996`}, {122.66699999999997`, 
          15.8281}, {122.66699999999997`, 15.329699999999997`}, {
          123.11599999999997`, 15.329699999999997`}, {123.53899999999997`, 
          15.329699999999997`}, {137.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX2xQrLDqcNOazPrNBx+r/x4yZcv2YGFs0s+
eZ26w41z34MfP02CyN9TdUif+LbG/mCSwxbzH4dSXqk45As1Hzi1FME/vdB1
2+dGBF+7XezmuewkqHlqcD5YvksTzt+gl7eYcY+Wg7ohxxqZvCSHFl7/9VNY
dSDmFSY5uO+vlbVI13XomZ4n1LwhyeH81bA3+tF6DiDnF+xNcnhRvFX0d7ee
g0ncLk+eS0kOqWlAwKbv8PdKxUs1oPvPgECPPsQ81WSH5Ng7bswrDBwstpwo
2+ec7CA9L07z9AFDOH/6BP4qM2tjOJ/LTbWUKcoE4l/NZIdGlqP9huKmDueB
wbOUGcGH2Q/jX/ZNEoioTXKQmHqFM6PI2CGUT3fT3PgkB/umR8dnvDZ0uP2z
LmuPBzQ8dhk4xD+9oHTbMMlhziLlnX+Oa8P5uoryX3KmacD5kPhQcWBfIxOV
EpzkcBrkvzVKDiWTJVjCuhB8sPqtCD5r41Tn7gdQ9zCpOICC84BaMtR8dQf0
9AAAqFb0Lw==
           "], {{147.89399999999998`, 16.1328}, {
           148.29999999999998`, 17.7781}, {148.77700000000002`, 
           18.803099999999997`}, {149.46699999999996`, 19.421899999999994`}, {
           149.89700000000002`, 19.804699999999997`}, {150.63599999999997`, 
           20.0906}, {151.20799999999997`, 20.0906}, {151.89999999999998`, 
           20.0906}, {152.35199999999998`, 19.612499999999997`}, {
           152.35199999999998`, 18.849999999999998`}, {152.35199999999998`, 
           17.801599999999997`}, {151.51699999999997`, 16.681299999999997`}, {
           150.278, 16.0844}, {149.61099999999996`, 15.751599999999996`}, {
           148.75199999999998`, 15.4891}, {147.67999999999998`, 
           15.249999999999998`}, {147.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{167.48899999999998`, 23.859399999999997`}, {
          167.81099999999998`, 23.859399999999997`}, {168.152, 
          23.859399999999997`}, {168.152, 24.237499999999997`}, {168.152, 
          24.617199999999997`}, {167.81099999999998`, 24.617199999999997`}, {
          167.48899999999998`, 24.617199999999997`}, {157.236, 
          24.617199999999997`}, {156.914, 24.617199999999997`}, {
          156.57299999999998`, 24.617199999999997`}, {156.57299999999998`, 
          24.237499999999997`}, {156.57299999999998`, 23.859399999999997`}, {
          156.914, 23.859399999999997`}, {157.236, 23.859399999999997`}, {
          167.48899999999998`, 23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+nqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtlQHBhBowOSfKNs3X+o0gv/xkm+SwAPcfAOONTJRAWlw802MgcA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFvGkOL7K0v03/a+Kgs2nu++WfUh003vLuM/hp4hC7y5OHqT3V
IQ0Enpk4WHQ6Jjz9kOqgDpLPtHC4AnR+hGaaA4//+impHlYOjNrtYjet0hzq
f1sVnPOwhvO/7LzV9XepDZxvUxmxwnSvHdz+CiD3LLODQ1HGxLc1h1Ph/Jlg
gODzMAENqE11UH3SPO/sKnuHH8GPl85OSHVYCgqvg3YOS2cfUdgQlgq138YB
FF296Qg+0PUXlPJTIeEhZ+swB6i8qCLV4QwI6Ng5gLgZvakOPV6vWEwW2jko
3f5Zl7UFwY+w3HKi7Bkanw3mP1s4n8NNtZRJygbOB5u/x8phT8lkCZZ3qQ77
a2Ut0lMsHY55m3c6rkl18DnBbjvb1NwBPb0BAELI/t4=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           185.10199999999998`, 31.867199999999997`}, {179.84500000000003`, 
           19.900000000000002`}, {179.88099999999997`, 19.445300000000003`}, {
           181.538, 19.5}, {182.755, 19.5}, {184.48299999999998`, 19.5}, {
           186.192, 19.5}, {188.375, 19.5}, {189.82999999999998`, 
           19.445300000000003`}, {190.95799999999997`, 20.0813}, {
           190.95799999999997`, 20.2453}, {185.79200000000003`, 32.2297}, {
           185.10199999999998`, 31.867199999999997`}}, {{185.04700000000003`, 
           29.8109}, {188.51999999999998`, 21.592200000000005`}, {
           188.68399999999997`, 21.209400000000002`}, {188.88400000000001`, 
           20.809399999999997`}, {188.88400000000001`, 20.5906}, {
           188.88400000000001`, 20.3906}, {188.594, 20.2813}, {188.139, 
           20.2453}, {182.10000000000002`, 20.2453}, {181.5, 
           20.299999999999997`}, {181.28300000000002`, 20.4281}, {
           181.28300000000002`, 20.7188}, {181.28300000000002`, 
           20.954700000000003`}, {181.683, 21.9}, {181.91899999999998`, 
           22.4469}, {185.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74yZDiEi2+/yJBn5QDjnzjstDaTz8rh
898rFS/DMhxmzAQCSUz+z7qsPSXpCP5/ECjHzb8N0nABYb52u9jNc+czHOyb
Hh2fEY3g56/pvp3RgOD7XJwY828zGv8xgl//26rgHIc13HywfZHWDosLbLmu
zwbKsxztN3S3dpieJ9R8oC3DYcn9fXxznK0dmMP4dDcZZjjoa60UvmBi7XDJ
N0kgojXDYYv5j0Mpv2wdTi103fZ5Y4bDDemaRKNSewfLLSfK9u3PcDiuaTXp
tLwDnH8xP5793EoE/yZIfa0j3H6w+v+ODvp3VdgaExF8JZCDHRD8+KcXlG5r
Zjj8jsk9+u+WowMwNjRihDMcVgODg6He0SHZ+r5/L3eGA8viSVaMrQ4O++ZL
6d+VQPAZQQEil+EA8v7Mmw4OE9/W2JuqZTi0Lw8/ZeTiCPG/WYYDyPvGRY4O
y495m3eGIviTJVjC+GoR/BKQwLQMh+Ktor9P8yH4b3j3GcwscoDze7xesZhc
tHe4DvJwM5R/0M4BGBrzpfwzHFJi77gxc9g6oKc3ADEyItg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          209.139, 32.7031}, {208.047, 32.7031}, {201.283, 17.3359}, {202.373,
           17.3359}, {209.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tIU1Ecx1eOrFglhbnsZWUPUzdrs7m7jX1NBMuWUZQrRHxr54hJjDTo
TWX2xEdMy7QpZYXVCOmFaC9TLHxhaUklpUWZqGFSZNa5u7kL/eD88bnn3N/v
/L6/71kQt2NjootEIhnHlpGt8WwFTKyYs81CUP949fXtpzkUPfGy78wkOLn2
i1S9goPy1oX+8lwCWcTN/MS7HGTtZemGYgLl8qszmoc4DP1uy/xcSjBg30DP
ueqQnMTissjP+agQWZMdHNNjJ9j/i0tv7OCcrFaxyBNZXhzt8+yiFvly6Zap
hQTf+P+XrsIfVm7JQYJlfVOqA7JVSM7p22M8QvD93uvjvzer4Jc181VjHkHH
9G/BTbtU6C9/Gq6xETw8Wh7ZkKtClSVPLr1B0Dl7T+zKSyoh/z0CCR8DgUK+
WoIGXo95Ggy0muLcughq9s4NSk4IElhC0c7n/6hF/a7qEk9f6uzPnKB7FxEq
ck2DLfR2uMiOPiMo5GfbJqW855zs2LeK3B1re6k2ctBPZoKbxHoOPcMoDLvN
VwJN//T5STDS1/tA+0GBEk/lG+9hAumk4/Pj1ysEPQcI1tW7Gs6/8EddOPvy
leAODr2vy/QHOz3h4CCB34L5Q6nDfuCvf8qFosvscacF/uDly3anzvOO/UUU
7rxB8hm7mbWV3hQefD+lCsT0NC/sXEyFPjYp0cbkMvtQYV6zAmANOZH6KYMK
fgrjhHnupTizyeJtbeJgSWED2E8Ff4TpnOzwo01kQU89ZON9s2bupjC15ESN
huihib6/RpYmckEhi80i69n1rQqKKK/gwfgiNh9eMNlYfs6pXyRrXzKqFfrr
JuBtnbRFK/TH/LHVsa/BNH/2QDoJjEyegl4OI1cHW01vCSIc9XQY2UeqLO8I
Dkhrz6zIELlS8+NRwjWR7Yq0snEyPY6xcTW/Js77qvl+WkUeqz/GQZXMgTfJ
Pz/pkG5ghjks3uf/9/0XUCG8TA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pj+Q181tmQ7hItvv8iQZ+UA45847LQ2k8/K
QdWQY40MV47DjJlAIInJ19009/1yKQTfxBgItHHzeUEamnPg5sfu8uRhAvLt
mx4dnxGN4Oev6b6d0YDg+1ycGPNvMxr/MYJf/9uq4ByHNdx8sH2R1g5XFxfY
cvkD5VmO9hu6WzucWei67bNljsOS+/v45jhbO5h3OiY8fZLtoK+1UviCibUD
a+NU526LHIct5j8Opfyydfh7peKlWmqOww3pmkSjUnuHnOe/V34synE4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg4pAhGWW0QQ/HA+oIM/Z8P5UyRY
wvjuZjv8jsk9+u+Wo8ORrxox/ceyHVYDg4Oh3tFhep5Q84F92Q4siydZMbY6
OHy45JskcAbBN4kDBsilbAeQ92fedHA4orChKONmtkP78vBTRi6OEP+/zHYA
ed+4yNHhzs+6rD0cOXD+UW9giBgg+MuPAQU8cxyKt4r+Ps2H4L/h3Wcws8gB
zu/xesVictHegec60MNmUP5BO4c/Kz9e8mXKcUiJvePGzGHrgJ7eAKgPF34=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUFuc6zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IJiV61D326rg3AkThyNfNWL683IdZoKBucP0PKHmA3a5DjxuqqVMq6wc
JrytsTf9lePA479+SqqHDYT/CcG34bq+uOAtgs8B5Nq+ynEo2Sr6+7Qegl8P
so8Dwfc5wW47+6s1qvwLa4cjChuKMn7mOHzfeavrb6m1Q0nGxLc17rkOxSDz
/lk4AF176GsJ1P0cpnA+zL8wvsTUK5wZSuoOf+qy9pSE5zrEqEbInNsj4/A9
+PHS2V9yHOR3LdiXqicAt/86722x1G+8cL7/E89LppMR/K1eGyzm/OSB81vE
a1kzj3HD/b8dLM8FDx8U/i8E/8Y5oAsccx0Odu9rMnEWgbi3INdhb37N25ml
Cg4zwPGQ6yAzL07z9AdVePxtd2h6dLxC2wE9fgH9VOjn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          252.47299999999996`, 26.907799999999995`}, {251.04399999999998`, 
          26.907799999999995`}, {242.17299999999997`, 6.762499999999999}, {
          243.605, 6.762499999999999}, {252.47299999999996`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{262.805, 
           25.812499999999996`}, {255.91599999999994`, 10.125}, {
           255.96299999999997`, 9.528129999999999}, {258.133, 
           9.600000000000001}, {259.72999999999996`, 9.600000000000001}, {
           261.99500000000006`, 9.600000000000001}, {264.23600000000005`, 
           9.600000000000001}, {267.097, 9.600000000000001}, {269.003, 
           9.528129999999999}, {270.481, 10.362499999999997`}, {270.481, 
           10.5781}, {263.71099999999996`, 26.28909999999999}, {262.805, 
           25.812499999999996`}}, {{262.734, 23.117199999999997`}, {
           267.28799999999995`, 12.342199999999998`}, {267.50199999999995`, 
           11.840600000000002`}, {267.76399999999995`, 11.3172}, {
           267.76399999999995`, 11.0297}, {267.76399999999995`, 
           10.768799999999999`}, {267.383, 10.625}, {266.786, 10.5781}, {
           258.872, 10.5781}, {258.084, 10.648400000000002`}, {
           257.79799999999994`, 10.815599999999998`}, {257.79799999999994`, 
           11.1969}, {257.79799999999994`, 11.507799999999998`}, {
           258.32300000000004`, 12.7469}, {258.633, 13.462499999999999`}, {
           262.734, 23.117199999999997`}}}]}, {
         Thickness[0.0036673023324042832`]}, StripOnInput -> False]}, {
      ImageSize -> {272.68469240348696`, 36.87323536737235}, BaselinePosition -> 
       Scaled[0.26054867796531406`], ImageSize -> {273., 37.}, 
       PlotRange -> {{0., 272.68}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE
IclQhmSoZB7DYwwh5+yz9zmE4l37vL9v/zyf69Np7/tew7WuazmP6eIIn6Bu
SkpKfVWUlIT/LlP8iCGy8PoSh0siarKsq8+MYDEUP7eY/xLxvPl9dQNDxJD2
4EDf9Msiqje5KGL/SjE4pBrG+18R0Rl2p4Z+CxdDcs/KM7ZXRbRXj7HDl68W
Q5777EMadSLq+nRihtpaMSx11/L8gfhv3i2f5igxtKo9PiW+JqJkbmPw2fVi
MNp5/DFfL6Kslseza5vEoH1//1nVGyJqc94lX7ZFDOefpvqa3RTR93NqL3lu
F8PAgsyK6bdE1IA9PfpGghhGWp++mdggog82m/VYmiKGbute5TY3iijNK2rt
u0sMFYY+h/Vui2jhx4sJF/aKYe7lKXMDmkVU6h/WPjdDDKqzGy8W3xHRUb8u
9P+RLYbTn5tufroroovrD3XbmSeG+au8Yy3vi2j8edMz+ofEoCb1fxf0QESz
njtbFhWLoXLFZ0nhQxHNGcoFmB0RQ8CLjmMvH4loyoEJcw+ViaGny67e/Z6I
6EonW329CjGcKj5i4vFURCf0OJm74zQ+v9P1vw3PRFSlq/mduEoMKtOWuR1/
LqLnjXZ8m3FeDCczNP1bWjAfoc/OV9SIYfZTx4GqLzFe7+snq14Rg1Lv93H2
r0R07Q7PfL9rYjgK/Q74/SeiX31CqwtuiGFGcMPcDa9FdPoUi30fGsTwO0m5
Ie+NiJaEbxxh2iyGwsLLb2vfimh7bUj6nHtimFz5r+TFOxE1FckuJj8Ug/Ti
dd0f70V08osBh6ueiCG7Rmt471YRXXTsiU/LczFA1Ysf5h9FdEXxsOs/X4rh
U4ntCqdPIhrYYPyr9xusnzSlxKmfRdRj4Amp6XvMV7i/9/w2Ec3c1jFzxEcx
3Aow1A79IqI3OJumCW1icIoepb7hq4g+DHWZ4fsN//5c7oTkbyJ6qX3C1yCx
GGqMZ53Lbsd8rLPIWC8Vw82Ti0OOfsd66SGdsUuG+VheN/e8WERP5RealPwU
w4ZJa5IaJCKqC4xyzW8xmExfxz9nRdTvcxX/sEsMJbFNuV+kGL+sAR3flCTQ
4+nqbb85EV0zPVC7h4oE3P1CSzRlIurde7fIVE0CSzurVQzlIqrxrHjVOA0J
BN6eWWT/A+NZml87V0sCY665bqY/sT5jtxis7yMB6duEDJ8OEQ1f4J6S3U8C
CZaDvi39JaJFrrzmBT0J/MpQjo3+LaJnRyUUvNCXgKedk1fKHxE9bPPPtWuw
BNZ/vT7vYCeezzqg08REAjvuF5ae6sJ+HV58w22oBCJe37e//ldEj4+/eyjU
QgKMro/s2T/sV783afusJfB2tfnPb0qEzot8mnrRTgKLf3oSpW6Exh04c/CD
gwRullyr0u1O6I5bUVe1RklAdUNqhLUKoUuby2cyIgmYsH2HjVcl1Dj604XF
YyRgsLW20qcHoZW3TNhUZwl8t05VWq5G6JDL839WgwQOft+qt7EnoSvm5tx7
O1ECVrdzZLvUCd2V1xKj4S6BXddacoo0CE2JN+BHTZbA/Ufj1Ks1CV2os2D8
gqkSEP+9CY29CO3jXjg3YboE2lzWjX+lRehB48+TTvpI4HKRh6pEm9DuBfY9
nvtJIHzQhHTlPoS6XI/OUPKXwJ/ygG/9+hK6YPc1udV8CSyZW6hhoUPodKXe
ljMWSuCwiTpH+hFqNGCB9frFeH+lzMLJuoRef3Si81CQBK78nqQ/rz+hk0V/
DzUESyBL29h/pR6hJeNn6LGhEvBwHrRo8wBCX7Qfnj8gQgJPtzuP2DWQ0K+0
M3L8GgmM/xjXmK9P6BOnmfOD1kkgLlBsfdKA0JwX5f1TYyRQLI/1uTKIUMZE
/VDlRgnklzi63BtMaJXmsj/PYyUQHda787UhoT0OXrf8t00CNt69N4uNCB31
2MzcfIcEzk91vNllTOiDNq3eU5Ik0FLk9KaXKaFrdNSUV+/E9+97fW/QEEL1
Z/T5k7lLAl8MTLJthhJ6o8S6q3avBF44/yNjzAiN0vJV+5AugT4dG09OMifU
bmeqvno25mdq5l8/C0I/GT4d5ZArAW8nL/Ollnj/Gw6z/PIlMLuueOgaK0JD
4w5s3VgogdJ3mb+2WBPqOLPfmcISCTjlWh5Js8H8jD34/dYRCeiK/exybQl9
JiLDxWUSGP3CNPmoHaEVk95t0K2QwIGFOy+dHUbozrDcO06nJeAau6/xmj2h
4UeDrBZVSUAkIuX3HAid1QE7E89JYGXi+uBXwwmduMDmR/lFCXxd7f+nbQS+
/5nZiseXJHBC/jRIPpJQm2UOrb+vSqBahzui7EiohYbnctPrElBpLKvTGk2o
Wf1abtItCWQPVD6jL8L77z25I7xJAmuU5RvNCaGj1/42ybgjgX3bEwaPYAh1
Xel3vea+BDryz6Y7jyHUf/3ViPePJFDiG9c6yQnjnzt2qPozCWQWtmv6jsX6
rdZ64fBCAi7lRmoBzoReOLF596z/JGCRO/Fh8DhCg7fsdNn8VgLOoXPCIscT
amJPfhR/QH4wDHy+GQh9c37rkaZPeN5K/35JlNAjxsGzpV/wPlZuRvsmYP4W
f1cd+F0CeduG/MqdSKjXtj5nxrP4+1pp8WEXQu03PQgI4vHvX1QanXTFevAd
rp76QwJJLUErzrsRqt5jWGXlLwmMq9GIr3MnVCnjln9LpwQstxSGN01CrPhh
wcXcxvqRB/LD0FCf/cosZJeXnHk5mVCt0eYlFt1ZGDywr3arJ6EHHO3lF1RY
eLo0gmmfQqj1kAS3aT1YuL7/ykjZVEIvd9llvFVj4WOJctefaZjPW0NaI9VZ
cMoendV9OqF87PKRapr4+bB5yprehO43+7MlpxcLceaRY3VmYL+c/695mDYL
a69sctP3IfTtmN76db1ZyBobY2ziS2jasd1LZ/ZlgTsQ1Ggxk9BxagtPftZh
YcsLV5dhfoRyPpt/bdBlgXb1Txs1i9D57j4u2nos/OTqS8bMJtQ21y2tcAAL
ASfGJMEcQgNmzH7mqM9CjHU0cfMntCM40bTBgAW3kE2VnnMJ/fHuSei8wSzc
CJ/8a/o8QufWTqwWG7LQIXqt6Tcf66vjjlKcMQuvrzl99V9AqE9G9JT+pixE
6SxMDwgg9ON+yDw6hIVr5lM0lizEfPPm78aasXC18++U5YF4/rM2dvfMWViT
tcE/dBHm4/m06MWWLDyRXxoZsRjre75AcCy0D2h8tmYJoecnSLSSbVg415Xr
EbWU0BNJYf6D7VgYeUS0Y30QoaojNA6fHMbCYt0DaZuWEVrvdIOd6MCCq1v9
oi3Lsd8P5zs/Hc7C8zFnleOCCY1Yk5m0YiQLQ7jwsPgVGI9DJx53jmLBKJwt
SQgh9LTDO5M9o1loKh9zNCkU+d7EMWwoYcHmtGd0ykpCk9YcvlDNsDA+ZqhO
ahihmhaje3g6saDS/XpMWjihMqcPPv+NZSF2ht3xXRGETjh9smDVOBaOLpl/
bPcq7J9LSe3dgQXVyGOr9qwmdMO++WOyKAs6F4L/7llD6LYRtgk2E1loHp3j
szeSUPMc2cNLLiyM/jIubO9aYX6dN57hxsL0R75ee9cRCg3RK1vdWegveynf
E0VoddqIC9EeLOyc8nTJnmhCmwZ/UtX0ZOFky8Ts3TGErl+X4ZM/hYXt+ab7
d61H/syCghHTWOiRs2Zm2gbkr+2t3657scA0j361cyOhI8bEM3O8WRgwOtQm
ZRPmWyHg8D6PdSBpM6HaylUPYn2x/svsDBJiCV3Wz9VIx4+FR+fO12zfgvNZ
cjfk8CwWVv2pHrptK6Ht6TPPMXNYuLjO0id2G/avypPuzf4sVFloTNoYR+g7
Z2/vhfNYmK+9sFvMdkLd4WYeNx9/b2cRvzaeUA9N8mVHAAu12xY2r9qB9Xao
aLR+IAurtTRfrkzA+aekHndiEdbTPatTwYmYD6uQu7CEhc8N56csTSI0aNBN
g0dLWTjWcbF8YTKhkc8GL1+2jAWDhQ5P56YQ2hCy+syv5Sx0t7W95rcT7/fh
5r/UFSwM21kf7p1K6CRqONUkFPliS8dLzzTkx7i12WdWsjCpZ5O62y5C9xxr
bnUPZ8HRnOkYv5vQ/LPmI15EsLDk6cQjzB7EpVs2h63G+Az6qjdyL6F7N71o
VIpkYYd82CTbfYSuIyK99LXYn0u0GbP9hE55tm+xZRQLx4N2fhmcTmi/+WzF
xWis386Sef0zCL17w+vPtPUsPLOYt0srk9CNusIEYuHBx/JtqlkYXw/t9LWb
WFAfc3B0F+JjgRFv1WIx/ybWZbJsnA8BD+xyt2A958148+0AoQXUcb39Nhac
T+g9eZ+D/dUz+0ZdHAsbvGN2tuRiv1R19vWLZ1FvR3W7n0foUbfFAW07WKjx
6+t08yChrTUNZRsTWbhU7TGyNp9QnQHDf2ons6B0YvC30wWEjpyd7VKUwkL8
6LSlRw7h/NmkvGd0Kguevjn5eYWY34TQVw1pLHiruh7YW0To+HVPrebvxnhP
SZmZUIz8Xj9hnWQP3rfR8M6GEkJTv5yoi9vHwpWhJ/+FHyb0VtsAbb10Fnz9
x7cvLiX04tW4uccyWNgbcnvfrCOY/9XfS52zML6zZ/GTjxLa+Hs2fy+bBU2T
N1rjjuH551+DJTkseFwPeu9QhvyTZZf6I5cFB9evq4YcJ9TteObz5IPIbwUr
L+ieQD7IUjI3LGCh62l7TY9yQrfPD1l96hALrV9CYjoQM78fXXIpYiH6+Sfx
lwpCD6O6flbMwpmiQOOXJ/H9V0pnhRxmIcfjuXrzKfz9597FXaXIN03TKmpP
E+rUFiPZc5SF5ZZ1vcorCU2sQzotY2Fa4Ejzg2fw/pGeSeeOIx+vLfyZWoX6
7m/lY89yFvSDtOM3nSX0yqJBpq8rMP4j1jeFVhP67eD2sNWnWNj1/F3T3HOo
tyq/XVCpRL6b57Fj8nnUJ4d8e2SfQb64eOIXuYD6cVmNj+1ZrA+5tpXFRULv
qw4tuFyN8dOM6KNbQ2jm5hT0czhfuporlWsJHfBRSj5ewHlHFmpKEPv5+sfH
1LDoD+brvbpEqHfD1fual1goaq5/1HAZ8+lqZVhwGfnFMtPl7BVCt9zcvWLk
VRY+iR4FFV5FPT7959kbdciPnRuc0uoILX4T0M2/noXMqLS6mGv4vKibXu3X
cX6WavxZUk9oTT/73C03WSjfyX3yuo75PJfxWaeBBbBw2zHmBsZ7cdeo0kYW
bKO6PR16k9Aw3aCtY26zELnRpkXrFqF3moUfFnRFl3b9RPxtp6N+4F0W+pRe
/PG2gdCbM/KC+HssLLs9pG9TI/aDkUplwgM8f6n8v8omQs9KQ//qP2LBVDRq
Qe5trMfbjzzLH2N/b3y5a3szodknxmbRpzifosRrQu8gv6cXf3j0DPnOYqW6
711CV8VpDl/ewsK9nTN9nO4RGhMduen3CxZyS49MM72P/RD5siHtFcY3KuiP
2gNC69a59Dd9jc/rTJsnRqy85fiiqjcsmBDT8McPCf27qx8SAgt+lsajLj7C
8xRu/P3iPQtvVc1KCx4jX5/54B7eivyq2Xwt/gmhr+un7Ff+hPzJDEhe8ZRQ
h0dn3qR/Rr2Upvpr2jNCZ78bZGf1Beu9Z5bOyOeIxdtjar7i/Dtx+0n/Fvz8
bxwf7SzMiiqe+AvxW5WZfd9/Z0G23Mj/1QtCl2vXLlgnYeHNVmf9Ky+Rb/XM
ynpKMX51XXGFrwj9Z4jtxmE/WC3O3P4fob3NZBMdZCysOLfCN+g1oT+tBIGA
8QzTvej+htBzdtdf+v1kQey5uMnyLdaDAx6vA+trum98z3eEXh2O9PebhZKN
nz+3IVYb0Xm1dycL7F0jecN71M/Dl2oVd7GQNPnX8aMfcH7YN/uL/rEQ/i2q
V1IroWIbx9JGJSkcqsrSW/6R0AwLHEfdpDD48Lwmt0+E9jdVAba7FD7XXrM0
+0zoSoOVO7erSqHrT7N9tzb0dzqPn+mpSWHR4g1v3iA+rO4sXBj6sE1jLn0h
NP6f4LeloHn48ricr+i3ZJqX7mtKQZrn8CnqG+qBr5HqS7WkEMT/HObbjvPg
LV5XG593dEB/h+/Il0+RTvtI4UvNrlwNMc735uNiQx0p/B22oO4j4lfX+o09
3U8KB//GJVyVELr6wsZE1/5SuDVM6VsOi/xyCstPTwqxNY/Fa6WEio5MMQkd
KIUrR5T2eXGoN/LPrPyrL4VUbvtjSx71QsagC3sHSeFDbkC1kgz9Qtp2VXND
Kdws3kNaECvWO0ZScNQwmHNajvNns2/+FBMp2N/7PSD5B/Lnupqvr02lcIYb
GR34E/0Xqqs1Q6VQv/baOtKB/mQZhs9cCgv9jvXT/kXorwCkZwsp7Ej/7N2K
mJ09b7CdlRTIyM3DLv4mdNCM+uAr1lJYZx9ybPcf7BdP27M+tlIYn1xxfWkn
5tsVy9lOCvsmem4Z04V6aByOS3sprJo7rkXrL9YHWZLTa7gUXt1PfPgO8ecR
tz8VjJDCg8PWoWf/oR+zG4U/UpjRMqQ4SYmhlRZIL45SGD3cf+08ZYbqm6J8
EUnBJ6Ly+bBuDI0ZFDrwO5FCaab9/X+I7/R/tHTrGIxH6Z25D7oz1KAPpmOs
FH4f3B1TpMLQAA2ke2fEm9daR6oyNEdF09NpvBRGuW8Kc+mBf/93TeYdkELJ
j1LXfmoM/dnx4n3gBCl47ZZVvEesz2N7TJTCiD5BJ073ZOjI7zh+XaUwbX2H
81Z1hk5A9jNwl0JRU0WglwZDPQR7OgnzoZI0YLAmQye9xMdNlsJP8/hFXxCP
e4J05SmFHw7F46t7MdT2XuWv5VPx80M+VsRpMVS70cD9zzQpFHROrvTSZujX
a3H7dk2XwuQrDzwMejO0thbTO0MKdiGb1nxEnFiN48NHCh5dkx1O9cH3n7oY
7TFTCrkxTls29GVot7Ih2MBSsHk1bbGrDkNPFaf0iZgtBYll/HOtfgydcxDb
zR/xvP/ePUXckYnjfK4UrGL8Ywt0GZq6R9iHSCF7U0f58v4MNUmxmVi7QAqv
jcNXOOgxtGo7Hm+hFDIHhh/7gdhzM9JfINb3so6wSwMY+jYK5dViKczW0Dq3
fSBD169qwoaTwpLuJ+In6zO0b8jIq3lB+LwZT55qGzC0XCiX5VK4LU8qf4TY
cwGOo2ApWEtu9swexNA2nOazQqTQMW5327zBDE3yfij9EioFp/fvphobMtQa
s7s5TApfX14e/R5xs9C+EVLQtrUoLjFiqEIerJJC4b0BGcuMGaqH3UHWSOFI
435NKxOGXhr+IqIpUgqG+jk9viBeJlx3nRRULtskHDPF8wrsEiWFgPNuKSuG
YD4MdfziYzBePb/pWA9l6IoBGwoHbJDC4nIDkzbE+sjOZRul0Pvo49OlZgxt
0BAOiPnoGNiw1JyhG4XxFiuFiwc/Lx5iwVAHnG5Lt0qhJpvGvUH8/uc2445t
+PkvQy3yLBmajbfduV0KvXbv9ZpjxVBvgQ52YD+nJP/pZ83Qnh9RbiRI4UmU
q9k9xFexWtySpGDC/r6SbIPxR3X1PFkK8OPEXRdbho4QwrcT6zt5rncX4rbb
SM+pWJ9Hu7tV2zG0ANXpvl1S2O939ET4MIbOumJ9z3yPFJR2eyRa2DNUC9nq
wl4puPm1Pv4Pcb1QzvulsODoxox0B3zfCRyX6VifSdqNnsMZao9sH5kpBTV5
XoTSCIZ+RHfUI1sKeWKL5LOIcw4IP1Lose5E/5CRDJ0u0EuuFFyShvU3GsXQ
7mkoX/KQD6zKEh8gPo/R881HvvIbEhbvyNAwVBufCqTAaWfeEI1mqKmQjkLk
Xz/VvW2IHwt0XyyFt1ar7h0QYf2gWjtUIgW95KdbPQlDnZa3dI4qxXhFMYd/
IxZj9946gnwvyXAuYxhaJLTHMSlU/hC7+49hqK8wfsukwKS4XFdzYmgPL5T3
JzBeZfurziI+p9hXSeHa7DcDlozF+hAed1IKnQv3f+jtzNBBAl2dlsKmvYO1
ahHfFeRQJeanfUP68nEM3YpPW1SF8V1VsV5nPOYLp6/srBR2GZ6rrUX8QUjv
OaxXWfqCZcBQxfi4gP3MT5rfmyL/oHqpuCgFVcP7588h/qWdjBWN+YkYFrlw
AkNPYDU/uYT8+HXhzh4TkS+FdrsihZe7lyuXI+4jjPOrmO8A1yc+LphfuSAQ
pBDs96NHB2I0C0eHXJeCbtTmzDxXhiqOdwP75WrLdurGUIFNJ9/C+IzSvPcB
cSq6j1cNUqi41zcmwZ2h9KnQcFIIyfgeazWJoRxOo+7N+Pz4/A+NiA8L5XJH
CsfzzEpDPBg6WxhH96Qw/PWWmxqTGaqB0/zSfTy/xynXMsS11WinH2L9/HfW
ZLIn9jtm98MjKczN2TP3M+IhQvs+kQK7lXLxUxj6VJAHz6TQsOfGZ9OpWA8H
hQaRgsGMSPvLiJ2zhBOiHpl88IL/NIYqrvtSCs0xLskyxIUCnf6H/PQ26OAu
L4bORDX+9TXW4xaVH5bTGaoWi3bwrRTkfsb7ryIW2LnveykELq1eO8eboSuF
8vsghZiyxhwJYmNhvH2UwkQrf9WEGQx9uFQoaOSH/5ZWDfJhaAK6wYA2rN+m
9iOnEI8RbvtFCuck7BtXX4Yq6OAb8uHU1fOfI84X5MZ3KYS9DTMMnclQoVqO
i3G+nfg0pAuxoK6AxeedfLlylx/WqyJ8WP/fpv4xmoX1KtAzLwWtAKe7FYgH
C/JPhvnoWfJx3GyG3jdHe/kD59vX5AnNiOOQrYw7UF+ptL/zn8PQ0UI5/8L+
ntV08xPiNmFc/sF4vDFj1/gzNBfZvqUT++HQnwV/EXuhO1r5F/vrgFef5LnM
/+0TOdBrMlTrNw/njUAvyhx8UVs9Kg/xMkG+dOfgs5V3gtl85FuM3gUVDvoO
q/l3HHHzJ4FgOFimW1kwcgFDFelQ4+DTa8dl5xGPFOhenYOMVBffcQEMbUW1
pqbJQZjh62V1iLPuoF3txcGavSqFrgtxHmH3DtPmoKitWvkW4i6hPXpz8G+I
PMkjEOerIsEcJNIrokbEi5H9Putw4DShv+bkRQxVrA90OTAw/6nagLhBeJwe
B+btSy3dF+M8EOhqAAfzMwMi6hEPE+SQPof+u/U/WMJQ4WkNBhxMS5evqUGc
jtN33mAOerbtsxctZagivYYctBvV9jmF+JcwPozxfMxqfesghh4X5KkpB86i
So9CxAGKBubgsN6W/IHLsN+xmseacTDmxTOD3YivC+1mzkHn1tpLKssZqhjn
lhy0aQxLXI9YYRes8PnR1tHfEf+H6jnZhoM+9nGbAoMZuls4nh0HH/epJTxE
PFGgv2EcbC29sN9lBUMF9zHRgYNXwdmHzyAuVTQcB39bimuGhDBUmEYrRnLQ
+uvlkz2ItYRyGcXBngYq60KsGEejOVByf6gXEspQYZoPJRyMWrNn3BPEZuh+
qxkO7KZtDIaVDBWy6+mE53+6L+so4p2KC3MQ0vtZU58w1GeKf6Dj4OSPSd1i
EAvd0R04OJ/6cdxrxEVdwgkxvw9ObnYJx3koXHci5vNGad0RxAo6dcF6Wd6k
rhnBUEGNz3DjIO28wawwxOGtaAfdOQg/n1V6F7HAztEeHPRbPuGP/SqGKsrP
k4NN1wfM3IVYMd6mcHDsvsHpdsTCdBsxjYOcnZ46nqsZ2o5u8LoXBz7y0uhS
xPmXBQLkoFlr+DvlNdjvin0iBxpPPnrNR9xdkBu+HLw49rf8LGKhWnT8OFD5
duqbViRDQw8LAouDndmdakGIjYTwzeEgtPJdtxrE9wV69sd6YQJf9V7LUIX8
m8fBeNuY9CWIRwv2cj4HDinWttWIBbbaEcDBZr+1h9TWYb8L5RzIgVnaHNls
xIpxuYgDyxFPLY4gFtgelnCwY8J3Ikd8dqUgiDiYcPmg5cQo7HfFDwd+Rz7L
0xAbCPSynIObnU1FzxE3KwqGg92XJ9kPicZ+F+xRKAfV7QuyQxALauPMSg5I
ota704g/CukI50B316yeHYgVdB/BwRTlMdrjYrDfBTm5moM3b6u4rYiF7YZS
JMbXrulsPeJT2L3pa5GfPsbMVl3P0CVCe0RxcFG97pkbYsX4jUacUyTagVhg
v2nr8X3ZhmvrEW9QEAIHTcoj9yhtwH4XHreJgydt4mhnxAq6iuVgeMCSgdGI
FXJoCwf/Ldq9+hRi4Wn22zh4zq/Z3ob4F07fujiMr662l/FGnO9CeuM5uHot
8MFMxIrxsYOD8n8hWsmIFfI0Efmzya5bLeIbgv1N5mCdWenJ74iFai5K4cC7
17P+RpsYaiO0WyrmM+6K4zTEr4VxnsbB74SFvTYiVvzz6W7Mh/65vCOIXYR1
xB4OPjjd/PgQsVw43j4OvL6mfu5EfFSgv3QOtK00i8w3M3SeIK8yONCX0f7T
EGsJ9i0Lz+NlPyESsTCN7mXj/cgj82zEinLJ4WBIhUN9DWKLPYoKhPAzLvqv
EbcIcvcgB70m9bb6hzhVsNMFeN7gfRKjWIYK2T11COtB/07EOMSc4sIc3Jh9
5ehcxCUKw4B8b7YiJwqxn2A/DmO/FZs67kXcU1hvlHIw5ycElSFWXPcoB2dN
rg+7hlhBp2UcBBtXpD1HPEQxgDmI4LvivyN+LNjBcqynvDP9lLegn3MVKoaD
LYPujemHWFF+pzhIivD+ORRxuzDeKpFPs8nUUYgV8vkMBwey4pkJiAU3aHsW
+zOU1E5DLNz2cjUH3fp7P5uD+JxigYB8tv9u8mLEIYLcuMBB/efKRyGIjQQ7
U4Px7dtVtRqxoK40L3HQ0rt8WDRiRfgu4/s/XBu3EbGCnq9yMClt/MfNiNsE
+VeH/K1pYrYFca5gL+s50Axc/jsWsZeCsDA/ybrBwue7CeV8kwOLJMuwDYgV
47KBg9HzD6lHIV4myPFGDrJUt4xbhdhAsPu3Mf7x9T1XIFasE5s5WPQ8LDQQ
8TaBXu5ysCvPee4sxAr5co+Dg6HiRk/ErYI9eoD84Lb94jjEgtrQf4T5sflj
64BYkY7HHAw1mGVkjPivYiBhfHTT92ohPi3IyWccuBmc3fEb87dUsKstHBy3
ufD7I+IBwjrsBQdyt0PsPcRNQnu8wniuDFl+HvEmRYLxfgcHLCxAPFyQ929w
PrUceRaP+L2CEDhQNRn0IBhxhvC49xxcW716yhTEkxUDhIOld8vc7RD/FuTQ
J+zf0beuaSKuEOzWZ+zXozevfMF6DxTWOV84yDM/Nu4m4n5Cer9ycKc83LkQ
8S1FQjh4RwfUbkC8XpCn35FPXhfV+iC2FeyvhIMziX3HWyN+O1YwwBysHbuE
/sX+3adoNw4G/s6qf4DYVRjnMg7y60/eKkbcoRAIqE+yy6auRaxYR/zkIP5u
8nQXxAsUgpIDuOx1pw/ivgL9/Ub9sfzXjVfIP9cFedXJwarG5DFHBD4S7FsX
3rf1n+UqxNbCeugf3u/CvL0E8UuhXJR42D3p4Lou5MPdwjjqxkPdruuP6xBP
VAx0HkbtflARj5gX7LQqD289rnd3R1wqrOvUeLhbk/dIFbG/0L49efjzea7R
deRrTcX3d3gIuvP3w1bECvuhyYP2yiQzZ8SCmlyqxcOP+p9v5DgfFNfV5sHo
yVS9CsQKOu3Dw/aCxFtLEScoBjAPFkOP8vqIGcEO9uOhZ2BFzh2cR9+EdVN/
Hqxn5dRuQZwnlJ8eD8mqK/2HI/ZSCHz8+/Chq9/g/FNWFDQPKnuudhfmY6Vg
zwfh+0Nd+o5BvFRY/xnyEPXv+IEPOF/1FPtEHnpP+52XirhBMTB5kNdeNXVE
vFGwM6Y8jDm/1/4FzvNhCoHFw4vxYfWxiN8I4TPn4am371tTxPsEerbgYbjY
ZUc96gV3Qf5Z8dCmB5VLEHfMEQwcD51Nrsu7IS5XEBYP4Rp+JQWoRxYJ5WzH
g/OTiBVjEfdXDDgegm0zqp+gvmkU5PhwHqS9buwMR7xFIYh4aFn/r00V8SjF
Dw+D1rjezUW91CbQiyMPNfL9Y4cjzhfki4iHcyri4fWov2YK9ojw0LfAp2Im
Yg0FwfDQeL3uTCvquatCOsby8N+6sRMiEUcpBhIP0yuvzFJCPEyQk+Mxvhu8
ZDtRH7YqBAwPk+981tdDnCeswybw8PD4zlv5qDdnKgQvD+f7O3WZI9YUCwnG
+tLgLx5HvVqv2CfyqO+qlYYj3qjYJ/KQlRV/txL17ijFPhHPo7RjlCPiNsUA
4SHgwJvxVaif8wU5NJWH/ovS2ZGIZygEBw/d5xR7nEL93V2xT+TBJrbXJDvE
VQqBykPSo3vfSlG/LxbGhw8Pg+d8F5kg7nNSMDQ8fNUMsspGP1Ar2F8/HsRi
0VVtxMuE9dpsfJ7ykr/b0U9oC+t7fx4OTvzy/if6j2phnM/lwfNMY1gIYoVd
mM/DMF+VgpfoX5SFdcQCHjyGHIiagrhION5CHg6YJMkuoP9xFegvkAczrwcD
LRG3rhMMCA+fytZ+2If+KU7RcNi/ojUzu9BvGf9/wwp9uMbQZYhrFgsEzcOG
Vxut76JfmymMo2AeDH4kpjki/q4Y6FhP48VZB9DvxU8XFmI8dDtX4dGF/tBg
sjCBMZ8BjQULEZ+YKFyYhwbH8Qevor8EZ8Ew8BDrpDXBBPGT0UKD8HD5oPGh
WPSn6xwEg8nD69SAey/RzxpaC4TKw3O1prsEcbNiIcHDSe3F+fvQ/8YPFgYw
8kuhxfh29MvuesICi4dfVwZUuCLu20cQbDwsDxktzkW/3aouKFQeqg5t+StF
f35FIfDxfYt/vHZHXNIl7BN5+HDqwO4c9Pd7FftEHm6lrOjzHf1/gmKfiPln
gxaNF7BigYB88n5X3C5fhu5S7BN5KFrYGvmfD0MPvhEWTjz8DF422hZxtUJg
8WD/V/dW9AyGPn8kPJAHasxa1Xtjfu8KgpwHh+afc7UQOzYI+0QefqvYLZg1
naGrrgkGjoeSxlSHfC+sx1qBsLCeDAwetk7Dvz8nGH4e0n48crVBPPu0MOB4
uBNwMTF8KvqD48KCCOvT507O6SkMHVwqCCIePj7sFct7ot47JOwTeah9HTPC
EfHnHEFA83DU2a85cjJDe2cIBcPDq8qPQZUeDFXZLRguHuZNsPkrmcTQm0kC
wfBg0jYkww7xrDjBoOP8OHLPJtgdz7tRGEg87IodfqXIDf3vWmGhw8PIcDef
V66o78IEAcODcZR2qy7iA8uEBSAPszN3rp3qgnp6oSB4eXh2t7b79okMTZkt
KHKMt3HR3vMTML7TBYPEQ3XSWKPvlKEnFftEHnQ1ko+ZII4CwVAjvxWnjPIF
hqoTYYDwcNyP1saPRz9nLyxgsF+My1zOjsP3mwuCg4cV3RoaW50Zmj5YWNjx
IOo64NUP8fx+gkDlwauPyUM6FuejurBP5KF87NyZYU54fyXB0OD5t3g8yR7D
0B0/krCBeZj68uvMegb7sZ1FBc1D4vQJj9oJzqf3AuHjfHw1xbs/4k/PhIUJ
1udWjWZnEeqtO4JA4KFj3Gb3JaMxHvXCgo2HkLg1T5Mc0a9dFAQlDxMvnd9X
PgrnQ6WwT+QhXjx944ORDL1wXDAgyCd6zB7ZCJyfpcI+kYexjqsf6CF+WygY
Vh5Oe/wZzwxHv5YvEDTqA9+nz+c4oP/IExYcPDyZ2a0gxh71UK4w0HnYNnXL
3qxhWB95wkKMh3SnaafO2uG8OSgIQJyXxiv/PLRFvXdIcPzIH79erpHYMFQh
D57x4HQ7T08T8eWjwj6Rh2/7Kj6ZWzP0XoVgMHE+z+j7AawYqlYtECrqAdUb
mv6WDF1+WVhI4P1PNQautmAoe0sYwDxcmGH8Pskc9f5DwRHyEPblxu4CM4ZG
vxYEGw8p0ZdWnB3K0Jhvwj4R492puqppCH7+lyDwMb5RBUWvTfF5PbdhQWO+
2pKVORN8n/4XNIR4Hu8bqSqI1WxnIAHyYF4xw1XPGPX/uAvoGHio6OZgZWnE
0DvTTHFg8pC36s9UYoh8PzsZFQzez8Dvlvtghu7xl6LAQv5Xds7yG4T14ufv
/VCK8Tc7VbvEAP2nZx3SM/JL/GmyWp+hxxhrLEAelExoz9iBDCUme1FRYv46
5tmnDMDzKAsbLOyPXqplGXrIxy8Fw494wdiNh/ozNLxCGHCoT779LSzTxc9v
FBZEqC+qphtV9WPoB4XCx/lRM4yt1fnfPlEGx7uyB9zoi/PuvCCgZZC1aW96
cx/0SyHCPlEGH8mA5Y96M/SLrmC4ZJDuYLO7RZuhOhfykWBkULqkqdcbLdTz
s3qgQZeBweOfbz4I/573PQwHkgy4rZU92zSRjzY/0VPTlIFtyO+EbxrCfnMc
ChgZ3Nh9b65YHfVtUgk6YBlck46IZ3sydLNKLxS8Mhi6x7Q7p4b5XB+JCcbz
hOQ/43ogH3x+gQZJBhpxR5V5VfRf0yciIchgzxPYxqkwtPPmMTTUMqga1z9Y
2h31zLK+OEBkULGv5ZakG/oBu/XokGSw5XHqoe/KDO3Sf4eCQwYW3R24r0ro
P+wno2KTwWGjq7Wf/xHaJ/Q0ClQZ/LGgSq1/CY2/q9+xzVgG5oNP1r7pInSi
fxwaGhlY/+3Fvegk1F3zGzawDLrd8T/05A+h+1t9UUHL4HRSxq17vwm1+liL
hC8DZsTV5Y2/CO2hZRG12BLjf7Nl67WO/30/UQZNHu91an4SmvmwQzvZRgZP
zrUYnvlBqOeqxSgoZVDd72phmRzfN7r5yMlhMoiYn5FfKCM02VQkKCz4u9df
N5snVG/0IWw4GSyt6tV9F0fo1wiNtBUjZVBUXxGyXYrvf7gWCRrjdQWmxLCE
Bs97Y75ntAzyj14pWSkhtF8vTxzoMgiMtY8OFBOq1lp1uZqRwU+aes33O97/
gzEKQBksY58nuLcTel19Jzp+GZSl6l5nvhG6e/YPZAQZ3OwPG2y+YvzcF6ED
kUH8J/Xzg74QmuJ9Gw2mDE76W6T2aiM0d50jKiIZeESk/+j8ROjFs3loGWTg
ZTnzZ/tHQr/0URkyw00GdduCdr1qJdQ8MQQdoQyKYxtqbn8gNHzgfRRsWH+G
m7dcfE/ozeuOqFBlUL5we8vRd4QOS81GgS+D5y4vGzPfEloY/qdgxDQZhDXF
e8e/weetXICGUAaR/Jaw1a8JrYq/jASI9Xe52STgv/99P1EG9XahIZ7C90l6
xOLAlIHOuHmeopeEXlj1ylDHTwa3JXlXTV8QulU+BgUWnsd1+J1eLYTOycis
ZubIIMm5/6qfzwh19ua6NfvLIOXplGPvhO/DWEybvnAe1pvO45jbTwgdPuAI
Gjg8r7T8ddVjQscPVWrbESCDIZEtLw4+InSe5xw0/DJ4kTkrLOEhoTtST249
sUgGSgvMM8MfEHr5i+odWIL9e8PNb9Z9zPfieSiIEN8/VzbuHqH+8pNBy5Zh
vcZuzDS7i/k/3QMFtAym1O0w07xDaEvx4r+pK2TwX9rtQOltQiua6z1NQmVw
7sPUKc+aCG2ztck6s1IGLdfUW2sb8f11GR/cw2XgZtvNtqiB0MS0HjiQZPBj
sMgkUfi+0+5Nm8JWy4DPOlwfepPQ6oafDUqRMiB53v29bxD6jsT0T1+L8bUm
/R2vE7rmv65FllEyyKH+9QPqCV1+IaniYjTW/9tq4z91eL/bA9EgyWCwhrfN
66v/+34ixr/W7MPVK4Tm7fdAQ4310uHoWXyZUNPJbThAMD6Xty7ccQnreXTa
sNwtmI9ePYcuryXUdzbZYL9NBv6tTekeNYSqnPp0sy5OBqvdGqusL2I/QW4/
v3gZPHTovl3jAta3il9g2w4ZbCqO+ff1HKEhSrrlGxNlEH7I2uZ2NaHHRj7/
pZ0sg6MWet2PnyV0am6he1GKDOxE41NSqrCenFbtH52K8blbeGXFGbxPb9e3
DWky0JTSYo9KQlMHGQ6bv1sGwXmDRlueJvTV3i/rJXtk8E/jY6zqKey30qyb
cfuQP6O8Uz5UEDpprmU/vXQZnHmzYHZdOaHLTmSjwpLBAzetT/knCDU6+O24
c5YMBh0LEG06TmiknUnHvWwZ7FP38fAvIzRwrsh1SQ7mY/nnQaJj2G8W9nt+
5MpA7ZrRaZ2jhPbap/Yq+aAMehh0qElKCW3KvWZpWCADh4hIk9uHCR3qujDy
1CGMZ92e36UlhA7Y+d9llyIZ9OrrnRlX/L/vJ8qgdsFpfkERoXdlsehAML9H
qnTGFCJfDig61FWK/Cv25/sdIpR9XoqEKoNXIwszxPnIX0yayKxMBhPWpvxq
OEjoZuK37dxxzEdlf+PiPEJPPP5727Mc54F4Yo/NuYSu65Oi97oC82Opc3JW
DqHPv/4IXH0K77tgu/7wA4Q+XeJ2XKVSBs/2ZLqpZxO6auM6edYZGXjWTRn1
PpPQkhGJYHtWBm3iovcXM7AeEzYkX66WQaV+nu/+dMzH+umPZpxHvptAEkL3
E7rnRpjhxwvYX3M/bHPZR+iEoeOCY2pkIJrT22vQXkLF+y6d0bwkg11ONV+5
3YRm6Er+5V+WoV74PLtpF6Fjjz6YOvKqDJaU78soTMPnTwvKuVEng7fjLhfH
pBIarVrWNqdeBv3OrIibvhPn070C0n4d61krY4RFCsa3zD1xy00ZFE6hpzuT
CHXMzn+m0yCDX+Ghyo8SCb2adcSqtBHnZ7TekGMJOE+OLdow5jbWx5IJ/bbs
+N/3E5FvR7c/nhmP9drti3HgXRnEfdNbbrOd0MbJ1ZH8PazvhLrGf9vwfsWO
DQkPkP96tHc+3or9rL3U0OCRDEJDMpXKthBqkeoaWf5YBpvPXH0cG0vo3kFP
G+lTGbi+C1nvu5nQ37UDTR8/w37n08WWmwhdsKrX+uUtMuj4Ot6xcwOhtaNP
P/j9QgatN4M9768nVF9LzXbXKxkkJ+qMKIkhdPUPrR2mr/H3ds5t0dHYD9Ib
b6reyEBe/TFiShShuv/sx3q8k8Fl894NRuuw//e0p798LwO/6Ksd0khCj+sV
fQ1vlcH9Y8oaN9YQembfdOdun2Qw/NLDP1mrCSUq8uSMzzJYd3rU3ZBVhDqF
7ntk9QXnY4LZtnERhNbcstSv/Yrzxfmwbp9wQs/pn507vV0GBY/OJr1fifFf
5JT9/rsMoqfM+q8qlFC7/HMP1klkMKokQScxBOfPfTs1dakMHv/nbuW/Auuh
4wCTx8lgbkemkW0woT31/gU5yHB+8lHyzmWE/lDsE2Wge//TibtBhC4ZcbrK
76cMJqd9cj20lNApDn+ftHXgvLaNurR6CaGVQ1z4jb9lEIDq0WUxodmaW3v1
7pQB1XDz1l2E8f9SZVrUhf09JT7k40JCX1x6N3L0P6zvlb5B1QF4/8QetEFJ
Dq4RlTRxAaF93YdOntdNDud9Cjtnz0e++028xN3loDPA5IDVPEJpiev0bapy
8K611/vlT2i6y+SpumpyWDvxTmTjHEKXPndzO9JTDpuO/Tl9YDaeb7GTk5OG
HIKlF+6vmEXo5NivzB1NOfR8t65pjPD/n9zUnx6oJQdLOHhAfSahp5wbNvHa
cmjQHD6+xYfQ2DfyuoQ+cvjibn/+6AxCF50sMjLQkUMKm6UW403orBN395X3
k0N5zzC7SdMJDXi63mhCfzlM311uoedF6IZhJXWP9eQQGe//o3UqoUdPT9sU
PFAOem2rcs9Mwfm2OMqrU18OThf5/nGehI6bYMTsGSSH17/fBXlPxn6b6jbG
zFAOKmVjdxp5/O/7iXIou6WU0O6OfPS1T9xUEzk88B0x66Ib9tvms41vTeUQ
7XXnT6IroV3OLVbrhsoh/9zjKD8XQuutNxWom8th0u5Jt4ZMRD3kkj8s30IO
q56Yf5dQnKcp8GiklRwGpES01QKhCX8X7rllLYeJ5WYXkscTmlXwb+l8Wzm0
j3dbOGsc9k+Y0QypHd4HHrwY4kwoH1w7M8FeDtfKG2wlTnifvS0Rg4bLQZxi
61MzhtCcT+uKTo2QQ87TX9MSGUI1Vuxtdxslh5t7Rhn7EuR/Jb7rhaMcGNEO
NWMRoSb7FyVEiORQ5ZLr8c2RUJch/+3ozshh7IV178+NQr4qD+rMHCOHpkzd
J/Ej8TyOf75Yj5VD0KtoE58R2J/nD3rVOstBM6XguvFwzAeZZuM1Xg7nCnbW
fbfH81aqb34DeH9D5wG1wwjdZPPIfdUEOYzsfvpGih2h/fOPJSq5yOGv99dm
f1vkN6002OMqh8c92uysbfDz6zeHG7vL4axZ2ccOK/J/30+UQ0HZ8J8NlshP
bjtGOE+WQ3r2xkUHLPA8h/NuNHrKYa84xSzEnFAd5br7s6bK4cCJADrWDOeb
P+fzYZocTjz8UdVrKN63fPjUiOlYj4G+ca9Ncd50baz97Y3xnLX26CkTQs9P
fly8w0cOxmf9LbcbYzz3jenWZ6Yc/Dd2/+dnRGjE0+PPDvhh/o+tdrA2JLRV
z9Zs6GzMH5Sc7xyE/eV77vPxOdh/43Nz7hsQqpTqPcRxrhxKS2Y9KdHHer36
41HNPOy/yKfB6wcSerDN+b7rAjnEXLKTTh1AqMGfs1/vB+D5skI1jPQINexY
NDQwUA5K3fZXtesSeuQN3cAtkoNhZ5HkfD/ks9M+ksQl2G8JuTVxOqhXw7Pi
TILkYHBo00DPvpif/r0da5fJgZ/s3qN3H0LNjlzoPi9YDtXbO+IfaBM6e2iW
tHOFHBZP25++Vwvjl3KkqzBUDj9L9UZP70Wo38uvlp5hcojaE7dMQ1P4/0kX
rZKHy+GF+jOrenXyf99PlINNP91N63vi/PH6NM9vjRyWnBgTOEwN+2my/K/6
WjlsfzLpyWtV9EcO5GrdOjmk7hr/Mk0F+VLpRMGmaDnEPjNc49SdUOUa34NO
6zHepz4eaFUmdFug/YU/G+QwWD/TJ1UJ/Qc7lr+yCePT1yFvxD8RNQjdNCUx
Vg4BOaeiHneJ6Kj7kroZW+XwqtLg/dpOEX1onDnLOE4OE+aFvdb5I6J//CPU
2e1y2LP/aGjFLxE9HrvxRf0OOTTOa06e1CGiH9IuNuYkyuHrmefM6x8ieuUx
PyIkGeNzxuTYBrmIzj0kDrPcKYe81T81zGUieo4t2/wwFbF4fsB/nIg+umG1
KHSXHAJtZhQXS0W0wjh4ILdbDp/MHrdEsyI69W9w8bK9cnB8/VF5rkREjy6y
7da4D/lgVsIgT7GI3ph80lE/XQ4D085aeHwX0aJqmdPsDDmcioscOrNdROnR
P7rbM+XQi1ztG/5NRPONrl/Ly5KDXVmuNOOriF7U93ItyZZDn1eq9be/iP7v
+4lyuNj8d0dvxP8PpoCjuA==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTe3XDilTiVSiVFSiNFBn730M66EkkZSijBWiQSIiChkSQoYSjaZC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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlcTd/XLqUkMlYyliFUIuqec0rWVopSCEmUrwxpNksyVUhEGSKhQcpY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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlcTO/3r7RIIqGEKEtECNFdcA4KJaVIJEtRlshSWVO2IoWi5BMKWcsW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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036673023324042832`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwVEOBlorhS9cMXP4s/LjJd8kBP94
2b75UurRDteFPjmeN7NwqM/aUzJZI9rBrjJihamthYM4SxifrhaCv//UQtdt
2gj++qKMiW9NEHyZqBTr++bRDl923ur6y4rgL7m/j29OsTmc77G/VtbiuDqc
/6Z4q+hvb1W4e1LTgOCYisMLNUOONVeiHExt9gZNW6jiMOf98mPe9VEOU9pb
oy7XIPhrhXT40vmUIf7LinYwMQYBTD44PKoR/C9/r1S87EPwV4CCZwOCb28a
t8vzSbQDf2zAfSN1ZQeb+/69079FOzhPaBZKk1J2KH8JdKBODJy/5QTQA1kx
cPfA+DD3gs2VjkH1z3GEf58snX1EYQciPGB8WHjB+OD4YrNyWA7kblgU7XBD
uibRSNXKoQQYHTX20Q7eJ9htZ4daQuy7HOUAMu70PAuH7XKtrwM9ohymTeCv
Mrtt7oCePgDqBOOd
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{137.01599999999996`, 15.329699999999997`}, {
            137.43899999999996`, 15.329699999999997`}, {137.888, 
            15.329699999999997`}, {137.888, 15.8281}, {137.888, 
            16.326599999999996`}, {137.43899999999996`, 
            16.326599999999996`}, {137.01599999999996`, 
            16.326599999999996`}, {123.53899999999997`, 
            16.326599999999996`}, {123.11599999999997`, 
            16.326599999999996`}, {122.66699999999997`, 
            16.326599999999996`}, {122.66699999999997`, 15.8281}, {
            122.66699999999997`, 15.329699999999997`}, {123.11599999999997`, 
            15.329699999999997`}, {123.53899999999997`, 
            15.329699999999997`}, {137.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX2xQrLDqcNOazPrNBx+r/x4yZcv2YGFs0s+
eZ26w41z34MfP02CyN9TdUif+LbG/mCSwxbzH4dSXqk45As1Hzi1FME/vdB1
2+dGBF+7XezmuewkqHlqcD5YvksTzt+gl7eYcY+Wg7ohxxqZvCSHFl7/9VNY
dSDmFSY5uO+vlbVI13XomZ4n1LwhyeH81bA3+tF6DiDnF+xNcnhRvFX0d7ee
g0ncLk+eS0kOqWlAwKbv8PdKxUs1oPvPgECPPsQ81WSH5Ng7bswrDBwstpwo
2+ec7CA9L07z9AFDOH/6BP4qM2tjOJ/LTbWUKcoE4l/NZIdGlqP9huKmDueB
wbOUGcGH2Q/jX/ZNEoioTXKQmHqFM6PI2CGUT3fT3PgkB/umR8dnvDZ0uP2z
LmuPBzQ8dhk4xD+9oHTbMMlhziLlnX+Oa8P5uoryX3KmacD5kPhQcWBfIxOV
EpzkcBrkvzVKDiWTJVjCuhB8sPqtCD5r41Tn7gdQ9zCpOICC84BaMtR8dQf0
9AAAqFb0Lw==
             "], {{147.89399999999998`, 16.1328}, {
             148.29999999999998`, 17.7781}, {148.77700000000002`, 
             18.803099999999997`}, {149.46699999999996`, 
             19.421899999999994`}, {149.89700000000002`, 
             19.804699999999997`}, {150.63599999999997`, 20.0906}, {
             151.20799999999997`, 20.0906}, {151.89999999999998`, 20.0906}, {
             152.35199999999998`, 19.612499999999997`}, {152.35199999999998`, 
             18.849999999999998`}, {152.35199999999998`, 
             17.801599999999997`}, {151.51699999999997`, 
             16.681299999999997`}, {150.278, 16.0844}, {149.61099999999996`, 
             15.751599999999996`}, {148.75199999999998`, 15.4891}, {
             147.67999999999998`, 15.249999999999998`}, {147.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{167.48899999999998`, 23.859399999999997`}, {
            167.81099999999998`, 23.859399999999997`}, {168.152, 
            23.859399999999997`}, {168.152, 24.237499999999997`}, {168.152, 
            24.617199999999997`}, {167.81099999999998`, 
            24.617199999999997`}, {167.48899999999998`, 
            24.617199999999997`}, {157.236, 24.617199999999997`}, {156.914, 
            24.617199999999997`}, {156.57299999999998`, 
            24.617199999999997`}, {156.57299999999998`, 
            24.237499999999997`}, {156.57299999999998`, 
            23.859399999999997`}, {156.914, 23.859399999999997`}, {157.236, 
            23.859399999999997`}, {167.48899999999998`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+nqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtlQHBhBowOSfKNs3X+o0gv/xkm+SwAPcfAOONTJRAWlw802MgcA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFvGkOL7K0v03/a+Kgs2nu++WfUh003vLuM/hp4hC7y5OHqT3V
IQ0Enpk4WHQ6Jjz9kOqgDpLPtHC4AnR+hGaaA4//+impHlYOjNrtYjet0hzq
f1sVnPOwhvO/7LzV9XepDZxvUxmxwnSvHdz+CiD3LLODQ1HGxLc1h1Ph/Jlg
gODzMAENqE11UH3SPO/sKnuHH8GPl85OSHVYCgqvg3YOS2cfUdgQlgq138YB
FF296Qg+0PUXlPJTIeEhZ+swB6i8qCLV4QwI6Ng5gLgZvakOPV6vWEwW2jko
3f5Zl7UFwY+w3HKi7Bkanw3mP1s4n8NNtZRJygbOB5u/x8phT8lkCZZ3qQ77
a2Ut0lMsHY55m3c6rkl18DnBbjvb1NwBPb0BAELI/t4=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             185.10199999999998`, 31.867199999999997`}, {179.84500000000003`, 
             19.900000000000002`}, {179.88099999999997`, 
             19.445300000000003`}, {181.538, 19.5}, {182.755, 19.5}, {
             184.48299999999998`, 19.5}, {186.192, 19.5}, {188.375, 19.5}, {
             189.82999999999998`, 19.445300000000003`}, {190.95799999999997`, 
             20.0813}, {190.95799999999997`, 20.2453}, {185.79200000000003`, 
             32.2297}, {185.10199999999998`, 31.867199999999997`}}, {{
             185.04700000000003`, 29.8109}, {188.51999999999998`, 
             21.592200000000005`}, {188.68399999999997`, 
             21.209400000000002`}, {188.88400000000001`, 
             20.809399999999997`}, {188.88400000000001`, 20.5906}, {
             188.88400000000001`, 20.3906}, {188.594, 20.2813}, {188.139, 
             20.2453}, {182.10000000000002`, 20.2453}, {181.5, 
             20.299999999999997`}, {181.28300000000002`, 20.4281}, {
             181.28300000000002`, 20.7188}, {181.28300000000002`, 
             20.954700000000003`}, {181.683, 21.9}, {181.91899999999998`, 
             22.4469}, {185.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74yZDiEi2+/yJBn5QDjnzjstDaTz8rh
898rFS/DMhxmzAQCSUz+z7qsPSXpCP5/ECjHzb8N0nABYb52u9jNc+czHOyb
Hh2fEY3g56/pvp3RgOD7XJwY828zGv8xgl//26rgHIc13HywfZHWDosLbLmu
zwbKsxztN3S3dpieJ9R8oC3DYcn9fXxznK0dmMP4dDcZZjjoa60UvmBi7XDJ
N0kgojXDYYv5j0Mpv2wdTi103fZ5Y4bDDemaRKNSewfLLSfK9u3PcDiuaTXp
tLwDnH8xP5793EoE/yZIfa0j3H6w+v+ODvp3VdgaExF8JZCDHRD8+KcXlG5r
Zjj8jsk9+u+WowMwNjRihDMcVgODg6He0SHZ+r5/L3eGA8viSVaMrQ4O++ZL
6d+VQPAZQQEil+EA8v7Mmw4OE9/W2JuqZTi0Lw8/ZeTiCPG/WYYDyPvGRY4O
y495m3eGIviTJVjC+GoR/BKQwLQMh+Ktor9P8yH4b3j3GcwscoDze7xesZhc
tHe4DvJwM5R/0M4BGBrzpfwzHFJi77gxc9g6oKc3ADEyItg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            209.139, 32.7031}, {208.047, 32.7031}, {201.283, 17.3359}, {
            202.373, 17.3359}, {209.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tIU1Ecx1eOrFglhbnsZWUPUzdrs7m7jX1NBMuWUZQrRHxr54hJjDTo
TWX2xEdMy7QpZYXVCOmFaC9TLHxhaUklpUWZqGFSZNa5u7kL/eD88bnn3N/v
/L6/71kQt2NjootEIhnHlpGt8WwFTKyYs81CUP949fXtpzkUPfGy78wkOLn2
i1S9goPy1oX+8lwCWcTN/MS7HGTtZemGYgLl8qszmoc4DP1uy/xcSjBg30DP
ueqQnMTissjP+agQWZMdHNNjJ9j/i0tv7OCcrFaxyBNZXhzt8+yiFvly6Zap
hQTf+P+XrsIfVm7JQYJlfVOqA7JVSM7p22M8QvD93uvjvzer4Jc181VjHkHH
9G/BTbtU6C9/Gq6xETw8Wh7ZkKtClSVPLr1B0Dl7T+zKSyoh/z0CCR8DgUK+
WoIGXo95Ggy0muLcughq9s4NSk4IElhC0c7n/6hF/a7qEk9f6uzPnKB7FxEq
ck2DLfR2uMiOPiMo5GfbJqW855zs2LeK3B1re6k2ctBPZoKbxHoOPcMoDLvN
VwJN//T5STDS1/tA+0GBEk/lG+9hAumk4/Pj1ysEPQcI1tW7Gs6/8EddOPvy
leAODr2vy/QHOz3h4CCB34L5Q6nDfuCvf8qFosvscacF/uDly3anzvOO/UUU
7rxB8hm7mbWV3hQefD+lCsT0NC/sXEyFPjYp0cbkMvtQYV6zAmANOZH6KYMK
fgrjhHnupTizyeJtbeJgSWED2E8Ff4TpnOzwo01kQU89ZON9s2bupjC15ESN
huihib6/RpYmckEhi80i69n1rQqKKK/gwfgiNh9eMNlYfs6pXyRrXzKqFfrr
JuBtnbRFK/TH/LHVsa/BNH/2QDoJjEyegl4OI1cHW01vCSIc9XQY2UeqLO8I
Dkhrz6zIELlS8+NRwjWR7Yq0snEyPY6xcTW/Js77qvl+WkUeqz/GQZXMgTfJ
Pz/pkG5ghjks3uf/9/0XUCG8TA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pj+Q181tmQ7hItvv8iQZ+UA45847LQ2k8/K
QdWQY40MV47DjJlAIInJ19009/1yKQTfxBgItHHzeUEamnPg5sfu8uRhAvLt
mx4dnxGN4Oev6b6d0YDg+1ycGPNvMxr/MYJf/9uq4ByHNdx8sH2R1g5XFxfY
cvkD5VmO9hu6WzucWei67bNljsOS+/v45jhbO5h3OiY8fZLtoK+1UviCibUD
a+NU526LHIct5j8Opfyydfh7peKlWmqOww3pmkSjUnuHnOe/V34synE4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg4pAhGWW0QQ/HA+oIM/Z8P5UyRY
wvjuZjv8jsk9+u+Wo8ORrxox/ceyHVYDg4Oh3tFhep5Q84F92Q4siydZMbY6
OHy45JskcAbBN4kDBsilbAeQ92fedHA4orChKONmtkP78vBTRi6OEP+/zHYA
ed+4yNHhzs+6rD0cOXD+UW9giBgg+MuPAQU8cxyKt4r+Ps2H4L/h3Wcws8gB
zu/xesVictHegec60MNmUP5BO4c/Kz9e8mXKcUiJvePGzGHrgJ7eAKgPF34=

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUFuc6zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IJiV61D326rg3AkThyNfNWL683IdZoKBucP0PKHmA3a5DjxuqqVMq6wc
JrytsTf9lePA479+SqqHDYT/CcG34bq+uOAtgs8B5Nq+ynEo2Sr6+7Qegl8P
so8Dwfc5wW47+6s1qvwLa4cjChuKMn7mOHzfeavrb6m1Q0nGxLc17rkOxSDz
/lk4AF176GsJ1P0cpnA+zL8wvsTUK5wZSuoOf+qy9pSE5zrEqEbInNsj4/A9
+PHS2V9yHOR3LdiXqicAt/86722x1G+8cL7/E89LppMR/K1eGyzm/OSB81vE
a1kzj3HD/b8dLM8FDx8U/i8E/8Y5oAsccx0Odu9rMnEWgbi3INdhb37N25ml
Cg4zwPGQ6yAzL07z9AdVePxtd2h6dLxC2wE9fgH9VOjn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            252.47299999999996`, 26.907799999999995`}, {251.04399999999998`, 
            26.907799999999995`}, {242.17299999999997`, 6.762499999999999}, {
            243.605, 6.762499999999999}, {252.47299999999996`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{262.805, 
             25.812499999999996`}, {255.91599999999994`, 10.125}, {
             255.96299999999997`, 9.528129999999999}, {258.133, 
             9.600000000000001}, {259.72999999999996`, 9.600000000000001}, {
             261.99500000000006`, 9.600000000000001}, {264.23600000000005`, 
             9.600000000000001}, {267.097, 9.600000000000001}, {269.003, 
             9.528129999999999}, {270.481, 10.362499999999997`}, {270.481, 
             10.5781}, {263.71099999999996`, 26.28909999999999}, {262.805, 
             25.812499999999996`}}, {{262.734, 23.117199999999997`}, {
             267.28799999999995`, 12.342199999999998`}, {267.50199999999995`, 
             11.840600000000002`}, {267.76399999999995`, 11.3172}, {
             267.76399999999995`, 11.0297}, {267.76399999999995`, 
             10.768799999999999`}, {267.383, 10.625}, {266.786, 10.5781}, {
             258.872, 10.5781}, {258.084, 10.648400000000002`}, {
             257.79799999999994`, 10.815599999999998`}, {257.79799999999994`, 
             11.1969}, {257.79799999999994`, 11.507799999999998`}, {
             258.32300000000004`, 12.7469}, {258.633, 13.462499999999999`}, {
             262.734, 23.117199999999997`}}}]}, 
          Thickness[0.0036673023324042832`]]}, {
        ImageSize -> {272.68469240348696`, 36.87323536737235}, 
         BaselinePosition -> Scaled[0.26054867796531406`], 
         ImageSize -> {273., 37.}, PlotRange -> {{0., 272.68}, {0., 36.87}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              Thickness[0.01], 
              RGBColor[0.5, 0, 0.5], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.010515247108307046`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                  "]}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                 "]]}, 
               Thickness[0.010515247108307046`]]}, {
             ImageSize -> {95.10248567870485, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, PlotRange -> {{0., 95.1}, {0., 21.12}},
               AspectRatio -> Automatic}]}, Joined -> {True}, 
           LabelStyle -> {}, LegendLayout -> "Column", 
           LegendMarkers -> {{False, Automatic}}]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8545007060281763`*^9, 3.854500724711341*^9}, {
   3.854500768158148*^9, 3.8545007858430767`*^9}, 3.854500830645824*^9, {
   3.8545008753875523`*^9, 3.854500880614415*^9}, 3.8545009457919827`*^9, {
   3.854500979029111*^9, 3.854500991932704*^9}, {3.854501059204891*^9, 
   3.8545010794460297`*^9}, {3.8545011325152483`*^9, 3.85450116147932*^9}, 
   3.8545012536959333`*^9, {3.8545063207597723`*^9, 3.854506355367178*^9}, {
   3.8545063903827953`*^9, 3.854506434592621*^9}, {3.854506533123349*^9, 
   3.8545065630408077`*^9}, 3.854510142187258*^9, 3.854510206698058*^9, 
   3.8545103261629868`*^9, {3.854510427242917*^9, 3.854510490035227*^9}, 
   3.854510652793994*^9, {3.8545107619583473`*^9, 3.854510856876367*^9}, 
   3.854510951532236*^9, 3.8545109825418158`*^9, 3.854511017326479*^9, 
   3.854511056337802*^9, {3.854511207023961*^9, 3.854511226454549*^9}, 
   3.854511322465844*^9, 3.854511504610813*^9, 3.854511945628749*^9, 
   3.854599504814568*^9, {3.8545995723575087`*^9, 3.85459962264108*^9}, 
   3.854697945089155*^9, 3.854698564456091*^9, 3.854698834558402*^9, {
   3.854699452893465*^9, 3.8546994618022842`*^9}},
 CellLabel->
  "Out[11775]=",ExpressionUUID->"9fc2bdb7-c285-43c4-980f-010b20b7c3b3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol7QP", ",", "plotsol6", ",", "plotsol6QP", ",", 
     "plotsol7", ",", "plotsol5QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotEvangel0dot01", ","}], "*)"}], ",", 
     "PlotEvangel0dot1", ",", "PlotEvangel1", ",", "PlotEvangel10"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\eta^2})/\\\\Delta\>\"\
", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854511548897197*^9, 3.854511595731333*^9}, 
   3.8545117172689247`*^9, {3.854511790024826*^9, 3.854511804525756*^9}, {
   3.854512178710843*^9, 3.854512179521257*^9}, 3.8545123204876547`*^9, {
   3.854512636956011*^9, 3.854512637320231*^9}, {3.854512740032071*^9, 
   3.8545127407398653`*^9}, {3.854697709271096*^9, 3.85469772622477*^9}, {
   3.854697775061367*^9, 3.8546978717276154`*^9}, 3.8546979355289927`*^9, {
   3.85469850715595*^9, 3.8546985377492332`*^9}, {3.8546991321744213`*^9, 
   3.854699132756194*^9}, {3.854699425505419*^9, 3.8546994393803997`*^9}},
 CellLabel->
  "In[11773]:=",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.016], Opacity[0.3], 
           LineBox[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], 
           StyleBox[LineBox[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im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             "]],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo
k1BCTQntVNI2kaVUitL73p9Em6WIqfyv/32e93mf+9xzzz3nez7nPneaZLv9
elkZGZlq/v34x577MQSI1ri0aFU3xTOys8nBOAHGrX/1X2MnxbbV1otP/i2A
ZdWHG6SD4vGYmktlF/j6mga36HcUI+61rNa4JMBJ2ZgRJW0UX9Z7e8QmClDw
WCejoZXivgbfCvNkAU4VRNrVSCkGlfWGfr8mwPjHlR03RIoP4z/HtaUKsHDI
y/07Wij6SnYpfE7n66uKx6s2U9wydvtTnVt8f+VfFy6+oJiX0vr+ryzu3320
9pgGiuvmvNjYl8vXJ+5Kdquj6HRp+fwzdwVQ6k3TiqmheLj03wn0ngAqik8+
Fj6hWOsu5HaUCOB7pG1LVxXFBbtPTomsEEDLsy9q2gOK+fItS/QeCmD493d3
5wqKa0aVmxY85vmZDr48XUpxVOSS1uU1AtjO7JGtL+b5HvJ0qa0TwPOgUDOp
iGLFt4nRaxoFeGpettLrLsWq1s3HapoEOGN7yT8rj2KnzZrlSwUBMkv9lijk
UNTRb3qUIxXAIBZLJZlcn30DSpptAvRXyXYW3qTYYZejEdouwAz3O4XTblD0
jxvVIXQJkOiw1TL8H4oTXQeCzD4KEJSkvOHTdYoN5w49De8VIH115nyPqxRv
/Zb6trpPADOv5Tn1SRSTgzaXqvQLMLG+UbC9TDFLq9TT8bsAq664ZT1KoPjK
Orc8QlaEtmdNpnbxFDWbFnfdkRehVmLv9jyOYki3z/M3P4mgaltg6nmO4tdA
k7CRI0XIPD8tqyeG4tG90V/0x4iQuiRIOHyKovnAEQPrcSJ8c3iUrRVNUa5n
8oxVyiIkFEyYX3yc1+9Xn3BPVRH2ji7OkByjWFZ3ZWCXugg7/527TTaC70+6
dzBMQ4Sgbr9tF8Mp5mQUTT43TYS4kL03IYyiVf/litTpIjwOcjBvOkDx+cHN
ofd0RFCXfpAP3Edxj80Ex3p9vj/LRVllL0U922STrpki9Hw6tjEjiCKLVtcZ
NkeEfecjvtsEUrw6ftcvU0xEmH7DofH1boqB1TcWzZ8nQrNha1+wH0XHx083
OZqLcF3V+vcJOylaKtRf9rEUIXKr95B0H4pGB4q6j6EIh2eubafbKBqbR65I
tRbhvJOq2svNFGEW3n3wqwjFXfFHfDdxviR1CzuWijDY3Q3DvPh5NbbVo1aI
YLt2xPxYT4rX9qfvnm0rQq7xB7+ZEorS7R8NHR1EmOd/8XPhOor6cWp9AatF
qNSalG/3B8XgoTNq4p1F8LNwvy+6cD5TlIpK14owt8hnzE4nir9GtRV0rhNB
IX3ZBdnVFO/cTnis4iHC55+6d0Q5ULRQsfyIG0Toq/rjyBQ7iuMT7MI2bxKh
LGLJ9n9+4/1ksaP99Bau7xO3lAXLKca3x08r2i7Cp9grCyuXUrT7p1733Q4R
7DrU9JwXU0zcN2mIkr8IxiV53m2E4umNW69b/sn10DwsF2BFUVtSOd0rSIRD
w0M/DUeKq7YZ+5zYy3nZkWZ+1pKi1rGrR3P3i/DeU75BdwHFEwV6gWKoCN5N
hx/lmlGMk802G3GYz18uULeZy/Nztq0wPipCl7t64Utjbl/cq7v2OM9nq27e
tjkUAxYmuxyM5ufJeIwcMouiTJXnH6mnRYhVe5B50oDHs81wzrOzIhjlumVp
6/P+mza07r84Xo9XWqPzdCjatr220bogwscIpbsrZlC0v1cTvewS74dCo/uC
JsWe1Krrvkki3A8Inuo/leLclJqTZ69y3nK+PFPQoKh85/WKwhTOz974lgvq
FE+9kmt4nSaC9OEOa1M1ihnKhqYjb4pwOWHXQKUKxW2unhKjTBHefLs82l2J
4r+5V9ycckTIeCGz+8tYitHlTjbB+VzfT48NIsdwfXWaLRMLRLj4YZX2jFEU
qxvmmlXeE6G/LtrjjgLFZc0S8/clIlhdDpM6/ERx0ERCVCpE8F8951q7PL+f
mkxWWzwQIeZ9dMYBOYoqDY3bJY9ESPRNGVAfwvnUdowKfyrC3w2Bx24PElQr
S8hLeybCQd0h7iv6CfZkF7U/qxdhjevCgNavBH/qvzX9v0YRlPcY1ez9QtA5
OnD9tGbOf3CTr1ovQRaolLZYEMFlEzje+kgwOXPf4FYp7zdzp8AV7wletSpe
feoN1/+TjvRNJ7efVpeV906EtOi0qP3tBF0c7moInZwX1Y79k98SVKjfHTn8
A69fWEt2TiuPJ1V+mGGPCI6NEbMdpQTVazeEOn4RYb1yV0e3QDBoZdzIPd9E
kMwb3hnxiqDqpMtxFwdEsMH62bpNBLvNg40qZBhoznbNKWkkKJNq8LRLjoF0
2PkD7s8J/rY9bbfycAanSk5ED9YSrD0op22hwGD2JovXcTUE91hbPZeMYnAn
tihs/lOCU2X3HTmsyMDi+8L99Y8IlhQVWtwYzyA9Jrve7yHBTXsHu+pUGKi4
6x9SqiQ4eqHlxQE1Br6uZ07cKid4q3+Pw/TJDIoiBz/ZlxJck58nbzOVgczH
dRkfiwn2//k121eLwdzw/IroIoKXzMy8z2ozcLMba25cQHDxF/9JhXoMgla4
yz/LJ9iZmfnotQGDyKAUfb9cgid29YSMnM3gRHP3NZVsgibGPwaDsJ2GB3Ju
E2z44PvaeS6DnQu8slxuEgy+ceNMyHwGdnNjrQfSCU7f3r002YLBdM9y/YR/
CFbMNOyvAgbvSro2W6cQ3NqxJa3HikGik+LwN1cJjktJcVP/lYH9FIP+I1cI
Zm96N85qKYMeVSubWYkE1+rqlW5cziCc2vfUXCQ45I3X7uMrGYxNWvsl4ALB
K0lX9LLsGRyd5+6o8TfBZZ6vX7xcxaC/f92IklheP83pkXLODFx7nSZ5nyV4
SpCg/loGWVOXH1KM4Tx8ye6yXccguPq8Y/ZJghvz5p/eLWFg6pp21DWKYOAv
bcbx6xk03g+ZNew4Qdtl9ytLNjLYKqdkmXaUYIfKA+f2zQzeT9qYufoI5yHq
e8vY7QzcFf86+/0QwZ25bm5mOxjca7JvvRpKcN3xrnpXPwaKoW/j7Q8QVBx/
bXFoAIMVwxYV94cQDCMn0lP2MAhwd7ZNDiZYpJU4pjqYwckYo6X2QXx+Q+rV
t4/B+aSHqQN/cvv2Hw8Ezl+kzp5ru7m/Z+0yNJxBoJ317VV+BN28by7aHMFg
ZdcUJ9mdBP3SkgKjIhmMX393Q7oPjzehNCU7ikFJpnrL2m0Eu2BcbdMpBhta
zEsUtvB8j0V8ljvLoFc6cXzuJq5H+BxF/The//v5D728OK9zhmraxjMQ9kz+
oLKe4KRwOQP/iwwWjMaQMgnBmKOzDM8ncn4CtQL93Qg+WxiuW5zMoKCovFnb
lWBd/Cj1tusMWlsM0up/JxifWig/Oo3Xr9G+LdyZ4LfhskNNMhjEJHQHm6/h
fNiazXG5zcBGK9ejw5H7C5McC8lmMNEjPSbenqDD9RDV5DwGcm7VE+xsCRrl
R1dX3WUwbKLmG7nfCO7KPZvfU8T5jIofmm1DUDkpuka9hIFL6WIf76W8/4ND
JlqXM0jNmqyvsZjzTSQnvCsZqK2falRNCFr3zTONrmJw4cnK8DArzsu5IT/n
PWGw8GuKwQLkvOkUjhBrGPQ1m0x5b0nwx+tAoZ7Bw33v1iUtIKg5SiXeqJFB
nvCwy2U+wUce6TN/b+L6D754oDiP91eyRceBFgZtzyd8KTMhSBvuNqQyHq9P
iM9fRgSV+ow+17Yy2FOibGYym6DV0POLvr9l0FFbv6J9JsGagb583U7OT2JZ
xqVf+P0iXbre/j0Djdmih4sewQm5kZZBnxg0B+h7jtMhWBlYTq58ZpATfOFm
5XSCzXo9gU++8vwXLVp5QJOgY5lSy7d+Hu+9MeYWUwn+Yqu3a4aMFMRBhZ29
kwmmZpTGrJSTQv53s03p6jy/2r+SA4ZJob7yQoS3GsFjeXZXEn6Wwjw3aNSe
QLDdfdHJ8pFSaCqcsEqqRNDywfJtnWOkUP5Wt//SOIKhn3fOGzdeCr1NOx5L
FAkWsKwuUxUpeJ3vfaQ1mvMZrXzKSU0KGjMyvr0eQXDs0BM6gZOkMDEgyf7a
zwT15mlfi50iBefT1XVbh/P7y+C5ap4mPy/I7JCxPEFTluT/fIYUkgzrPb7J
cvu1x/kLQQo3r6dtKZYhuOO0VBymLwWZ/w+C/wM1b1Tp
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXlcTd/3flQkKkJKEmkeDCHKW2upc8+93XvLkCFUkoRCiaJCiUJIkqFU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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk8Vu/zPhUJaVEKqRQqS0mRFDN0np0WpUiElKIiZWkTLUqyJEmIpCSK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk8Vd/3dxKZK0oaFIoMaSalrJXc+dKokCQpSUXK1CAURaWIEtEHSYkG
KplS0USolNx5NBZKksrw7L7P7/xxvfbrHHuv/R7WWvscQy//9TtHjxo16gz5
+fc39cq/iwPfKr4dXzPdESdcedW9P50D27w/mBZOccRT0T19ZzM5kGEwdqVM
1xEHPSbk/8jhQH5vfLlUxxEDjS0nZudxII7rm3tvvCO2Ndtbpt3lgFXz5SG2
piO6ha3/xXvAgftf9CqLVR2xTtk9cGcpBwYndn35puSIELktY+lTDuhunHhy
QMERC9vdj6x/yQGFW/Gn6ofYaLRyo+qjtxwo1XHvD/zNxovhFLpXIwfsk46+
a+lj45iCBTabuRy4av5t0pxvbDz4ehInScKBqqZHL62/sHG9kvalb+0cqLyk
E7+olY0TUuy58I0DybsZk20kbCyMyM2J+sUBKtvFi8Zn45JKHHg8zIF3q9Df
8zMbkzdofZAqccGKoWB34gMbOSvHLx6lyYVDXmn1d+vYOHiMOm3CRC6cPadl
2PqajQoT78dNmsaFiBo3K5NqNraMrInUNOKC45QI9YBKNuatmjUyYMqF3rDw
7KpSNq7hmI9pnk/m++o8ZPCIjZ9f7rqQZ82FhgDlKafvsxHUPmcHrOSC0tgL
/QP5bIzJPmJn7sAFnbu9yQdvsvFu4kbPz0wuDO+e9+tXNhtLP29XDV3Hhaol
q6fGXGPj9cDsZRouXPDUXjiin8bG/TumfL/owYVmhYGcyktsnJpXNX/cTi6Y
K6Zo+SWy8QY16+cxPy5s0p2wzCCejdrLHtqLD3DB3XaHsSiWjZ6Rg7rWoVxY
ERjfmBvNxviZoYHHw7nQX5q4+nAkGzN0TJ3LTxI8JgUEbTpG7m/VqPwax4W/
kSa+K8LY6DE0+974BC44jHo0Y24Qwa+hInj+ZS5EU5eEGRxgo1uh0fa16VyQ
qxVvmbiPjQeub/A/mM0FV0e7l2N92Ui5sTYz5RYXOjVrHv/xJngVT/lVeZcL
yWy3xV2ebJzNuRPQ8ZA8r9pjJXJn4zy18VqTyrlg7XD66TsXNv5krmywf86F
+UPGjc82sjE0zfpB4Gsu2C95va9wLRsf//1bfr2eC/s69l/IYrPxgd+5juaP
XCiaPtU2kc7GvV86l43jEfzr3+yLdGCj5PDEOzQJF84NHTMNQDZOnKpGjWrj
gsFtaz+PFWwc/aZWobKL8Nn0w4ptw8Y7p1wlQz+4cCni4ellS9g4aVOR3O4P
F0JvHtlhsoCNy5Zw1KNG8SDQifpSey4b9YxqN71S5sHpwEn3h+ew8eHM2Bda
mjx4NLFjVucsNmpZ6ri46PBAwerZjE8zyf6ZvlrXp/BgR2N6ZuU0NvYHn2n/
PpMH4p7w/FuT2RhdFNa6yoQHwXHecFGHje9HFqskzeWBabaT29FxbGzeUurY
vogHvctWDnmrs/HKTtPglct4oP4hR9FpLBs1y65gIvAgr3uIbqPIxqXuWgWt
FB7UnqfUzRph4URGTNlyNg8OPDx6YfxfFmZHKuyNX8+DtG3ZicP9LOxQingi
ceEBM76ksauXhbJPCkVLtvHg2KrKDcJuFiZ+j2Gc2smDJWEPtN91svCHy7go
jh8P9ltdGV/VykI1jTR3i0AezA/e51gsZeEnNXPO0VCCl+3CN/lCFjo7l/+q
C+fB8mj5iWwuC2O+rHs8I5oH0RtOHUtrYuH+us6p/md4sOnGlEdJH8h8f2Nm
ViaQ/RxLszxfz0K3QyYvtVJ4EMXRkMfVsNBj2RstjwweCEv2cU69ZKEe0/93
/nUePJ3xRDPmOQtP3tCL+ZvHg9kqwxHRT1h4w+nFA8Z9HmgFWy6OKWXhEfug
6MvFPAjbzZ59+hELx0SZDsgreLBX5LbxTCEL7TVFGouqeSDhulSdv8PCJfKU
qvAaHnDdqAeS81jIU940vfYdD1y2zfK4eoOF1kG6kyd/5oFbe0/s9SwW+me0
d3oJeDCy8UhNQQYLi75z6+/IeLB9TPLP4lQWjvLvev6ngwcn+leoV11ioYuu
wSvqNx54WxxUb0hkYWlbIC+xnweK2Uv7efEsNJa1jAgHyf2tcbUdcSxMUwlb
YqHIh0g3vzMDMSyc4jI3LESVD9tSuVYqJ1iY+X6krmocH/5Ob67RO85Cq6Af
i8br8mGzdAfT/AgLG+3H3nSfzofAzmMPVoSw8PByW8tbRnxgWpmorj3IQnP3
889/mvKh5bk73dufhS25irvt5/Nh5UXDwDA/Fubpp+ift+KD841DMed9WBha
wZbxbPlgMegcfWMHC9eeMiwxtefD06QX+59sI/gd0b0WROfDxIAq+89bWGhw
xSL5uRMfTOPXKHzfzEJdiWfaOGc+/On2zVPfSMYbHt1338KHs4nadnPWstCw
x6L51nY+CEMZ5avZBO+Hz7R++fChO1PLeDud6CsnxNlhPx8qNL1Cjzuw8Gil
Y37CIT6wy1c/ykAWFig66IgO8yGloEj4ZAULu23aI+ZG8qFIqaVPZMPClSav
v4Sd4sP1drVBBSuCb61sw6tzBJ9Nxn2zF7JQ3cy2ZGISH/TWLBHQLVkYZ1c/
zSuVD5c/LC3eZ8bCqRrpR+7+x4ce8fyoi8aEv4Tc5sEbfDA6PN2u1JCFexq6
FjEL+DAvY6hTos9Cyxf+cZeLCB6OjafVprJwMNBSJC/hQ2NM+uQluizkN5ss
XPSUD74s98se2ix8278l4vhLPvBSx6nEabGw7u2/iw9zgop9H6mxUOAWpju1
kfDH3VAuUyb6yty+1YfDB0aNfGSCIgsXXYvOfCAi8VD2LFk1wsRA5xapQisf
3jPlrgf+MrGqKsJwzVc+bOGtD8j6xcTZnZu3Xu3lw5P+hyEffzDx0us9lzoG
+DB4VTNg7Dcm6m0reWs9wgfteldX269MzCtYPeqkkgBGx6UuDmhnotMD1YXv
1QXw9l3DcI6ciaMOqm+boS0A/6zfpXwxE5930OP89ATQOTx590QBE5P0nhc+
niEAbDVXduQwcXnrJK6SsQDm+YxNiPnExEPLZAobLAQQcCFqzLP3TKRom5v/
t1AAal5XPQfryPoBneu7lgrgN29jjk0NE69vnH10uZ0A7IZvfwh6ycRFTz7n
nHIQQNPrzPai50x0KRjz7iNTAK9trdt6nzBR2+j2H8N1AtDa7Fu/qIyJ26fX
GvtvFkDeVNuMg8VMdLjqva58qwDSYm5veljExKeZIcdUvQUgTS399esuE+vn
jsnbtEcAxzfvjrTNJ/iu/NcgCOBg+YMfx2+S+Bpjx3wPFkDZm2tOL64z8XBP
1CK7YwJwO26WqJ7JRMGFn55nTgjASbDuyfp0Jn4qlpxvjhVAikyvMfUKE729
aZXGFwRgkxj+TpbMxNOXTHoCLxF8OqIeWSYyEZyOz3x6VQBh7cbRofFMjD+z
bq1mtgCmXvBZUR3HxANO6ZFutwSgLabxx59iYuclr6LcuwLwaH7p7XGCiQPe
mS19Dwl/YfJP+ceZeOWxq559uQD+PPtv/uARJn5MOMM6/1wAzKK/B9ihTNR8
1hPOfy2Ahu+7UtMPMbFUFwrNGgSw32jjjZ4A8nxiWEvwJwEYU6qS7fcRPK2u
6VXzBNDv+mD3JV8megzfZU2QCkDsOWfml51MrO26He7RLgCZ6/QS9GLiTcWL
9293C2AU5aL1ZQ8m/oad8oE+ASwxOnu5242JxVlGk6l/BRD1XZlP3czEFota
xkUFIXQUKo75bwMTo3keR8VjheC7K2rcnzVEX/cFdyy1hDBK48TwRjYTJ5Hu
4PBEIRRlK72/R2ei8vurOq+nCuG4pdopTQoTd08VUCYZCsH71gUDv1VMtI1T
CfWaIwTPyVfS36xkYrjBzLy7lkIIDpk1bLqciQsEBvzBxUK48Wa+faw1Ezc8
1dRiLhfCV80nvp2LmNj6pgUuoxDWONQfYs9n4tffNw/IqUJ4vddzx10LJnqt
3Zy90FEI7qcOWemYMpFe9+1j+AYhqCapfQmZzcSrAUHKb12FUJ9odFJgQPSw
vGXpFE8h5J8oH+Wgz8RUc/TdtUsIWbuaPW9PYWJXSGJq0V4h3FvZkamjy0QV
1/baUQeF0Kjm9eyoNlm/btWQY5gQNOrtK1u1iL+bMualHReCy6kzaevUyfMH
R7a1RwuhxHrFpoqxTFyVvSPB6qwQ5vE39piNYSLVp/Z5VKIQykI+7bo8iola
ldZ9DSnk/1WflCsNMTAzL8dY/xqZP0Hr+6HfDPxtprd5T44QPmq9Umz5yUD9
lfGni28T/KPa+px7GagiH1s6plAIuV/9q191M5A0B6RDEEIB2zNw+RcGLuxS
0r/2hOCV9Xi4oI2BgWvinL5WC2GgO9TXSM7AoxTtiGW1QrBbmFl4WcxAp4b0
+zHvhZDiu5CrKWBg69e5ssbPQlBOMROf5DCQnlE50VAohDPlsdWDnxjoL3Om
7pcLwejzulNBHxjoUd4TUtYphIa2SNOeegbqmZ27pfJdCAndU2761jIw1Wwe
z/mXEHZ/maLc8oqBkooPGtlDQtggjLTfXs3A3pbDdt8URbDh1bqtwqcMfJ1p
ErBSTQQ+N2I3uVcw8GdzY2bceBEoxn2y4JUwSH6MaPysK4LkCAnX7REDe/zn
Khnri8AgrmAHr5CBpQ2frQNniSDrxrKX7ncZ6JMYtbvSTATTm6JHi24zsK94
bqrGAhHE6yXqed1koDc21bpai+DPPg+V1usMvG9xfOjGChG4N3W+35PJQHHY
nPl99iJ4sG5p0Ld0BnabN3iuYohgrHh1b3AqA4V2wYnxa0SwLnI8Y/gSA/Mf
Tq/mOYvgolV6WMxFBm791x64i6BusOPEuAsM/FrrMyfYSwRDTf0+V86S+34a
rlW7RTCnusp4diwDC/bdixvvLwJ69dqKu9EMFHzYUL41SATbP6fPWxFF1k/t
78o7IoIDQ3lhb8IJni9SZg5EiuCwdWjG5iMMLNywfB3lNBlHKaW3hpD9OfCi
EuNFcFCyPij4EAMHLh95IEoSgfcGzzljDzBwj9O01rlpImA3Wxal7GPgE5/S
yYczRTA3oEzPYg8Dv8lcGK9yCf7TVF2e7GKgclU/OTGI4GOz7oH1Oxg4entS
/vYHIvDYXrS9bRuZf8oi4Z1SEezZWzDnmDsDZV0N4wafiuDn7zFVOq4MfMHf
t4rxSgQjqqWLbzszMKNV/eClOhHEXX0btno9A/eq512XNRL87q9I5jsRPbPo
TQu4ItBnqMUEswh+Oa1jw8UiMNthxZ5AZ2D6tOhlta0iuD9S0ZbvwMDV+bP8
9LpE8HjGdRfGKrL+5udXd/4Qgf3TtozWlQwMmbG9vvC3CFjy06UnlxM9/e8S
Q2PcqduzljJwVXhDiomiGHhFsgNVixk4pHptoaOyGHZsS9f0XsDAxdn7aw6q
imHPuQfhSpYMbGHY7UjVEMO3lWYvcs0YOGFYc/DpODEMBPwVM02IHisFSW3a
Ygg3sfjQbUT4jC+w1NIVw0mPxykXZzLwiN+xl0umiEF1SvaSZdMZmOzsuG3L
dDGM3/QlR6THQHNH/YHImWK4NCnha8wkBi5b33XhppEYrmxOUpmvzcBq7wqz
BmMxzJj+8/dnLQbWnDxHBCeGWTuKnkaqM3Bn3tYt0+eKwSq5xG2uCtFnnWWf
/XwxtE/tffF5DAOvdQ+d9V0kBus+99EnFRikn683vmAlBiPDP+MWDtPxvFnG
k0c2YriT+aZb+IeOsav3bxbYiqEpqDbj3C86LtpC7AtiuJo+MnNlHx1PB2jF
mtuLYdSUXYFd38jzJ4SG6yhiGN0+nJzRRUebpDulIXQxZKnVxK3tpGNSVviG
DJYYxBGv1iq20TH9DklXTmIoY/5qeySj4/r/JTgS/27XtX5iOj6s7NbXdhaD
I6cr1kBAx+pqEp4LWS/jQVITh45Rr+LXbNsiho2PCgLONdHx6yuP9mgPMVCM
OPqURjqOfjkvMn+7GD5IrK8ONdDx5bPhKY3eYhjpe/nl0Vs6WpcRefiIoWZL
rMaBN3TcWJjBMvATw0Ld8GGLl3SckbtfTt0vhqWzc561Pafj5St2x/YdIHqJ
Hna+XknHslgt3aRDYphuG1e2vZyOZ0OIHULEMLia3juzhI5qO/4VVDGE/Wfz
R/iQjqmO4WIiaFAocX2fUUjHbBunsHmRYhjTfyto2106Gs6eoe18Ukz6JbM2
g3w6Th7fnXfklBgOCT4by27S8cRgxeqsODFITj1ceCOHjj4d5/ivz4nhzabn
anuy6Pi8aWtQzwUxWDCH7827RseL1UR+SWJQ9PKd3ZdGR14hSXeXxbApQ3Fn
aQqJJ7MOdqQS/kfeBkYm0/H9hfTm2HQx+Jx84chIpOPxiH0H7v0nBtN5XT8n
nKfj9YB/DZwYPAdX+/HO0NFuu2b20A2i3543BTmnCX/rBbaz88SwQvl4RUA0
WW91wUdmAYl31Y7UFVF05FsR+O6JYTgz2EH1OB03mDoqpxSJIcmkpKzpCB3t
p5Fy9kgM1xvMR+WE0vGmVtfSlhIxWKbXTjgURMfo0RXv1CvEsOB82rfVgXRs
7idyfiqG/JzUqxP96Zj1xX20a5UY/hO/ntTqR0e5eG7a8ZckPjRxf7yb6K1p
cPGNN2Loryr0P7OT/n/nBTG47N2/dpsXHYf+pY8GMcQ37hxcvI2Ojx7vJYIR
Q+/FnAOq7nT8VbDiMjaJ4USB5T2RC8E7S2OBD0cMNIPh4kfOdJx0mdDBJ/76
qhsbv56OvXH/0qUYnCeEzvJZQ8fN4Uf/cKViyDlveArZdKQcYF9UaBWDoY/O
g6kMOlbsmD7XtEMMdZcd835SyNiZ2OOrGG4avvN9b09HGo2Uhx4xFI5J6y0A
OrranO1P6xXDF7zjcGYFic/03wFVDGubVD19l9Fx2hQy3YAY2qoLHOjWdHyt
QtLVIMFLI7V3zmI6jvwi5XCE4FVQ76uygI5PWtN63UdL4FkuK69jLh3HfvI7
c0JJApP+jn9Qa0bwfk7oVZFAcu6MU3dMSD64p04IkYBDwaFZibPoqJtOyr+W
BGZp6MQGGxB/xt4mBpbA/OrfxVv06RgadOSUwyQJ7P1kem/VVBKvJ7GbngQ+
w38HTCfTcZg1rSRhmgQCFD0Hx02kY7z1vxciErAx2L12YDwdNY1I92EogdmN
9X4STToKx5HwjCUw1zWPXatG/D6KpD9TCbAL//Q+HEvHw73mD9dbSCBGWOmR
OYaODm1/HMPmSYAj+H3+nAIdvYQ1rdcWSoB672bM4WEafvicevzlEgm8dX5r
v/svDZMb9+h1LSXx1ntXbxqgYf775fd1bCUwZ2qgOvUnDSd/UGMut5PAH5u+
yda9NGz8yJV6rpJAm/mXDpMeGko5xL4OEuju2RSp95WG9P//Ag7UTy8VqnXQ
cLiTSQxC8PtxdtRwCw2Vf02l/nWUwJWFm9u/S2nopfSFJFQJKK++lNwqouEE
3bIQ+kYJxM9hqvD5NNQxOzPef7ME5okC8QOHhj52W24lu5H1fcfbvWmi4fhN
FvblWyVQ8cpI4VkjDdUD/pIAJXBr4FZsyTsaupytPajqLYF7gzmfC+to+Dsv
jQhaAu8bdb/k19Cwq9YvZ9MeEm/4YFXuKxou6bElCVACnn83eWVX07B+ogY5
z0mgnmXy8tozGn5cwvevOSiByh8xXVef0NCTlq/yPVgCWSHJTallNAxgH82c
fFgCBz+vi7zymIZKDuzldscksESnvCvlIQ1nzJve6B0hAbn5x2lXCmlYrvaV
CFACJ2ekqqfepaGIUzamMEYCOt2aFWn5NDyVdoYkLAlcvDJ/QcYtGj5Ys8V6
5KwEFAxHvDNv0HBXv3mD8QUJbDt5dEtONg2vnv/jw74ogYKqXJ28/2i4eVrN
qIOXJNAhjDh3N52G///7ggS0m8a+eZhKw21qJL1cJfq9teJl+WUa5u2zqW29
JgFbl5nR1Uk0DK0a662ZLQEr2V2lugQavlX/TBKMBIyY3bSmeBpep95IdrtF
9HGWyxKfoaHCoSBSkCRQffvQhC+naSi/6PAq964Ejt0oT+mPpiHrho5nfaEE
TI4VSkafoOHS29KBvocSeDJ/09dxETS8lXU/YVoJ0euT3Mf6x2iYcTbC3L6c
8GuaS517mIZ6vmuqdlcSf/hvvGQbQsY2M0hCkEBYwt1c1iEa/jenq+/hCwlM
f9oc6n6AhmU7y0kBkYCfxbex+/fTcEfvGRPFtxLwbvy5McKPzF+3pdKsQQKq
jzu2XdxNw52/LFzWfpCAC6fWNHcnDSv9B78Ff5LAhqVX75Z50fCmdV1serME
Bt679b3bRkNDdoZRNU8C9Ftjf7W609Dsnj8xsATsK7KKh1xp+Mxr1cYJUgm0
a861nrSZhh07dEjCl8CytOxAy400zCpqifZoJ/juVN1HXUfDr/9ej34h/vXb
auzpRMMquzPFt7slYHH3WtphFg0tDnus/fBdAqbz3zUk02k4a8yijoE+Cbz7
0v3sPoXwx1eKmjlA+Gn5e6DenqyvyCWGk4DBtF+iL0DD3WF3ivYOS4DUVHW1
lWT/K0+QBC2F6Ssf/zRdTvS01qWlZIwUppmFp9OXEn3etyQFXQrV6xYp+i4h
8W5XnDxWXQp6xR9N4hYS/D05dy21pDDZdadK/jyi74K7dLJheL5UnltvQfRK
jyEZQQq6G9Yp9ZrSMNPE/XDmZCkc/dYwQ9eEhrnLF5DztxQ2Op/oXT6L6Ovk
6PxufSn8F+kX4WlAQw2lRodJhlLwDDr9OkafxF+WSQqwFC4u4NYUTKWhOHd/
sNccKSwv8jz1aTIND9UsGxdrLoXNQ9OGhybS0HiW4s27llJo09KYP0ebht/v
12DTAim0ty2Yum4cDZuDL3AGF0vB43Rc5RENGgoPbAyctVQKjG96M3NVaTiS
pavOXC6F3Jl8m0ZlGtr97/uPFIJ1P2qMGkPDy7nJpGBKofzjqDRLBRLvkfWf
KlaT+25esi3DVLx6UpM0WFLIzh1oiftLRXr1S2V1phRWl1dllQ5QUXt5OGnI
peCaUjXly08q9rcstnFZKwWx7QBz+g8qDrxqexe+QQqCG9utnb5RcZL4im/O
Jik4cUZ4EV1UdJrHHP3WVQqLGj/YPuik4vXCgdRedynEJXGd29vI8/tyFk/x
lMIm/cnm+i1UzN669i3skELSvtOP10upyD7523vXLinQo+cpxIqo6DN4gzTQ
Ugh5Yzr6KZ+KDInHpaK9UjC7dqnkF4eKPxcZzuf6Ez6UQ+cs+EzF3d+7Xo06
SPQz8pbl+5GKWdNfeM4JlsKW2GST7Pckngc3fjuGSWFmzvtiQT0V/UsSEw8d
lcLu9ZEjem+pOMoi1iLtuBSsEq4PbXxDRVfVuOpnUVI4ud22MOElFQ9vTN7a
Hi0FlyqKfkMVFb01bvdrxUrh/qMqO81nVJy4sPa81VkpXLB9qMt+QsUL/46n
56XQvW5qzpkyKjY8NX8elSiFD797O2ofU7HZYg8pIFKwXQwtGo+omKv4oK8h
hexvePiSUxEVka4S358mhVS3RSMX7lHx2u9dc/SvSSGBztH/WEDFl5PfPV2d
JQX11z96J9+m4sOs1W57cqSgxokMd79JxT2pz35cuCmFs0dOPM3MoWLHMONc
8W0pJN4deNyWRcUF7/gmwjtSmBEk8Zn3HxVXaB1+OqZQCnPfrqwLSqeiTomh
m8VDKVQ+0OyoSKXivXeNP9Y9lkLTvHVlyilUZFXsPRdaJgWKMdV+bTIV9dte
m1x7IgVRlPnR1EQqznZqr3zxjOiNNry75TwVt/fWuHytJusffKay8BwV3zcG
fNd+LYV85UNbjsVRMbSXE7usVgrfR+lurzlFRWcnZSPPeils98qdohdN9ND2
syTmvRT+mJtG74qi4p2Km+sKPpL43FKyHx6novn7GR2Nnwkf338dUjpGRZ6h
SwRpAKGmh/rb+TAVq+5unGwolMJ45+gFuSFUlP2vPZBCuGHR1N+HqGh14rLD
frkUpji/K2YFUrHstYCb1CYFYQ9/7DV/Eh+rLaCsUwoN35vVfuwl+Ko/UJZ2
SaHTrfopbQ8VE1Ucrqp8J/q3uGaW7kPFbvvLC+f3SSHLy5fyw5uKkaUFL51/
ScFOYdZEphcVmf6nthz9IwWlsW+TM7dRkbJ99resISn0H/Su+e1O1rtw8uSb
UTLQpn+9v96NiuLBXL1vijJwO7GDnb+ZisduxOfrjpXBW+OaK8rOVFxzzgZX
qsnAZ75B6vb1VCyZHfRxh6YMDtf0MyvWUHGqWGdP3HgZMA1Ft6Y4UvFg5USF
+zoy4C7mPApmUrH6eciVz7oyMB3dcuAjjYoanSsWD0+RgdXZ0bxFFCo6WnnX
z9aXgcKHhb0J9lSMud61h2Ugg3ONgcXfgay3lKMSOEsGzRdemK9fSUVJt8nN
FBMZiFXN2UXLqahQ00SvNJPBLbv/pk2yIfG8ae9smSuDBfNNr4RYUdHsq3u8
xgIZBPGeVXMXET4W/7tkELJ6X4bdAjLO8OO4WstghY+5SbYlFS0tlSMjlsmg
kvp7i4oF0Z94tHnuChKflAP7TamoVLz9Yx3IYNSyt+8/GlOx9b5RRJ+9DJ6z
3k1YMYuKFe8oltOoMsCprSPZBlQ8q1PLW8WQwbHrmlc1ZhD9HS48s5tN8Ouk
tgZNI/5WGlxxfg3B42uCUKRHxbdFuT0P18vg3q3uk0xdKh6NeZjNd5ZBp9FW
zkMdov9jxq6KrjKQbhbwDCdQ8fnlX+PM3WVwhe5/Nl6L6LMksGrtNhnMbbv8
9a860ctLwf4QLxk8MuYP+apScfiJjXbGThksG7PiabMyFcdmnSio3i2Dwqji
xfQxhJ+AJ/jFTwazM51cHiuQsVlH7QR/wsc2hXlmIxRUqVNcYxMog56Khgep
gxQc2aJV4xEkA0Z5yVeNPxTs/qSyMjpUBilulZ+O/6Igb/mP3NtHCF8pYv8f
fRR8Hlen9iFcBoYh+mU+vRTMeXF550Ak0d/PoGJ+DwVP/u/7qQxidDq913dR
0H3w72jKaRkUvA+ret1JwfkDyRS/M0Sf840boZ2Cw8KZEQnxMpBbfr1Y3ELB
N/euFBYnyKC3tl5pgYyCZ/cpCgRJMhhQrTO9JaYge9LWEcUUGfxqax00ElJw
7M0bU8zTZNC1c3pUOo+C5cZii7UZRL8n9j3W41Bwb7yqdXAm0cMq7rWkJgpO
kRrZXL0ug6vXvGwmfKRgpcHcRc9zZXAgXTkq/j0FtzONZ7fnycDO9uVRjQYK
DnloaWndIfoJyzQ985aCFpf2qy+5LwOzkqkBajUUPD6nbqnbAxnoezxYGfeK
gr+0zS9GFMtA5LM/Qe0FBS+7ROvnlsogoInud+Y5Bd0GhE11FTKou7W6VuMp
BSm91pV9T8n+JB734ysouIl6rmlatQy+hafqTygj+++TTF/9ivAf0T8u6TEF
2waXJO6pIX5tCzw9+REF/bbFWCfWySC/cNyptCIKak9vUi19R/YvfatucJ+C
okWzNaSNMvgUkqebc4eC/7oDtc8yyDhwM9c8n4Lf9pelL+LKwPrdyyf3bhF+
ksZYbhEQfC4quS/NpeAlHfaXE2IZ1Jd5H39ynYIGXQnN+TIypstNqVkUfG/Q
1PepVQbpy0+61F+j4M07ejjSIYOlCQ5am9OJPi65lpp2ySCTbcwUp1LwdXPK
jvXfSD7Ya6KxJ4WC44OabI/+kAHvO21jXzIFw/20V9/oJ3rhxRodv0hBnXJ2
2LvfMnAy/xqslkDBt7uihX8GZVAm2L/uUjwF8/3KA41HyaHv54RCo7MUvH/l
ePIaRTkc/nlM9V4s2W+l+41QZTlUeWx5bXeKgjOEG3L+U5XDx4V53fUnKRjT
5534SkMOefv3HPWMIvgpXtjXNU4O1ElXD/w4TsEK1U/W2jpyyDGG+lPHCB8q
S7qtdOVQf21Dov4RCh4byb/oMkUO5Sc4FQ9CKXi+G+Ycni6H/e/frXUMpuCz
T19vps6UQ+vpZay2gxSc/LBIr9RIDrPzdAqiDlAw/mxScLOxHOZYbQue6U/5
v+/bcvhmNj23Yi8F5bOuD06YK4fjp5mwdQ+ZT/ZhtuV8Ev/aTrthHwo+SZtm
S1skh56ovzn/7aSgkBUOnlZyeDcj/JDDDsJX35+FoTZyCJ0dmNfhScGopATt
87ZykF38TLvgQfKBpb3kup0cJu67w7Zxp5D6qZFRskoOWvf6H0tcKRhM/U6v
c5BDjfu9s2c3E3+86pGIaHJwOsh7ZeNMwX2o4vudKYeUHyF7WtdTMO3+cqGC
kxxuCqIPJa+lYOfUU6smrJPD0YVKrRQnCjbu0Vk+a6MchJq1hj9ZFKw5r+Rv
u1kOyQn5cf8xiJ5it4pd3eSQWX7LgE6jYLvLtPjwrXIYff657IsD0cuQXegt
TzkUq/xqPGNP/BP8OoO7Qw7PzGjf5yAFz1QXK2j7yMGot9D26UoKSts0Mtfs
kcPn7cuLNtpSkCp+dfTiPjkIQgWbW2woWFbQniQIkMOKpVfNAq0puGqtf4fl
IYLn1WDTv4sp+OnVlsMnQ+QwcGvvxoiFFDz6rz04LIe1HuEFCvMpuMB61zqH
cBJf6e3Fx+dSsHfuycsFkXJQqehrHTCj4IuBsVP1o+Www8f11f45xB9Xvjcn
npaDdgnno3g2BVPHrfqodVYOeoVB49YYUfCqW796wnk5BK63DCmZSfg4PCFi
ykU5GKSO0jDQp2C9f+KCm5fkMCu2py5qKsnfy8L0V6bK4cjMP+WSyRREzgtq
c7ocTLcacFZMouAFx9D8sEw5mNt7GSVpE79fuuBkmCOHiPrKlLZxFPR4qGXZ
cFMOc0cvW7FUk4K6qyOH9uXLYWnjyRWJahRcww0Oar9L/LHU7c1YFQoqH+lJ
siuSQ8z8EullJbKe8ZctAY/kUFuaedpekYK/m31rjpUQ/3F0ysYqUHDhJT/x
rnI5JJwZd7ht2AG/un9Lt6iUg877pBeSQQecbTkw+u0zOfy5lZ3e/8cBhcon
xtGr5eCou2K0yW8HnNp5oeraSzmo6nr88P/lgB+bDGc2vpaDxS3VAx9/OuD4
OisjaY0cShvsjmzoc/i/94lyuBc7NKGr1wH/H+s6gVs=
            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvb9W1iJdJ8BBel6c5mkDQwf7pkfHZ8z2d+D1Xz8l
VcPQ4UJ+PPs5Q3+Hx4kLr5ncN3DwOcFuO3utn4P/xYkx/4QNHO7v45tj/MjX
ISP/Q+vJLboOqWlAUOfrcPyw09pMOy04f4v5j0Mpp1Th/HBOsXZjfWWHJyBz
l/s6CFdOKjl7RMHB/NrRXJMXvg4xqhEy5+bIOcyYCQSGfg4MIJAg7ZDD+XNB
+mI/B/c1R5cz7JB0KI9YYXrW2B/O7/Z6xWIiGwDncwCVby4LcDAxBoLL8nD+
GRDIUYHzM0HuF9FwAFk30zLAIR3kzjQth6UvPPT+b/RH5Vsi+G949xnMfOXn
INIDtHiLpkNIicr0/x1+Dr/evj5geVjdASRsMtPPQQIUvh+0HBQcPyaf2ern
kBJ7x415hg7EHV/8HFg4u+ST+fQcdCcs+GHo5u/QwnK03/C7vsNeUPyc8Xfw
BoV7q4HDVWDwNOgHoPKNEfyY3KP/Nlkj+GDzXQIc/nwrfTCn0cBB+vUjM6mQ
AIeDbcvDTx0ycECPfwCq6eJi
                  "], {{62.43749999999999, 
                  11.834400000000002`}, {63.359399999999994`, 
                  11.834400000000002`}, {63.97810000000001, 10.8641}, {
                  63.97810000000001, 9.417189999999998}, {63.97810000000001, 
                  8.034379999999999}, {63.4703, 7.224999999999999}, {
                  62.579699999999995`, 7.224999999999999}, {61.62659999999999,
                   7.224999999999999}, {61.021899999999995`, 
                  8.242189999999999}, {61.021899999999995`, 
                  9.846879999999999}, {61.021899999999995`, 11.1828}, {
                  61.49999999999999, 11.834400000000002`}, {62.43749999999999,
                   11.834400000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnGPgD8S/QEO/hcnxvwTNnTYcavrb+p/f4fk
2DtuzByGDntrZS3SjyD48Ycva6dORPA/bAjIniXv77BRL28xI4+hw1wbnSuz
8vwceP3XT0mVMHRY+sJD738ggg+W/+frEK3g+DFZxtDhhnRNotFSX4eCNd23
MxQMHWp/WxWcm+Dr8B8MDBxKtor+Pj3N14GFs0s++Z2+Q0iJyvT/M3wdxKde
4cxgQvC3gOyv0YXzaz4BHSaFyYeZBzZ+vpaD7oQFPwyfIfhg933zhbhjhY6D
i2op0ywGP4j9fHoOIGcyiPs5HN21o5ctQA+ivgzBb18efspIIQDOXzzJitFX
JcBBZjkwIOT14PbJ71qwL9VPGuKPT74Ob9pyu41mS0Hc4e/ncAYMMPkSIPVJ
CL4ryH0FCD7Yvx1+DjGqETLn9kg52Dc9Oj5jNVR+jZTDjJlAsBHBB8fPQQT/
7j6+OcaX/ODuAYfDBz+Ivp2yDq0g//n4O9zRlF3zP1nJocfrFYtJo7/Dz7ev
D1gqqzhoW006XW8QAPGXk7ZDN0g+MsDB5wS77eyrug6aIPmcAHj8wdKfbWXE
CtNYAwf09AgAjZQxuQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010091835704914724`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc6iPR4vWIJ0XeoWbctqf5rqMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQyun+PngvTNTGEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtQhx3BVhH/3WUh
5p8IdUhJAwI1WQewe+tDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XtDHc6AwBop
h08bArJn/Q51iFGNkDm3R8rBRufKrGe8YXD+AaCz0nXCIOrPSDkoOH5MPuOI
4EeKb7/I4IfgP9jHN8c4CsF/w7vPYGYRgt+2PPyU0RSE+SKfHM+nLUTwwfIX
wuDuiwCZzxQOdz+MD/Pfmu7bGQyHw+D+XzTJitF3Thg8fEJKVKb/7wiD6LeW
g/Nh4Qvjs3B2ySf7acH5MvPiNE9f0IGY3x3m8Odb6YM5F/UcTIyBYHKYgzRI
3sDQYcKCH4bP2sIcNN4CPRpp6KD2pHneWa4wh6+giJpqAAnPqaEQ89/pO6iC
5MNCHaa0t0ZdrkHwweZv1IOYFxXqoKso/yVHTA/inpRQhx9vXx+wdNZ1QE+P
AOQwMkk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc7fN4QkD3ruqFDGghUhTv8BwMD
B86fC9I3d4U7LH/hofd/ooFDSInK9P9zwh30tVYKX2jRh6jfFO6Qkf+h9eQU
XQdNq0mn6/eEOzyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFuINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDv0RXT7MxqIOCg4fkw+czbcQRik
nkXSoSnQc27Dt3CHkLeXP85glHEQ9wj4IyEdATf/De8+g5lmEQ4g7pk5Sg6V
EStMzzpHOJw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aDtIg
98hEOOiC/L8E6t8f4Q7+FyfG/FM2cHgiInvy6flwB/umR8dnvDZwOHJZO1Uy
K9xBGux/Iwf08AYADX+ylg==
                 "]]}, {
                Thickness[0.010091835704914724`]}, StripOnInput -> False]}, {
             ImageSize -> {99.08754171855541, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.09}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011477103179157582`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc4fN4QkD3ruqFDGghUhTj8BwMD
B86fC9I3d4U4LH/hofd/ooFDSInK9P9zQhz0tVYKX2jRh6jfFOKQkf+h9eQU
XQdNq0mn6/eEODyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFiINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDj0RXT7MxqIOCg4fkw+czbEQRik
nkXSoSnQc27DtxCHkLeXP85glHGQ8Aj4IyEdCjf/De8+g5lmoQ4g7pk5Sg6V
EStMzzqHOpw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDrogvy/BOrfHyEO/hcnxvxTNnB4IiJ78un5EAf7pkfHZ7w2cDhyWTtVMivE
QRrsfyMH9PAGANfgslA=
                 "]]}, {
                Thickness[0.011477103179157582`]}, StripOnInput -> False]}, {
             ImageSize -> {87.13237359900373, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {88., 22.}, 
              PlotRange -> {{0., 87.13}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010515247108307046`], 
              StyleBox[{
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                 "]]}, {
                Thickness[0.010515247108307046`]}, StripOnInput -> False]}, {
             ImageSize -> {95.10248567870485, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, PlotRange -> {{0., 95.1}, {0., 21.12}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0036673023324042832`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwVEOBlorhS9cMXP4s/LjJd8kBP94
2b75UurRDteFPjmeN7NwqM/aUzJZI9rBrjJihamthYM4SxifrhaCv//UQtdt
2gj++qKMiW9NEHyZqBTr++bRDl923ur6y4rgL7m/j29OsTmc77G/VtbiuDqc
/6Z4q+hvb1W4e1LTgOCYisMLNUOONVeiHExt9gZNW6jiMOf98mPe9VEOU9pb
oy7XIPhrhXT40vmUIf7LinYwMQYBTD44PKoR/C9/r1S87EPwV4CCZwOCb28a
t8vzSbQDf2zAfSN1ZQeb+/69079FOzhPaBZKk1J2KH8JdKBODJy/5QTQA1kx
cPfA+DD3gs2VjkH1z3GEf58snX1EYQciPGB8WHjB+OD4YrNyWA7kblgU7XBD
uibRSNXKoQQYHTX20Q7eJ9htZ4daQuy7HOUAMu70PAuH7XKtrwM9ohymTeCv
Mrtt7oCePgDqBOOd
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{137.01599999999996`, 15.329699999999997`}, {
          137.43899999999996`, 15.329699999999997`}, {137.888, 
          15.329699999999997`}, {137.888, 15.8281}, {137.888, 
          16.326599999999996`}, {137.43899999999996`, 16.326599999999996`}, {
          137.01599999999996`, 16.326599999999996`}, {123.53899999999997`, 
          16.326599999999996`}, {123.11599999999997`, 16.326599999999996`}, {
          122.66699999999997`, 16.326599999999996`}, {122.66699999999997`, 
          15.8281}, {122.66699999999997`, 15.329699999999997`}, {
          123.11599999999997`, 15.329699999999997`}, {123.53899999999997`, 
          15.329699999999997`}, {137.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX2xQrLDqcNOazPrNBx+r/x4yZcv2YGFs0s+
eZ26w41z34MfP02CyN9TdUif+LbG/mCSwxbzH4dSXqk45As1Hzi1FME/vdB1
2+dGBF+7XezmuewkqHlqcD5YvksTzt+gl7eYcY+Wg7ohxxqZvCSHFl7/9VNY
dSDmFSY5uO+vlbVI13XomZ4n1LwhyeH81bA3+tF6DiDnF+xNcnhRvFX0d7ee
g0ncLk+eS0kOqWlAwKbv8PdKxUs1oPvPgECPPsQ81WSH5Ng7bswrDBwstpwo
2+ec7CA9L07z9AFDOH/6BP4qM2tjOJ/LTbWUKcoE4l/NZIdGlqP9huKmDueB
wbOUGcGH2Q/jX/ZNEoioTXKQmHqFM6PI2CGUT3fT3PgkB/umR8dnvDZ0uP2z
LmuPBzQ8dhk4xD+9oHTbMMlhziLlnX+Oa8P5uoryX3KmacD5kPhQcWBfIxOV
EpzkcBrkvzVKDiWTJVjCuhB8sPqtCD5r41Tn7gdQ9zCpOICC84BaMtR8dQf0
9AAAqFb0Lw==
           "], {{147.89399999999998`, 16.1328}, {
           148.29999999999998`, 17.7781}, {148.77700000000002`, 
           18.803099999999997`}, {149.46699999999996`, 19.421899999999994`}, {
           149.89700000000002`, 19.804699999999997`}, {150.63599999999997`, 
           20.0906}, {151.20799999999997`, 20.0906}, {151.89999999999998`, 
           20.0906}, {152.35199999999998`, 19.612499999999997`}, {
           152.35199999999998`, 18.849999999999998`}, {152.35199999999998`, 
           17.801599999999997`}, {151.51699999999997`, 16.681299999999997`}, {
           150.278, 16.0844}, {149.61099999999996`, 15.751599999999996`}, {
           148.75199999999998`, 15.4891}, {147.67999999999998`, 
           15.249999999999998`}, {147.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{167.48899999999998`, 23.859399999999997`}, {
          167.81099999999998`, 23.859399999999997`}, {168.152, 
          23.859399999999997`}, {168.152, 24.237499999999997`}, {168.152, 
          24.617199999999997`}, {167.81099999999998`, 24.617199999999997`}, {
          167.48899999999998`, 24.617199999999997`}, {157.236, 
          24.617199999999997`}, {156.914, 24.617199999999997`}, {
          156.57299999999998`, 24.617199999999997`}, {156.57299999999998`, 
          24.237499999999997`}, {156.57299999999998`, 23.859399999999997`}, {
          156.914, 23.859399999999997`}, {157.236, 23.859399999999997`}, {
          167.48899999999998`, 23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+nqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtlQHBhBowOSfKNs3X+o0gv/xkm+SwAPcfAOONTJRAWlw802MgcA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFvGkOL7K0v03/a+Kgs2nu++WfUh003vLuM/hp4hC7y5OHqT3V
IQ0Enpk4WHQ6Jjz9kOqgDpLPtHC4AnR+hGaaA4//+impHlYOjNrtYjet0hzq
f1sVnPOwhvO/7LzV9XepDZxvUxmxwnSvHdz+CiD3LLODQ1HGxLc1h1Ph/Jlg
gODzMAENqE11UH3SPO/sKnuHH8GPl85OSHVYCgqvg3YOS2cfUdgQlgq138YB
FF296Qg+0PUXlPJTIeEhZ+swB6i8qCLV4QwI6Ng5gLgZvakOPV6vWEwW2jko
3f5Zl7UFwY+w3HKi7Bkanw3mP1s4n8NNtZRJygbOB5u/x8phT8lkCZZ3qQ77
a2Ut0lMsHY55m3c6rkl18DnBbjvb1NwBPb0BAELI/t4=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           185.10199999999998`, 31.867199999999997`}, {179.84500000000003`, 
           19.900000000000002`}, {179.88099999999997`, 19.445300000000003`}, {
           181.538, 19.5}, {182.755, 19.5}, {184.48299999999998`, 19.5}, {
           186.192, 19.5}, {188.375, 19.5}, {189.82999999999998`, 
           19.445300000000003`}, {190.95799999999997`, 20.0813}, {
           190.95799999999997`, 20.2453}, {185.79200000000003`, 32.2297}, {
           185.10199999999998`, 31.867199999999997`}}, {{185.04700000000003`, 
           29.8109}, {188.51999999999998`, 21.592200000000005`}, {
           188.68399999999997`, 21.209400000000002`}, {188.88400000000001`, 
           20.809399999999997`}, {188.88400000000001`, 20.5906}, {
           188.88400000000001`, 20.3906}, {188.594, 20.2813}, {188.139, 
           20.2453}, {182.10000000000002`, 20.2453}, {181.5, 
           20.299999999999997`}, {181.28300000000002`, 20.4281}, {
           181.28300000000002`, 20.7188}, {181.28300000000002`, 
           20.954700000000003`}, {181.683, 21.9}, {181.91899999999998`, 
           22.4469}, {185.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74yZDiEi2+/yJBn5QDjnzjstDaTz8rh
898rFS/DMhxmzAQCSUz+z7qsPSXpCP5/ECjHzb8N0nABYb52u9jNc+czHOyb
Hh2fEY3g56/pvp3RgOD7XJwY828zGv8xgl//26rgHIc13HywfZHWDosLbLmu
zwbKsxztN3S3dpieJ9R8oC3DYcn9fXxznK0dmMP4dDcZZjjoa60UvmBi7XDJ
N0kgojXDYYv5j0Mpv2wdTi103fZ5Y4bDDemaRKNSewfLLSfK9u3PcDiuaTXp
tLwDnH8xP5793EoE/yZIfa0j3H6w+v+ODvp3VdgaExF8JZCDHRD8+KcXlG5r
Zjj8jsk9+u+WowMwNjRihDMcVgODg6He0SHZ+r5/L3eGA8viSVaMrQ4O++ZL
6d+VQPAZQQEil+EA8v7Mmw4OE9/W2JuqZTi0Lw8/ZeTiCPG/WYYDyPvGRY4O
y495m3eGIviTJVjC+GoR/BKQwLQMh+Ktor9P8yH4b3j3GcwscoDze7xesZhc
tHe4DvJwM5R/0M4BGBrzpfwzHFJi77gxc9g6oKc3ADEyItg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          209.139, 32.7031}, {208.047, 32.7031}, {201.283, 17.3359}, {202.373,
           17.3359}, {209.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk3tIU1Ecx1eOrFglhbnsZWUPUzdrs7m7jX1NBMuWUZQrRHxr54hJjDTo
TWX2xEdMy7QpZYXVCOmFaC9TLHxhaUklpUWZqGFSZNa5u7kL/eD88bnn3N/v
/L6/71kQt2NjootEIhnHlpGt8WwFTKyYs81CUP949fXtpzkUPfGy78wkOLn2
i1S9goPy1oX+8lwCWcTN/MS7HGTtZemGYgLl8qszmoc4DP1uy/xcSjBg30DP
ueqQnMTissjP+agQWZMdHNNjJ9j/i0tv7OCcrFaxyBNZXhzt8+yiFvly6Zap
hQTf+P+XrsIfVm7JQYJlfVOqA7JVSM7p22M8QvD93uvjvzer4Jc181VjHkHH
9G/BTbtU6C9/Gq6xETw8Wh7ZkKtClSVPLr1B0Dl7T+zKSyoh/z0CCR8DgUK+
WoIGXo95Ggy0muLcughq9s4NSk4IElhC0c7n/6hF/a7qEk9f6uzPnKB7FxEq
ck2DLfR2uMiOPiMo5GfbJqW855zs2LeK3B1re6k2ctBPZoKbxHoOPcMoDLvN
VwJN//T5STDS1/tA+0GBEk/lG+9hAumk4/Pj1ysEPQcI1tW7Gs6/8EddOPvy
leAODr2vy/QHOz3h4CCB34L5Q6nDfuCvf8qFosvscacF/uDly3anzvOO/UUU
7rxB8hm7mbWV3hQefD+lCsT0NC/sXEyFPjYp0cbkMvtQYV6zAmANOZH6KYMK
fgrjhHnupTizyeJtbeJgSWED2E8Ff4TpnOzwo01kQU89ZON9s2bupjC15ESN
huihib6/RpYmckEhi80i69n1rQqKKK/gwfgiNh9eMNlYfs6pXyRrXzKqFfrr
JuBtnbRFK/TH/LHVsa/BNH/2QDoJjEyegl4OI1cHW01vCSIc9XQY2UeqLO8I
Dkhrz6zIELlS8+NRwjWR7Yq0snEyPY6xcTW/Js77qvl+WkUeqz/GQZXMgTfJ
Pz/pkG5ghjks3uf/9/0XUCG8TA==
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pj+Q181tmQ7hItvv8iQZ+UA45847LQ2k8/K
QdWQY40MV47DjJlAIInJ19009/1yKQTfxBgItHHzeUEamnPg5sfu8uRhAvLt
mx4dnxGN4Oev6b6d0YDg+1ycGPNvMxr/MYJf/9uq4ByHNdx8sH2R1g5XFxfY
cvkD5VmO9hu6WzucWei67bNljsOS+/v45jhbO5h3OiY8fZLtoK+1UviCibUD
a+NU526LHIct5j8Opfyydfh7peKlWmqOww3pmkSjUnuHnOe/V34synE4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg4pAhGWW0QQ/HA+oIM/Z8P5UyRY
wvjuZjv8jsk9+u+Wo8ORrxox/ceyHVYDg4Oh3tFhep5Q84F92Q4siydZMbY6
OHy45JskcAbBN4kDBsilbAeQ92fedHA4orChKONmtkP78vBTRi6OEP+/zHYA
ed+4yNHhzs+6rD0cOXD+UW9giBgg+MuPAQU8cxyKt4r+Ps2H4L/h3Wcws8gB
zu/xesVictHegec60MNmUP5BO4c/Kz9e8mXKcUiJvePGzGHrgJ7eAKgPF34=

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUFuc6zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IJiV61D326rg3AkThyNfNWL683IdZoKBucP0PKHmA3a5DjxuqqVMq6wc
JrytsTf9lePA479+SqqHDYT/CcG34bq+uOAtgs8B5Nq+ynEo2Sr6+7Qegl8P
so8Dwfc5wW47+6s1qvwLa4cjChuKMn7mOHzfeavrb6m1Q0nGxLc17rkOxSDz
/lk4AF176GsJ1P0cpnA+zL8wvsTUK5wZSuoOf+qy9pSE5zrEqEbInNsj4/A9
+PHS2V9yHOR3LdiXqicAt/86722x1G+8cL7/E89LppMR/K1eGyzm/OSB81vE
a1kzj3HD/b8dLM8FDx8U/i8E/8Y5oAsccx0Odu9rMnEWgbi3INdhb37N25ml
Cg4zwPGQ6yAzL07z9AdVePxtd2h6dLxC2wE9fgH9VOjn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          252.47299999999996`, 26.907799999999995`}, {251.04399999999998`, 
          26.907799999999995`}, {242.17299999999997`, 6.762499999999999}, {
          243.605, 6.762499999999999}, {252.47299999999996`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{262.805, 
           25.812499999999996`}, {255.91599999999994`, 10.125}, {
           255.96299999999997`, 9.528129999999999}, {258.133, 
           9.600000000000001}, {259.72999999999996`, 9.600000000000001}, {
           261.99500000000006`, 9.600000000000001}, {264.23600000000005`, 
           9.600000000000001}, {267.097, 9.600000000000001}, {269.003, 
           9.528129999999999}, {270.481, 10.362499999999997`}, {270.481, 
           10.5781}, {263.71099999999996`, 26.28909999999999}, {262.805, 
           25.812499999999996`}}, {{262.734, 23.117199999999997`}, {
           267.28799999999995`, 12.342199999999998`}, {267.50199999999995`, 
           11.840600000000002`}, {267.76399999999995`, 11.3172}, {
           267.76399999999995`, 11.0297}, {267.76399999999995`, 
           10.768799999999999`}, {267.383, 10.625}, {266.786, 10.5781}, {
           258.872, 10.5781}, {258.084, 10.648400000000002`}, {
           257.79799999999994`, 10.815599999999998`}, {257.79799999999994`, 
           11.1969}, {257.79799999999994`, 11.507799999999998`}, {
           258.32300000000004`, 12.7469}, {258.633, 13.462499999999999`}, {
           262.734, 23.117199999999997`}}}]}, {
         Thickness[0.0036673023324042832`]}, StripOnInput -> False]}, {
      ImageSize -> {272.68469240348696`, 36.87323536737235}, BaselinePosition -> 
       Scaled[0.26054867796531406`], ImageSize -> {273., 37.}, 
       PlotRange -> {{0., 272.68}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3], PlotMarkers -> None], 
          Line[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXlcTd/3flQkKkJKEmkeDCHKW2upc8+93XvLkCFUkoRCiaJCiUJIkqFU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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vu/zPhUJaVEKqRQqS0mRFDN0np0WpUiElKIiZWkTLUqyJEmIpCSK
SqUsKQnvkErCs28kRSpFpfzuPr/v+YPX/XrOuWfmmuuamfscfZ9A560jFBQU
Ysmff//TLv672iHShp2ZSDnihIu1vbsvtYNFTT702jviyROf+89kt4PJ0eFP
2uCIQ54Tbn671g7bdzNzNZc7YrCh2aSc/HboPX0igGftiO/bHMzSi9rhYeuD
5XssHXHjfucB3r12qFvH125Z6IiNypuCt5a2w8wRP0aMnu+IELU5c8mTdigT
jRxUNnbEu12bDjrXtENWj9LPt4aOOMt23ZgHDeR5kyGlPfqOeC6CxvRpbocl
aZ3TedMccdQtc+sN3HbosX6+QnOqI+6tm9yeLGmHrtGp+7Q1HdFZaWJKX1c7
HK6WJalpkPhSHbjQ1w6KpmaRo8cQe5HXrx0daIdAu33Lx45yxMWVOPjwbzs0
/n5YO22Yg+fXaryRKnFhqu9vfatfHGy3Hb9IYSwX1oQt47h95+DQYbruhElc
CLXcvyK6j4OKk+6cnqzLhZjMe6oVHznYMbwqauwssr7bc/lPJwfz7WcPD84l
9+8xUGZKObiq3XhU2wKyH8/VJkPAwdaabYn5VlzQ6Ttt+6uNg6DamhNky4VX
RaXjfN5yMDrnoJ0xxYW9Ol23m5s4WJS0zquVzQUlc039VfUcLG31HhO+hgvH
+5Z5va3h4NXgnKXqrlz47O6ze0sVB3dv0f5yzpMLzOBozlAFB3Xyny0Yt5UL
8YvyBjIfcTCXfuX74QAuVGXVBnPuc3Di0vsO4j1ckD6Qlyve4aBX1JCWVTgX
voYPtzy9ycH4GeHBRyK48KljyuPYPA5mas51KT/OhbY/ZiGbr5LfPdQrP53m
QuET+9/LL3PQ84/B7fFnuRA8f+1qgwyCX1NF6IILXHA04Kwcn8rBjXdnea++
xIUdRyY2/T7HwT1X1wbuzeFCNdx405nAQVru6uzUG1zw2DrO7XUswatEe6Cy
iAs2fZRP2UkOGrQXBn24z4V1Ylbv1WMcnK86XmNyOReKLKf/iTvCwe9s2yaH
Ki6w+p7Ghx7kYHi61b3gOi4YjbfM8Qzj4MPfv8uvvuQCnA+zoe/l4L2AuA9t
b7lw8UjMOrNADu782L10HI8Li5v8v2gGcFByYFIhQ8KF8cd1J/zaxsFJOqr0
o++5YJKZXizy4eCI/+oVK3u4EK33sa3ak4OFJ90kf75xCf9Vo25s5ODk9cVy
u19c+M0ZLIhbz8Gli9vVjirwYPLv+257nDk4dVb9+lplHgSNW3F63UoO3p8R
81xjLA9UY7Jsl7A5qGGm6eqqyYNOv/q92nQSP3uHxlVtHgwX1Jj+tufgj9DY
ri8zeODmcnY735aDJ4r3d9ob8aB/i8mciqUcfD28SCXZlAdNrcnbL1lysM29
1KnLggddtxtNDy/k4MWtc0Ntl/Kg2nDkGg8zDo4tu4hJwAPxTp+7dvM4uGST
xq1OGg9soz+u1jck8bOiy2wcecDbk2mqpM/BnCjFnfHOPHi44CCtexoHPyhF
Ppa48oBbGZX+aioHZS2KxYs382D5rLvzH07iYNKXaNbJrTwQrVcfvjyeg99c
xx1tD+DBU49E9Vh1Dqqqp28yCebBeyu7DaEqHGxRNW4/FM4DR+lkkc8oDrq4
lA80RvDg2+YpV1crEL18XPNw+glir8ghF4bYuLuxWycwlgej3lzoWDDIRtXf
0TMqz/JgV42Wj34/GzfuM6rRSOXB1LhK3Ul9bPRc+p+GZya53yhposonNk5l
B/68eZUHFmfj6X/es/F47tTo3/k8yHp5r+SbjI25K5/fY93hwSrhqG0fRWw8
6BBy4kIJD+yeRKyR89g46ujcQXkFD/bsm3VA2MpGh7EidYtqHkh/fRa1N7Nx
sTz1WcQLHpxf+/7ouyY28pTXT6t/xYPTESpb3taz0SpEa8qUVh48Obg2srmW
jYGZXd0+Ah4EdwXfbn7GxuIv3JeFMh4IvCf897aSjQqBPVW/PvDgz/v5L96V
sdFVa2YtvY8HbQfqi9tL2Fj6PpiX9IMH/jrvTwiK2Wgo6xgWDvHgfk0USovY
mK6yf7HJSD6UHEmXvS9go7ar6f6wMXwIpi0O7L3OxuzXw43PxvFBNsVR9j2H
jZYh3yzGa/FBY0AKf7PY2OwwOm/TND70SQePj85g4wGbZWY3ZvHhNC/u7oRU
NhpvSqj6PpcPQnF23bRkNnZcH7ndYQEf3n9dXDs3kY35eql6CZZ8KJjAKLQ8
w8bwCkcZbxkfjGzbDq84xcbVJ/UfzXXgw4aQLkvn4wS/g1pZIUw+rCgNe+cd
ycaZF03OV63kg1wtenPwITZqSbzSx7nwAfw1Xx8LJ+u1D+5scueDc8sMk5R9
bNT/bNJ2w5sPek4Fu24EEbzvP9UY8OPD5df3Uyt2stHlWpgLtZsPXB+4+WY7
Gw9VOt08u48PLxWYeV2+bLw1ktIUHeBDeEHTmWEvNvZad0WaRpH9R1h7TPFg
o61R3cf9J8n9V6XTzN0IvvWytbVxfPiW1FTPcmGj2rxljyYl86G04e8O3zVs
PG33UtcnjQ9znIMGjjixUUf90sGiy3xYMttgXwaL5O/s9bahXD70go74EY2N
/k09FuxbfGDmOS9rs2ej2fPA0xeK+cDe1HhiwJaNQ8FmIvkjkg/305VTbNjI
bzNaaPGED9bXY7qsrdjY8MM98kgNwdeuXsHdgo2NDf8u4s/MVSoR89ko2Lhf
S6eZD19WTh7ONib8yvb28GvnQ1OdXkeNERstsk5k3xPxYU389tJPs9gY7NIh
VezkQ1jW9wjNGWx89ixSf9UnPjgMVVss02WjQfcGj4yvfLhz9V3LlilsTKnz
T/kwyIfaVOPtcZpEb5sfNVgN8yGy7cmHknGED7dWKBxXEoB4y8WNMjU2rrw3
ZuFrNQHIbe6VjlMh/uxV2zx9ogDOeExQtR3FxqoPzNMBUwXQXn+bGaDAxuSp
VXcfThfAixNJoWlDLLTpnMxVMhTAz/9uJrwYZOG+pTLFtSYC+PHue8LvfhbS
JhobX14ogJqbu8LMvrAwP6jbuWeJAPw4k+hePSy8us7gkI0d2f/uh9/nPrDQ
4nHrtZOUAKbJelLrOljoemvUq7dsASzkz9T7K2HhxFkFv/TXCGBq5tFTi4Us
9J5Wbxi4QQAv52ryArgspDJ815R7CMDl0JtJV9+x8El22OExvgK4nfrEUvCG
hS9NR+Wv9xcA97DAdkoTC4Nt/w0IAmg1mWfmXE/8a44Z9SVUAFev5IyMr2Xh
gc9HLewOC8BB6vj0xTMWChK/e8UeE8CdboNtKk9Y2FIiSWiLEcDXMpOv9HIW
+voyKg0TBaC03ntr9EMWnkox+hycIoDuh88ra+6xEFYemfEkQwAZcldFlTss
jI9ds3psjgBmt+sYs2+xcM/KS1EbbwjgYIqaTdwNFnan+BRfLxJAzjSTha+v
sXDQN7uj/74ALgXsH6d1hYUXH7pNdSgneB778dY9k4Vvz8ZyEqoEMMr3StSV
NBaOffo5gl8ngKaciZrdKSws1YK785oEYNzOj7Y4R+5P2t8R2iKAcaMUBQcT
CJ6WWVOreQI4bnBkck0sCz3/FnEmSAUQbbPBfMIpFtb3FER4dhH86TFmHsdZ
mDfy3J2CXgEsYUwemx/Jwp+wVT7YLwCp7e+XA4dYWHJl1hT6bwHoGS/bS9/P
wg6TetY5RSGpJy0/z4ew8ATP85B4tBBsZHU+nXtYmHxHUGimIQTd21qFS3az
cDKZDg5MEkJc8GNejD8LlV9naNbpCOGM8ZOP/G0s3K4joE3WF4J2m67QfAsL
l51WCfeZI4RFB1/fPbGZhREzZ+QXmQmBpynZwXNnoblgJn9okRAmXGGPtHBl
4donYzXYNkJoNtQgEwoLO//rgAsoBKMsE4FkNQs//czbI6cLYZRGjt4yJxb6
rN6Qs9BJCMHB+/A8i4XMxr63EWuFsKshi9ZHY2FGUIhyg5sQvusamjk6ED7Y
dCzR9hKCmveogTw7FqYZ445t24RQmG6bo7yMhT1hSWnFO4VwB/wWbF3CQhW3
rnqFvQSfJ1MuVi8i9hvt/zjtFwJ9xiqxgTkLU95lzk8/IoTWjWOVok3J/XuH
N3edEMKFvc6ju+ay0D5ny1nLM0I4uWP6e7YhC+l+9VVHk4Rwffmeq4X6LNSo
tOpvShXCj09s0JzOwuz8a4Z6WUIIOVBQEq5D8jdv6gb/a0LQ70gaK9JioZ5t
/KmSAiEomCna0zWJPfno0lF3haDh/GNN4TgWkuGATAhCYK8LxinqLFzYo6SX
9VgIDxaFqEepEH2tOr3yU7UQ1vT9vf9xFAsP0SZGLq0Xgt7pcbYbFFm4sunS
nejXQpiqeD372R8mdn4ylTW3CsHB5bnM/BcTmZmVk/SFQsiI9h+Z9YOJgTIX
+m65EAzOpyhofGOiZ/nnsLJuIfAjWbzDn5k4dV7cDZUvQnjOOnau9yMT0+bN
57kMCEHwecU8ry4mSireqOf8Ic/vjc14I2fi144Ddn0jRZDW7NZDkzCxLtso
yFZVBDihSLdUwMTvbc3Zp8eLoNJ+o+ECLpPUx8jmVi0RVBwwVrn2jomfA02V
DPVEYFs+o1q3mYmlTa1WwbNFAMo2bueamOiXdHR75TwRPHXdX6vWwMT+EtM0
dXMRVBcLNE7UMdEX39W7WYmANcVvwXA1E++YHPmTu1wETscmzzvwlIni/XMW
9DuI4M1A1+/vFUzsNW7ysmeJoH2f5HpwKROFdqFJ8atE4PXrr2nfAybevD+t
mucigu2n7GN3FzPR4994sEkE36bfqOopYuKner85oT4iGKqwbN51k/weoO72
bLsITm19X96bx8Rbu26fHh8oguTJj48EXWOi4M3aco8QEei/fKT7LZvYT/vR
k39QBAsSuImhmQTP56kzBqNE8Nh1puhXGhPvrrVZQzslgkbjWOXICyQ+inc0
KV4Enkq6o5WTmTh44eA9UbIIgrqaxGcSmei/UrfTNF0EI97eODcpjomP/Uqn
HMgWgVZd3oxLMUzsk7myaq+L4EZ1w3GjaCYqP/tBTgwiePLf5Ge3jzJxhHfy
Te97IvhZsq9t2RGyv7aFsLBUBIpB3Krag0yU9TSNG3oigldf6EfXhTPxOX+X
PatWBDttS7Wk+5iY2am2N6VRBC3OiyOD9jBxp1r+VVmzCJQs7j8e3sXEhRzm
O3OuCEbylr9J8Cf4XescHSEWQYNTfelMPyZe0j2xtL5TBB6nvcLvbmHiipuz
A6b2iOBR4pAqzYvY31CVsfWbCOReWcFtm5gYNt375d2fImj9xSza6Ub49L9L
DBc8fz5RXM9E+4imVKORYph55vb1C85M/DMma6GTshhCju3eMn8VExfl7H6x
d4wYkqlF/c85TOxg2W1JUxfDkaa/bp5MJk74O3boyTgxLDZ4nTxAET5WCpLf
TxTDA4f8q2ftST7jb5lpaIlBweR0jKkdEw8GHK5ZrC0GLUHQijobJp53cdrs
Pk0Mg66eb3yXMNHYSW8waoYYcjOdrUYsZuJS557EvFlimFboFHjZnInVvhXz
mgzF4Hly1WEwY+KL43GEcGLYaezqJZrHxK35Hu7TTMVQ9itYK9KI8LPRrN9h
gRjq3Asu6c9mYlbvnzM7LMQQ76T449kMJpnnXxomWophwqt9M/ymMTFhXubj
B9ZicJQp6ahpMzFmxe4NgmVioJ2811E0mYkW7kS+QPwtizzqMpGJp4I0Yowd
xOAX5d/3W4Pcf0yov4YmhoTWPQty1JhonVxYGsYUw77HKcBRYWLylYi1mRwx
TLZqn9k/iuSzkJSrlWIItFvafEmRic7/K3BiiG59sJ75l4H3K3v1JrqIYYOi
c8G3XwysribuuYpBWqb6OmuAgUdr41dtdheD6WhJrWM/Az/Venad8BTDfNnb
hF99DBxRMz/qprcYPq7qnHujh4E1T/9qN/uKwddp8jnXbgZalRF6+InhIs/7
pcp7Bq67m8mZGSCGU7/quY9kDJx+fbecvlsMFvlrHwaIGXjhot3hXXvEkNo9
uG26gIFlMRpayfvE8LCsrPN1OwPPhBE5hBG+6GUsiX7HQNUt/xqqGEzGp7kt
a2ZgmlOEmBAankU1s780MTDHeuX++VFiuOG1bUxeAwP1DaZPdDkuhtabzuc3
/8fAKeN78w+eFIPzttTeKTUMPDZUseLKacKfuCWTX1cx0O9DHL8uTgyG+uZj
YisZWPXOI+RzohiiZh19QStn4LlqQr9kMRicNXNTfMRA3l1S7i6IYeIui/sV
94k/2Y2wJU0MTg8ShQfuMvB14qW2mEtieLWT2WJdxMAjkbv23L4shqxEt4sD
BQy8GvRvgBNDqX61cUkeA+28x+b8yRWD3sxTMWHXGOjsLFhmkC+Ghthr962v
EHsrbr1l3xJDje+0ol+ZDORbEvhui0G14FNIRToD1851Uk4tJvh7aqlGpTLQ
QZe0swdiCD5yMYB2noF5Gj1LOh6JIWVsaJpqEgNPjKh4pVYhBqUxN1NexTOw
7Qeh8xMxVO5Z5nUhloFXPm4a4fZMDFUMgwHPUwyUi03Tj9SQeGO3uc85wcBL
74YW5f4nhvxlI+L6ohj/d14genAbiC2NYOCff+WjieC1IWj9iYMMfPBwJyGM
GJpzL3SvDmfgwK3lF/CdGNKZu5h6IQTvK+rmfu1iOLj8S2D3HgZOvkDSwRdD
6NHZ3g93M/Dr6X/lUgwndUZNOxnAwA0Rh35xpWIoHnXu8vrtDKTtcTyn2CmG
H/iq12grAyu2TDOd+0EM65rKlAe9ydqFyOOTGF4UuXT958lABoO0h89i2Ci9
dC7DnYFu1md+pH8Vg6JfskqQK/Fv7r8DKonfdimDcmGgrjbZbpD4u+3MKm1n
BtapkHI1JIY4SZz+55UMHB4g7XBYDGmFthXPOQx83Jn+ddMICZQ3ps+6xGTg
6JaA2GNKEvhtl7cmhEbwriLpVZGQ8+EW9koHBlrcViMJkcCTKQ3qc4GBWpdI
+9eQAOuILHXEcqLPmAIiYAl0W9/oFVgzMDzk4ElqsgSuUnoapZbEXy8it6kS
CL8CAykWDPzL0X10VlcCW5zH5+9bwMB4q38vRCSwfV2C0VpTBo6dRaYPfQnc
k/f6W8xjoHAccc9QAqHgHTLRiOhdgZS/uRIo9O2kfZvFwANfje87m0jAfV0E
/+0MBlLvfzntny+BCI15S0umMdBH+KIza6EEtM51uqdpM/BNa9qRmsUSMJA+
oCK0GHi+2X9qzxIJXP998ZuPJgNvvra5o7lMAldECduZ44k+36iybewkMDE+
NWf+WAY2v+VKvewlMKB87+pkVQZK24l8KYIXWxrwR5mBzP//Ag6mu87+2TGS
xNvNJgKRgK95mGOTAgOVB3Tov50kMLNZsPXRHzr6KH0kBZU8jxtoV3/RcYJW
WRhznQR+hsm6EwboqDkvdnzgBuL/gaPrD/XT0c/O/cb5jcRf+uJTO77Qcfx6
E4dyDwncFgwe2dBLR7Wg38RBCcyHV7b0j3R0PVO/d4yvBGYFlD617KLjz/x0
QmgJnPEuUTPqoGNPfcC19f4S8J9VqztFSsfFn5eRAiiBx7c+fFER0fHlJHVy
npNAzMgZ8b95dHy7mB/4Yq8E7O9c6u1to6MX46bKl1AJeFMZE2QtdAxyPJQ9
5YAEOsp1Blrf0FGJcrSxOyyB1zraWY1NdJw+f1qzbyTxx/PCmOoGOparfiIE
lAA3+rxV2X90FLWXjbobTeJP1jQqrqHjyfRYUrBIPk9NaCt4Rsd7q9yths9I
IMA7wfHaEzpu+2HcZJgogYoZcceyKuiYkfDLz/GcBPY9Uz2cVkrHDbovFPam
SOCco8rSlBI6/v/vCwTPshMlSffouFmVlJcMCYwYd2ww4Q4d83dZ13dmScCF
qTAUV0jH8GejfcfmSEDN78/TMwV0bFBrJQVGAqYBB9hn8uh4lZ57fuMNgv+6
sPNnrtFRcV8IaUgSyJjdfyXuCh3l56ja60US6G3tC07IoiMnV9Pr5V0J5O7Z
pZSUQcclBdLB/vsSeN63Y+P5i3S8ceXOWd1HEmC7dO65mELHzDORxg7lErDK
knIyz9Fx6o5Vz7ZXSuDUS8+unESytp5OCoIEULaRkR9Hx8tzevrvP5eA0rhx
fndO07FsazlpIAS/Y8W0RyfpuOVrrNHIBgnkIVP29DjZv9G9cl4T2Y/eCPVR
dNw6YOK6+o0Epp53cG+JoGNl4FBfaIsEPE3zLMUH6Zhn1RhzqU0C69T/vvwY
Tkd9x8xZ1TwJKFhScwZD6DjvdiARsAQ8cg/YKe2l41Mf+3UTpBLY7ZU9STOI
jh+2aJKCLwGLLQ9v6O+i45XijhOeXRLIL6z8Y+5Px0//Xo9+lMArh5Lx9n50
fGYXW1LQK4FbM7Kka3zpaHLAc/WbLxKwo4Xt3eJNx9mjLD4M9ksgqhiehXiS
/PGVjs4YJPXGf/D1KXdifySXCI7wzT87K8OVjtv3Fxbv/EvwuGtjeseFxG97
jBRoKcSvqA6rcSZ8Wu3a8WiUFFbr2R3lryL8vGNGGroUaiCP882R+Os9cspo
NSn05o94q8om+Hu1F5lpSKHB00l3NoPw+1YRkwQMG91P6S+nCF+Z0aQiSCHj
cnGniz0ds402HcieQtYBKjuC7Oh43cacnL+l4PWzMjd2GeHX8RE3e/Wk8InF
zbpuTUd1pWZqsr4UbD02rKu2JP6XZZMGLAWXRUuqJRZ0FF/fHeozRwqLGvZ/
Hl5Ax30vlo6LMZZC25wZ76ab0dFw9si8IjMprKDPCbczpuOXOy/wnbkU9s1J
avGcQ8e20MT2oUVS8K/f3HvEgI7CPeuCZy+RwhyLxKpsfToOX9FSY9tIId99
tnP1dDra/e/7jxS+MrQvvdel44Xr50nDlMKIgT05atrE34POLRUriP3tZlvN
tYgej48lA5YUQi5xpC6adGRW1yirsaXQmtygc2g8HSfaRJCBXAoKq25r5Iyl
44+ORdauq6Xwuf5HxQtVOg7Wvn8VsVYKV9Uuz/02mo6TxRd3XFsvBX2Nmyun
KdFx5Xz2iAY3Kfg065jTRxA93h1M+7pJCgHunxqChmk4ede1RdpeUrDJnWmY
MUTDHI/VDbBFCi+LS6zrftLQ8fhP323bpDDv+J3R33/Q0G8olwzQUjBws0+c
1U9DlsQzpXinFJL3pb1a/YWG3y30F3ADpRDxrrzuSC8Nt3/pqVXYKwVhRF54
0UcaXpn23GtOqBRKdnmIRV00vHov96fTfiko5fCGx3fSMPBRUtK+Q1Jomj67
1UFGQwWTGJP0I1IYJ1m0LURMQ7cxp6ufHpVC9Yext/IENDyw7rxH1wkpfLO+
U8Dn0tBXveCHRowU0l7q+Uxoo+GkhfUJlmek8DB/7St6Cw0T/x1PE6TAbnT+
cegNDZueGFcdTZLCBivdt8VNNGwz8ScNRAr8jps7PjbQ8PrIe/1NqSRfvNEl
s1/QEJkq8T/SpeA01bR8Uy0Ns35um6OXJYWl6dr7U6ppWDPl1ZMVV6SQ7vuq
59VTGt6/smKj/zUphO5braNeSUP/tKffEvOkUPfi4l9GOQ0//GXFlRRIIcnv
ZtrxRzQ0f8U3EhZK4S37VO/TBzRcrnHgyai7RH/7zH4NF9NQ85H+RpP7Ungs
T6+wu0PD26+av615KAW/9GbriEIacip2xoWXSeHPSwP/xwU01HtfZ5T1WAoD
90WrhvNoaLCyq/L5UymsWT2qG3Np6P31heunailMzEyyPpZDw9fNQV8m1klh
cdbpZTWXaRj+tT1maT3Bb+2nr2MyaeiyUnmW10spZJeVeK5MJ3x4//1R9Gui
x3efIs6l0rCwIm/NrbcE/2uxa9vP09D49fQPza1SuDknmT/jHA15+q6RZACE
mR7KOn6JNHxWtG6KvpD4R5OqFcXRUPa/8UAK86Vz7g6cpqHlsQvUbrkU6he2
qtufomFZnYCb/J7Uk8V9urEniH+c90Fl3VJY8DFY1HKU4Kt2T1naI4Xv6zZv
0I+kYZIKlaHyhdgLvn9s12Ea9jpcWLigXwoFDiG+pQdoGFV6q8ZlgOSrJvPn
6HAasgNPuh/6JYWePwtXrA+hIc3boO/KHynkdM23vxZM7CUeP/6fggzKo89/
6w+koXjo+tS+kTKwbtu6kbaLhodz429qjZaR821WSIo/DVfFWaOtqgzWn19B
6/Kj4SODkLdbxspIP+6rsdlKQx2xpv/p8TJQSqcG43xouLdykuIdTRlYjLZv
l2ymYXVV2MVWLRnY+3bssPKgoXr38kV/tWVgeXdhfuxGGjpZ+r400JOB+hfD
NMkGGkZf7fHnzJRB7cyqpdYuxN6SdpXg2TLws1eOSXCmoaTXKC/VSAZdzl9P
vl9FQ8UX75iV82Tg5BJthU7En/+6ujtMZZDCrEq+yKbhvE+b4tXNZfDMNPfK
NwbJx6J/lwyaFS28VtLIOjOg3c1KBjW1WxtvONDQzEw5KnKpDDIj7LuVkPBP
PML4+nIZuBk9f+BjS0OlEu+3jSCDn4/7LJ7Y0LDzzqzIfgcZHGZWe063pmHF
K5qZLl0G0iqwOWxJwzOa9Tx7lgxM5295zrcg/DtwN3a7owzcT89XsDUn+lYa
Wp6wSgY7W7O7L5nRsKH4+uf7zjLwmVxxfNiYhoei7+fwXWRgQ0W+9J5L+H/Y
0G2kmwx+bPlYW21Iw6oLA+OMN5F49/0Nmjub8PNR8LPVm2XwosS1/sxMwpca
we4wHxlg4MW2L3o0/PvYemLmVhn8SnuSukGXhqOvHLtVvV0GAzYv1R5PJfkJ
eowfA2RgtapqoaEWWc/7UD8hUAYPWzNU4zRpqNI4cpV1sAwi3nqkfB9Pw2F3
jReeITI4RVNq8dQg9lpUbE+Ey+CN8bmaOjXij8236wUHZeB9fHTAojHE39ON
qm8iZLDY2acqU5mG155f2DoYJQNWck6D6igaHv/f91OCP7s+JkyRhpuGfo+g
nZLB0pD2n/K/FC4YPE8LiJXBlEkvp60dovCvcEbk2XjC3zk3vj79SeF/ty/e
LTkrg0uF/gcXDlB4ZtdIgSBZBivyJ5Zk91PoONljeGSqDObrZF+b+JXC0Xm5
2sbpMtj0dzLj+GcKyw3FJqszZdCwfk/6j08U7owfYxWaLYMjs4uv7OimUFs6
yzrjqgxCfXmbBO8prJxpalF1XQaF2t3/remg0JttaNCVLwOTFaIPNVIK/3hq
aGgUyqBbXFq+XEyhScputcV3ZDDN7blpsYDCI3Mal2y8J4MPExgGxjwKByYa
n4sskYGLGuZkt1F4wfWE3vVSgh/t9g3tdxRuHBS+a6yQgeqTC0uSmimkfbWq
7H8igzUHfziqvaZwPT3unW61DJaENXw4/pLE3y+ZtqJWBqXF2hrD9RS+H1qc
5P9CBnxz4aP9/1EYsDnaKqmR4NWr3dNfQ+HEae/GlL6Swe9PDdeDqikUWRio
S5sJ30wGPnx6SuG/6UC1VQYJBanFOyop7NtddsmCK4O6gDuj3peT/CSPMnMX
yODyTnuBbymFKZqOH4+JST0pZNrKSiic2XO27aZMBvPMaw187lP4eua7/pZO
GfC+lp+T3KUwr3AqDn+QgfGPeae9b1N4LcWtdG6PDLRtNFSktyisa0vd4twn
g9zHO8ZuKaBwfMi7ZYe+yeDVseVp8jwKIwImrsj9IYPUmOjCbbkUapY77n/1
UwYKrxjsDzkUNmw7Ifw1JAPlDZG7dmZTeDOgPNhQQQ55082n9mVSeOfikfOr
RsqBCr1Wvi+DxFu5KTdcWQ5mt+Y3/rpI4XTh2muXx8hh67N61tELFEb3+ybV
qsuh5+EhC7XzBL+Ribt6xsnhWZz9yfNJFFaMabGaqCmHLnsdpn4iyYfK4l5L
LTl4tiiHFMZReHj45jlXbTnMZo7WsI2lMKEX5hyYJgfLNF3NxlMUPm35lJc2
Qw6p9SuOe0ZTOOV+8dTSWXJg8o94fzlGYfyZ5NA2Q7JuaMo/EUX93/dtOaSk
L/LSPUKhfPbVoQmmcljMLoi6e4jsJ3tjYLZADvptVuM4Byh8nK67jGFB/KG9
U+kIo1DIiQAvSzl0n43ZHRlC8tX/a2G4tRyeV6xGvb0UHk0+OzFhmRx660wi
yoIoVDFzkFy1k8O2Yp257rsp0j/VMx/Zy8H8sJ7dUACFofQvzEZKDgyjxU8y
dxB91H6WiBhyuFXoWejgR+EuVNnxhS2HLVqXVLp8KUy/YyNUXCkHP4/PL+N9
KOzWOWk/YY0cSo+5KC7xorDZX9Nm9jo5uLiu/SnwoPBFglLgsg1ymJe/c3yU
O+FTjIfYbaMcbPdn02e6Udjlqhsf4SGHM8+/pJetJ3z5Yxd+w0sO2gke49eu
I/oJrcvkbpGDpEWe07mGwtjqEsWJfiRfF0+uD11FofS9evYqfzmY8GhzRzhR
SBfXHjq3i/Dl4gzt02wKy251JQuC5ODbMmmeBpNC+9WBH8z2yWFTvKFrPI3C
llr3A8fD5JBUvSZXdQWFh/6NBwfkoBh+UfMYUmhutW0NFSGHoryhrAFbCr+a
Hr9wK0oOaesPcrYvo/D54GgdvRNyqIqarNViTfRx8Utb0ik5GBnXD9taUZg2
zv6txhk51K3KUMlZRGHGxh9qZxPkkPv1lPmohSQfByZEap+Tw9OJZ8O851P4
MjDJPC9FDlNu3xOUmlA4vHS/nm2aHApefPMZP49CbH9Ob7skh0M+K0f7GFGY
6BR+c3+2HGLCql8UzSZ6T0lcqX9NDs1j1t/6OZNCz/saZk15ctioPbIIplOo
tSLqz66bclgaNt7qrC6Fq7ihIV1Fcojvr8r7M5VC5YOfk+2K5bD+rM7oE1rE
nuFH96AHckh2mrJmziQKf7bteHH4kRzo8x5FyydQuDAlQLytXA67DBTyysdR
+GlT3yWTSjmMgU/3isZSaGA2OKLhqRym7j98q0KN8Ff52DhmtRwy3xSf7RxD
oU534rOsGqIfToK3sQqFb9/pz2iuk4OyfJxejDLhQ6PlLOkLOXxIt6weoUT9
3/tEOeBehQ0XRlL4/wD5N17x
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vd/3dxKZK0oaFIoMaSalrJXc+dKokCQpSUXK1CAURaWIEtEHSYkG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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0036673023324042832`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwVEOBlorhS9cMXP4s/LjJd8kBP94
2b75UurRDteFPjmeN7NwqM/aUzJZI9rBrjJihamthYM4SxifrhaCv//UQtdt
2gj++qKMiW9NEHyZqBTr++bRDl923ur6y4rgL7m/j29OsTmc77G/VtbiuDqc
/6Z4q+hvb1W4e1LTgOCYisMLNUOONVeiHExt9gZNW6jiMOf98mPe9VEOU9pb
oy7XIPhrhXT40vmUIf7LinYwMQYBTD44PKoR/C9/r1S87EPwV4CCZwOCb28a
t8vzSbQDf2zAfSN1ZQeb+/69079FOzhPaBZKk1J2KH8JdKBODJy/5QTQA1kx
cPfA+DD3gs2VjkH1z3GEf58snX1EYQciPGB8WHjB+OD4YrNyWA7kblgU7XBD
uibRSNXKoQQYHTX20Q7eJ9htZ4daQuy7HOUAMu70PAuH7XKtrwM9ohymTeCv
Mrtt7oCePgDqBOOd
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{137.01599999999996`, 15.329699999999997`}, {
            137.43899999999996`, 15.329699999999997`}, {137.888, 
            15.329699999999997`}, {137.888, 15.8281}, {137.888, 
            16.326599999999996`}, {137.43899999999996`, 
            16.326599999999996`}, {137.01599999999996`, 
            16.326599999999996`}, {123.53899999999997`, 
            16.326599999999996`}, {123.11599999999997`, 
            16.326599999999996`}, {122.66699999999997`, 
            16.326599999999996`}, {122.66699999999997`, 15.8281}, {
            122.66699999999997`, 15.329699999999997`}, {123.11599999999997`, 
            15.329699999999997`}, {123.53899999999997`, 
            15.329699999999997`}, {137.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX2xQrLDqcNOazPrNBx+r/x4yZcv2YGFs0s+
eZ26w41z34MfP02CyN9TdUif+LbG/mCSwxbzH4dSXqk45As1Hzi1FME/vdB1
2+dGBF+7XezmuewkqHlqcD5YvksTzt+gl7eYcY+Wg7ohxxqZvCSHFl7/9VNY
dSDmFSY5uO+vlbVI13XomZ4n1LwhyeH81bA3+tF6DiDnF+xNcnhRvFX0d7ee
g0ncLk+eS0kOqWlAwKbv8PdKxUs1oPvPgECPPsQ81WSH5Ng7bswrDBwstpwo
2+ec7CA9L07z9AFDOH/6BP4qM2tjOJ/LTbWUKcoE4l/NZIdGlqP9huKmDueB
wbOUGcGH2Q/jX/ZNEoioTXKQmHqFM6PI2CGUT3fT3PgkB/umR8dnvDZ0uP2z
LmuPBzQ8dhk4xD+9oHTbMMlhziLlnX+Oa8P5uoryX3KmacD5kPhQcWBfIxOV
EpzkcBrkvzVKDiWTJVjCuhB8sPqtCD5r41Tn7gdQ9zCpOICC84BaMtR8dQf0
9AAAqFb0Lw==
             "], {{147.89399999999998`, 16.1328}, {
             148.29999999999998`, 17.7781}, {148.77700000000002`, 
             18.803099999999997`}, {149.46699999999996`, 
             19.421899999999994`}, {149.89700000000002`, 
             19.804699999999997`}, {150.63599999999997`, 20.0906}, {
             151.20799999999997`, 20.0906}, {151.89999999999998`, 20.0906}, {
             152.35199999999998`, 19.612499999999997`}, {152.35199999999998`, 
             18.849999999999998`}, {152.35199999999998`, 
             17.801599999999997`}, {151.51699999999997`, 
             16.681299999999997`}, {150.278, 16.0844}, {149.61099999999996`, 
             15.751599999999996`}, {148.75199999999998`, 15.4891}, {
             147.67999999999998`, 15.249999999999998`}, {147.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{167.48899999999998`, 23.859399999999997`}, {
            167.81099999999998`, 23.859399999999997`}, {168.152, 
            23.859399999999997`}, {168.152, 24.237499999999997`}, {168.152, 
            24.617199999999997`}, {167.81099999999998`, 
            24.617199999999997`}, {167.48899999999998`, 
            24.617199999999997`}, {157.236, 24.617199999999997`}, {156.914, 
            24.617199999999997`}, {156.57299999999998`, 
            24.617199999999997`}, {156.57299999999998`, 
            24.237499999999997`}, {156.57299999999998`, 
            23.859399999999997`}, {156.914, 23.859399999999997`}, {157.236, 
            23.859399999999997`}, {167.48899999999998`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+nqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtlQHBhBowOSfKNs3X+o0gv/xkm+SwAPcfAOONTJRAWlw802MgcA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFvGkOL7K0v03/a+Kgs2nu++WfUh003vLuM/hp4hC7y5OHqT3V
IQ0Enpk4WHQ6Jjz9kOqgDpLPtHC4AnR+hGaaA4//+impHlYOjNrtYjet0hzq
f1sVnPOwhvO/7LzV9XepDZxvUxmxwnSvHdz+CiD3LLODQ1HGxLc1h1Ph/Jlg
gODzMAENqE11UH3SPO/sKnuHH8GPl85OSHVYCgqvg3YOS2cfUdgQlgq138YB
FF296Qg+0PUXlPJTIeEhZ+swB6i8qCLV4QwI6Ng5gLgZvakOPV6vWEwW2jko
3f5Zl7UFwY+w3HKi7Bkanw3mP1s4n8NNtZRJygbOB5u/x8phT8lkCZZ3qQ77
a2Ut0lMsHY55m3c6rkl18DnBbjvb1NwBPb0BAELI/t4=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             185.10199999999998`, 31.867199999999997`}, {179.84500000000003`, 
             19.900000000000002`}, {179.88099999999997`, 
             19.445300000000003`}, {181.538, 19.5}, {182.755, 19.5}, {
             184.48299999999998`, 19.5}, {186.192, 19.5}, {188.375, 19.5}, {
             189.82999999999998`, 19.445300000000003`}, {190.95799999999997`, 
             20.0813}, {190.95799999999997`, 20.2453}, {185.79200000000003`, 
             32.2297}, {185.10199999999998`, 31.867199999999997`}}, {{
             185.04700000000003`, 29.8109}, {188.51999999999998`, 
             21.592200000000005`}, {188.68399999999997`, 
             21.209400000000002`}, {188.88400000000001`, 
             20.809399999999997`}, {188.88400000000001`, 20.5906}, {
             188.88400000000001`, 20.3906}, {188.594, 20.2813}, {188.139, 
             20.2453}, {182.10000000000002`, 20.2453}, {181.5, 
             20.299999999999997`}, {181.28300000000002`, 20.4281}, {
             181.28300000000002`, 20.7188}, {181.28300000000002`, 
             20.954700000000003`}, {181.683, 21.9}, {181.91899999999998`, 
             22.4469}, {185.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74yZDiEi2+/yJBn5QDjnzjstDaTz8rh
898rFS/DMhxmzAQCSUz+z7qsPSXpCP5/ECjHzb8N0nABYb52u9jNc+czHOyb
Hh2fEY3g56/pvp3RgOD7XJwY828zGv8xgl//26rgHIc13HywfZHWDosLbLmu
zwbKsxztN3S3dpieJ9R8oC3DYcn9fXxznK0dmMP4dDcZZjjoa60UvmBi7XDJ
N0kgojXDYYv5j0Mpv2wdTi103fZ5Y4bDDemaRKNSewfLLSfK9u3PcDiuaTXp
tLwDnH8xP5793EoE/yZIfa0j3H6w+v+ODvp3VdgaExF8JZCDHRD8+KcXlG5r
Zjj8jsk9+u+WowMwNjRihDMcVgODg6He0SHZ+r5/L3eGA8viSVaMrQ4O++ZL
6d+VQPAZQQEil+EA8v7Mmw4OE9/W2JuqZTi0Lw8/ZeTiCPG/WYYDyPvGRY4O
y495m3eGIviTJVjC+GoR/BKQwLQMh+Ktor9P8yH4b3j3GcwscoDze7xesZhc
tHe4DvJwM5R/0M4BGBrzpfwzHFJi77gxc9g6oKc3ADEyItg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            209.139, 32.7031}, {208.047, 32.7031}, {201.283, 17.3359}, {
            202.373, 17.3359}, {209.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk3tIU1Ecx1eOrFglhbnsZWUPUzdrs7m7jX1NBMuWUZQrRHxr54hJjDTo
TWX2xEdMy7QpZYXVCOmFaC9TLHxhaUklpUWZqGFSZNa5u7kL/eD88bnn3N/v
/L6/71kQt2NjootEIhnHlpGt8WwFTKyYs81CUP949fXtpzkUPfGy78wkOLn2
i1S9goPy1oX+8lwCWcTN/MS7HGTtZemGYgLl8qszmoc4DP1uy/xcSjBg30DP
ueqQnMTissjP+agQWZMdHNNjJ9j/i0tv7OCcrFaxyBNZXhzt8+yiFvly6Zap
hQTf+P+XrsIfVm7JQYJlfVOqA7JVSM7p22M8QvD93uvjvzer4Jc181VjHkHH
9G/BTbtU6C9/Gq6xETw8Wh7ZkKtClSVPLr1B0Dl7T+zKSyoh/z0CCR8DgUK+
WoIGXo95Ggy0muLcughq9s4NSk4IElhC0c7n/6hF/a7qEk9f6uzPnKB7FxEq
ck2DLfR2uMiOPiMo5GfbJqW855zs2LeK3B1re6k2ctBPZoKbxHoOPcMoDLvN
VwJN//T5STDS1/tA+0GBEk/lG+9hAumk4/Pj1ysEPQcI1tW7Gs6/8EddOPvy
leAODr2vy/QHOz3h4CCB34L5Q6nDfuCvf8qFosvscacF/uDly3anzvOO/UUU
7rxB8hm7mbWV3hQefD+lCsT0NC/sXEyFPjYp0cbkMvtQYV6zAmANOZH6KYMK
fgrjhHnupTizyeJtbeJgSWED2E8Ff4TpnOzwo01kQU89ZON9s2bupjC15ESN
huihib6/RpYmckEhi80i69n1rQqKKK/gwfgiNh9eMNlYfs6pXyRrXzKqFfrr
JuBtnbRFK/TH/LHVsa/BNH/2QDoJjEyegl4OI1cHW01vCSIc9XQY2UeqLO8I
Dkhrz6zIELlS8+NRwjWR7Yq0snEyPY6xcTW/Js77qvl+WkUeqz/GQZXMgTfJ
Pz/pkG5ghjks3uf/9/0XUCG8TA==
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pj+Q181tmQ7hItvv8iQZ+UA45847LQ2k8/K
QdWQY40MV47DjJlAIInJ19009/1yKQTfxBgItHHzeUEamnPg5sfu8uRhAvLt
mx4dnxGN4Oev6b6d0YDg+1ycGPNvMxr/MYJf/9uq4ByHNdx8sH2R1g5XFxfY
cvkD5VmO9hu6WzucWei67bNljsOS+/v45jhbO5h3OiY8fZLtoK+1UviCibUD
a+NU526LHIct5j8Opfyydfh7peKlWmqOww3pmkSjUnuHnOe/V34synE4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg4pAhGWW0QQ/HA+oIM/Z8P5UyRY
wvjuZjv8jsk9+u+Wo8ORrxox/ceyHVYDg4Oh3tFhep5Q84F92Q4siydZMbY6
OHy45JskcAbBN4kDBsilbAeQ92fedHA4orChKONmtkP78vBTRi6OEP+/zHYA
ed+4yNHhzs+6rD0cOXD+UW9giBgg+MuPAQU8cxyKt4r+Ps2H4L/h3Wcws8gB
zu/xesVictHegec60MNmUP5BO4c/Kz9e8mXKcUiJvePGzGHrgJ7eAKgPF34=

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYoeEpxeUFuc6zFmkvPPPcn0HGP+mdE2i0VFD
h9Q0IJiV61D326rg3AkThyNfNWL683IdZoKBucP0PKHmA3a5DjxuqqVMq6wc
JrytsTf9lePA479+SqqHDYT/CcG34bq+uOAtgs8B5Nq+ynEo2Sr6+7Qegl8P
so8Dwfc5wW47+6s1qvwLa4cjChuKMn7mOHzfeavrb6m1Q0nGxLc17rkOxSDz
/lk4AF176GsJ1P0cpnA+zL8wvsTUK5wZSuoOf+qy9pSE5zrEqEbInNsj4/A9
+PHS2V9yHOR3LdiXqicAt/86722x1G+8cL7/E89LppMR/K1eGyzm/OSB81vE
a1kzj3HD/b8dLM8FDx8U/i8E/8Y5oAsccx0Odu9rMnEWgbi3INdhb37N25ml
Cg4zwPGQ6yAzL07z9AdVePxtd2h6dLxC2wE9fgH9VOjn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            252.47299999999996`, 26.907799999999995`}, {251.04399999999998`, 
            26.907799999999995`}, {242.17299999999997`, 6.762499999999999}, {
            243.605, 6.762499999999999}, {252.47299999999996`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{262.805, 
             25.812499999999996`}, {255.91599999999994`, 10.125}, {
             255.96299999999997`, 9.528129999999999}, {258.133, 
             9.600000000000001}, {259.72999999999996`, 9.600000000000001}, {
             261.99500000000006`, 9.600000000000001}, {264.23600000000005`, 
             9.600000000000001}, {267.097, 9.600000000000001}, {269.003, 
             9.528129999999999}, {270.481, 10.362499999999997`}, {270.481, 
             10.5781}, {263.71099999999996`, 26.28909999999999}, {262.805, 
             25.812499999999996`}}, {{262.734, 23.117199999999997`}, {
             267.28799999999995`, 12.342199999999998`}, {267.50199999999995`, 
             11.840600000000002`}, {267.76399999999995`, 11.3172}, {
             267.76399999999995`, 11.0297}, {267.76399999999995`, 
             10.768799999999999`}, {267.383, 10.625}, {266.786, 10.5781}, {
             258.872, 10.5781}, {258.084, 10.648400000000002`}, {
             257.79799999999994`, 10.815599999999998`}, {257.79799999999994`, 
             11.1969}, {257.79799999999994`, 11.507799999999998`}, {
             258.32300000000004`, 12.7469}, {258.633, 13.462499999999999`}, {
             262.734, 23.117199999999997`}}}]}, 
          Thickness[0.0036673023324042832`]]}, {
        ImageSize -> {272.68469240348696`, 36.87323536737235}, 
         BaselinePosition -> Scaled[0.26054867796531406`], 
         ImageSize -> {273., 37.}, PlotRange -> {{0., 272.68}, {0., 36.87}}, 
         AspectRatio -> Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.010515247108307046`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                   "], {{
                   9.828130000000002, 11.960899999999999`}, {10.1781, 
                   12.485899999999999`}, {10.7031, 12.7563}, {
                   11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                   13.309399999999997`, 11.8016}, {13.309399999999997`, 
                   10.212499999999999`}, {13.309399999999997`, 
                   8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344,
                    7.510939999999998}, {10.7656, 7.510939999999998}, {
                   10.257799999999998`, 7.781249999999999}, {
                   9.828130000000002, 8.384379999999998}, {9.828130000000002, 
                   11.960899999999999`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109,
                   11.6266}, {24.821899999999996`, 11.6266}, {
                  24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                  9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                  8.512499999999998}, {24.821899999999996`, 
                  8.512499999999998}, {24.821899999999996`, 
                  9.878129999999999}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                   "], {{
                   27.00309999999999, 10.6266}, {27.098399999999994`, 
                   10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                   11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                   11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                   28.687499999999996`, 13.946899999999998`}, {
                   28.687499999999996`, 13.979700000000001`}, {
                   29.037499999999994`, 14.535899999999998`}, {
                   29.356299999999994`, 15.060899999999997`}, {
                   29.546899999999994`, 15.378099999999998`}, {
                   29.721899999999994`, 15.664099999999998`}, {29.8797, 
                   15.903100000000002`}, {29.8797, 10.6266}, {
                   27.00309999999999, 10.6266}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                  36.512499999999996`, 8.512499999999998}, {36.22659999999999,
                   8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734,
                   6.970310000000001}, {34.87659999999999, 5.9375}, {
                  33.954699999999995`, 4.410939999999999}, {34.1766, 
                  4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                  36.11559999999999, 6.20781}, {36.7203, 
                  7.2093799999999995`}, {37.165600000000005`, 
                  8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                  "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                   "]}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                  "]]}, 
                Thickness[0.010515247108307046`]]}, {
              ImageSize -> {95.10248567870485, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {96., 22.}, 
               PlotRange -> {{0., 95.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854511561738826*^9, 3.8545115964129868`*^9, 3.854511718464913*^9, {
   3.854511778987679*^9, 3.854511805834873*^9}, {3.8545121811696157`*^9, 
   3.854512208132675*^9}, 3.854512321110692*^9, {3.8545123542390327`*^9, 
   3.8545123998736963`*^9}, 3.854512637952545*^9, 3.854512741353196*^9, {
   3.854522079232905*^9, 3.854522089929419*^9}, {3.854522123369767*^9, 
   3.854522175618536*^9}, 3.854522229433715*^9, 3.854522262588213*^9, {
   3.854522292958969*^9, 3.8545223306443157`*^9}, {3.854522436460681*^9, 
   3.8545224599946957`*^9}, {3.8545227576668987`*^9, 3.85452279104253*^9}, 
   3.8545228706535482`*^9, {3.854524325605132*^9, 3.854524353878628*^9}, 
   3.8545993044670877`*^9, {3.854599337098667*^9, 3.854599363723834*^9}, 
   3.854599452536374*^9, {3.854599774833543*^9, 3.854599811825242*^9}, 
   3.854697728156851*^9, {3.854697801286834*^9, 3.854697873177664*^9}, {
   3.854698522688263*^9, 3.85469853922715*^9}, 3.854699133451538*^9, {
   3.854699428550716*^9, 3.8546994413711557`*^9}},
 CellLabel->
  "Out[11773]=",ExpressionUUID->"b50f36fd-9f7e-431f-9681-af1f2031006b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] for large R", "Subsection",
 CellChangeTimes->{{3.8546855412433968`*^9, 3.854685550665427*^9}, {
  3.854687443742015*^9, 
  3.8546874564754353`*^9}},ExpressionUUID->"9424b934-3625-4032-aadf-\
1ca5a5ba10d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta10", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.854693104509705*^9, {3.8546931636255817`*^9, 3.854693166625443*^9}},
 CellLabel->
  "In[11684]:=",ExpressionUUID->"84cd2d22-c64a-426c-9564-129518c0c3c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta0dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8546856047829943`*^9, 3.854685628766904*^9}, {
  3.854685722711351*^9, 3.854685736833651*^9}, {3.854685971517398*^9, 
  3.854685975021009*^9}, {3.854686244346631*^9, 3.85468624461167*^9}, {
  3.854694287737096*^9, 3.8546942895281973`*^9}},
 CellLabel->
  "In[11664]:=",ExpressionUUID->"2e25f52f-1fb3-4604-96f9-8a0456f8f27c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854686448340469*^9, 3.854686448852696*^9}, {
  3.8546943814163723`*^9, 3.8546943827628117`*^9}},
 CellLabel->
  "In[11674]:=",ExpressionUUID->"40a7a74e-8d58-484b-9e4a-716076aa131b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta0dot01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854686526465356*^9, 3.854686530236408*^9}, {
  3.8546948457044373`*^9, 3.854694847452244*^9}},
 CellLabel->
  "In[11694]:=",ExpressionUUID->"8eff4396-87ad-466b-a9d7-2243d3936abd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta0dot001", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"MainModule", "[", 
          RowBox[{"2", ",", "4", ",", "2", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
           "\"\<6-31g\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
           "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.854686620147931*^9},
 CellLabel->
  "In[11468]:=",ExpressionUUID->"568d3d58-3f05-47da-bac5-8a6beadce966"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soleta0dot0001", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.854686721650072*^9, {3.8546875740410347`*^9, 3.85468757729673*^9}, {
   3.854687663552178*^9, 3.854687663637301*^9}, {3.854687746639518*^9, 
   3.854687746727311*^9}, {3.8546878396808*^9, 3.854687839901576*^9}},
 CellLabel->
  "In[11578]:=",ExpressionUUID->"16009363-cb7f-4c34-a374-9f08a6019eb2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta10", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta10", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=10}\\\\textbf{)}\>\"", ",", 
              
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.1}\\\\textbf{)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot001", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot001", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.001}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plotsoleta0dot0001", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"soleta0dot0001", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Black", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.0001}\\\\textbf{)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546857084765797`*^9, 3.854685754414721*^9}, {
  3.854685786419629*^9, 3.85468579298645*^9}, {3.854685829679586*^9, 
  3.8546858302568073`*^9}, {3.854685864558161*^9, 3.8546858747345953`*^9}, {
  3.854686014003715*^9, 3.854686023895685*^9}, {3.854686360780216*^9, 
  3.854686432471528*^9}, {3.854686470273096*^9, 3.854686488163581*^9}, {
  3.85468655375975*^9, 3.854686604981553*^9}, {3.854686647711372*^9, 
  3.8546866788302517`*^9}, {3.8546867377856693`*^9, 3.854686769675074*^9}, {
  3.854687719680043*^9, 3.8546877409149017`*^9}, {3.854687809527269*^9, 
  3.854687836483325*^9}, {3.854693063286399*^9, 3.854693084808258*^9}, {
  3.8546931219459763`*^9, 3.8546931502140293`*^9}, {3.854693566679942*^9, 
  3.85469357623308*^9}, {3.85469493445947*^9, 3.854694940497175*^9}, {
  3.854698078202909*^9, 3.8546980975276747`*^9}},
 CellLabel->
  "In[11740]:=",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5QP", ",", 
     "unfplotsol5", ",", "Plotsoleta0dot01", ",", "Plotsoleta0dot1", ",", 
     "Plotsoleta1", ",", "Plotsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854686085518738*^9, 3.854686132383936*^9}, 
   3.854686400175971*^9, {3.854686492521316*^9, 3.8546864934257593`*^9}, {
   3.8546865761251163`*^9, 3.854686577206278*^9}, {3.8546866756011143`*^9, 
   3.8546866762095127`*^9}, {3.854686756215691*^9, 3.85468675679878*^9}, 
   3.85469304144153*^9, {3.85469318227612*^9, 3.8546932223473873`*^9}, 
   3.854694095795793*^9, {3.8546949196475897`*^9, 3.854694920892188*^9}, {
   3.8546976200638237`*^9, 3.8546976512848387`*^9}},
 CellLabel->
  "In[11746]:=",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.6, 0.4, 0.2], PointSize[0.012833333333333334`], 
           Thickness[0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJw1m3lcTd/XxysppIFUilSGRIOi7j4yrC2JIqkkQ4YoojJWJEKGDBEpU4mS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8Fe8XRiKJFlJaKSprFHdmqM6baBGhUqEFlYp2FKJFpUULUmmzpCQp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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTW8XDZFExqKIQhmKRHWGsF+VKCkhKqKiDClCSClSCkVlKDQgEiVK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTP/3z1afiiJEEbInypK6S5yTEqWkkpClaCMJCVGiKFKWSKFNdrKW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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.017879492222420884`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
               "], {{
               38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
               14.626599999999996`}, {35.88909999999999, 
               14.626599999999996`}, {38.07339999999999, 
               20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
              "]]}, {
             Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
          ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfSE/nv1cpK+DcOWkkrNLlBzu7+ObY+zlj8EvP7zN
deZbBThfdteCfanv5BxmzAQCRX+HHcFWEf/dZR10Jyz4YXjNzyElDQjUZB02
6OUtZgzxc/iy7+PW9G8ycP6bttxuo9lSDmD7d/o5nAGBNVIOO251/U0V93eI
UY2QObdHyuE/CJgj+CElKtP/V/hD1J+RcqiIWGF6djGC3748/JTRHgT/Le8+
g5m3cPM5fy5I31wVAHcPjA9z7+HL2qmSYQFw/1w9mmvSoB/g4Lrm6HKGCFkH
6dePzKRkAuDhAePDwgvGh4UnB8j8Mkz+nEXKO/+oqzpsbam5sLk0wOFRhPj2
iw6qcP3ofHC4W2rC+T4XJ8b8W6zt0O31isVENsAhI/9D68ktupD4UgpwkJ4X
p3nawNBB3CPgj4R0gMOfb6UP5iQaOoQDjWWw83dYDFL42QAS3v7A+Iu948Zc
oePwYUNA9qz9vg5pYKDhYN/06PgMb1+HbhvPXWmPlB3Q0w8Au3wRnw==
                  
                  "], {{59.703099999999985`, 10.6266}, {59.798399999999994`, 
                  10.8172}, {59.829699999999995`, 10.8797}, {59.9734, 
                  11.1984}, {60.14840000000001, 11.6109}, {60.32339999999999, 
                  11.960899999999999`}, {60.40309999999999, 12.1047}, {
                  61.38749999999999, 13.946899999999998`}, {61.38749999999999,
                   13.979700000000001`}, {61.73749999999999, 
                  14.535899999999998`}, {62.05629999999999, 
                  15.060899999999997`}, {62.24689999999998, 
                  15.378099999999998`}, {62.421899999999994`, 
                  15.664099999999998`}, {62.579699999999995`, 
                  15.903100000000002`}, {62.579699999999995`, 10.6266}, {
                  59.703099999999985`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009340556697179151], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY5iD9Lw4zdMGhg5LJlkx+r4IhfPbloef
MloT6nDysNPazHUGDjNBoDXUYYNe3mJGG32HNd23MxiSQx3OXw17ox+t63AG
BEJCHZ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZRQB/c1R5cz7JB0EPrk
eD5NMwzOl3n9yEzqBIIfICeW5csf7nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwx1OgNz/T9ehZt22pPqnYQ7Ps7S/TZ+r7xBSojL9/5Ewh/Q0INhm
AHFnDyI80MMHAOyCfuY=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ8zhtnRNolGqgYONzpVZzzwRfM/qZn2f
pDCHjXp5ixllDBze8O4zmFkU5vDn7esDlsr6DhMW/DB81hbm0MLrv37KUV2H
Hq9XLCZTwxymT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4rDHFLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHSru/7hlzC3nsPNW19/U96EOzhOa
hdKkFBzWdN/OYLgd6uC+5uhyhgpFB9UnzfPOngt1aGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqoQ0LsHTfmCD0HL5D/X4U66GutFL7Qou8A0jbz
Z6hDIcgiAwOHJyKyJ5/yI8ILPTwBEsiaiw==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc7iPR4vWIJ0XeoWbctqf5ruMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQKun+PngvTNTBEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtwhx3BVhH/3WUh
5p8Id0hJAwI1WQewe+vDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XvDHc6AwBop
h08bArJn/Q53iFGNkDm3R8rBRufKrGe8EXA+yFnpOhEQ9WekHBQcPyafcUTw
I8W3X2TwQ/Dv7+ObYxyF4L/h3WcwswjBb1sefspoCsJ84U+O59MWIvhg+QsR
cPc5d+c8/80YCXc/jA/z3+ru2xkMhyPg/l80yYrRd04EPHyCS1Sm/++IgOi3
loPzYeEL47Nwdskn+2nB+TLz4jRPX9BxWAMyvzvC4c+30gdzLuo5GIPA5AgH
aZC8gaHDhAU/DJ+1RThovAV6NNLQQe1J87yzXBEOX0ERNdUAEp5TwyHmv9N3
UAXJh4U7TGlvjbpcg+CDzd+oBzEvKtxBV1H+S46YnkMIyD0p4Q4/3r4+YOms
64CeHgHA9zTc
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYveHVSLr/CMdPm8IyJ513dDhvn/v9LyqSIf/
YGDgsGz2EYUNXZEOy1946P2faOCwwHXb579zIh30tVYKX2jRh6jfFOmQkf+h
9eQUXQeRdUAT90Q6PIkQ337xgRacLzMvTvO0gTqcf/oMEKxRcLhS8VLNcEWk
g0jlpJKzR2QcYO75su/j1vRtog6PlwIdkBHp0BfR7c9oIOLw/PfKj5fORjoI
g9SzSDp48DBpt3+LdAh5e/njDEYZB5BzhKSj4ObbgBxoFuUA4p6Zo+SwYe77
5cecoxxOHXZam7lPBc5v+G1VcE5DHc6fPoG/yqxbE65fpMfrFcsWbYeMPSWT
JWSiHHRB/l+i69ADtK75R6SD/8WJMf+UDRxkolKs75+PdLBvenR8xmsDB3VD
jjUyWZEO0mD/GzmghzcADr+2og==
                 "]]}, {
                Thickness[0.009340556697179151]}, StripOnInput -> False]}, {
             ImageSize -> {107.05765379825654`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {108., 22.}, 
              PlotRange -> {{0., 107.06}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6, 0.4, 0.2], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6, 0.4, 0.2], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6, 0.4, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.4, 0.2666666666666667, 0.13333333333333336`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6`", ",", "0.4`", ",", "0.2`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6, 0.4, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6, 0.4, 0.2], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010091835704914724`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc6iPR4vWIJ0XeoWbctqf5rqMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQyun+PngvTNTGEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtQhx3BVhH/3WUh
5p8IdUhJAwI1WQewe+tDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XtDHc6AwBop
h08bArJn/Q51iFGNkDm3R8rBRufKrGe8YXD+AaCz0nXCIOrPSDkoOH5MPuOI
4EeKb7/I4IfgP9jHN8c4CsF/w7vPYGYRgt+2PPyU0RSE+SKfHM+nLUTwwfIX
wuDuiwCZzxQOdz+MD/Pfmu7bGQyHw+D+XzTJitF3Thg8fEJKVKb/7wiD6LeW
g/Nh4Qvjs3B2ySf7acH5MvPiNE9f0IGY3x3m8Odb6YM5F/UcTIyBYHKYgzRI
3sDQYcKCH4bP2sIcNN4CPRpp6KD2pHneWa4wh6+giJpqAAnPqaEQ89/pO6iC
5MNCHaa0t0ZdrkHwweZv1IOYFxXqoKso/yVHTA/inpRQhx9vXx+wdNZ1QE+P
AOQwMkk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc7fN4QkD3ruqFDGghUhTv8BwMD
B86fC9I3d4U7LH/hofd/ooFDSInK9P9zwh30tVYKX2jRh6jfFO6Qkf+h9eQU
XQdNq0mn6/eEOzyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFuINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDv0RXT7MxqIOCg4fkw+czbcQRik
nkXSoSnQc27Dt3CHkLeXP85glHEQ9wj4IyEdATf/De8+g5lmEQ4g7pk5Sg6V
EStMzzpHOJw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aDtIg
98hEOOiC/L8E6t8f4Q7+FyfG/FM2cHgiInvy6flwB/umR8dnvDZwOHJZO1Uy
K9xBGux/Iwf08AYADX+ylg==
                 "]]}, {
                Thickness[0.010091835704914724`]}, StripOnInput -> False]}, {
             ImageSize -> {99.08754171855541, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.09}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011477103179157582`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc4fN4QkD3ruqFDGghUhTj8BwMD
B86fC9I3d4U4LH/hofd/ooFDSInK9P9zQhz0tVYKX2jRh6jfFOKQkf+h9eQU
XQdNq0mn6/eEODyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFiINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDj0RXT7MxqIOCg4fkw+czbEQRik
nkXSoSnQc27DtxCHkLeXP85glHGQ8Aj4IyEdCjf/De8+g5lmoQ4g7pk5Sg6V
EStMzzqHOpw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDrogvy/BOrfHyEO/hcnxvxTNnB4IiJ78un5EAf7pkfHZ7w2cDhyWTtVMivE
QRrsfyMH9PAGANfgslA=
                 "]]}, {
                Thickness[0.011477103179157582`]}, StripOnInput -> False]}, {
             ImageSize -> {87.13237359900373, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {88., 22.}, 
              PlotRange -> {{0., 87.13}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010515247108307046`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                 "]]}, {
                Thickness[0.010515247108307046`]}, StripOnInput -> False]}, {
             ImageSize -> {95.10248567870485, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, PlotRange -> {{0., 95.1}, {0., 21.12}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.017879492222420884`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
            "], {{38.07339999999999, 
            20.176599999999997`}, {40.346900000000005`, 
            14.626599999999996`}, {35.88909999999999, 14.626599999999996`}, {
            38.07339999999999, 20.176599999999997`}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
           "]]}, {
          Thickness[0.017879492222420884`]}, StripOnInput -> False]}, {
       ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1e3lcTe33dlFSKSRRNNFcypBzb4l10yAhKSFDMkRKhahMIWlSxiaV0iBE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwtmnk8Ff/3x4koopIsoSh7yhJ3Jsl5ZwupUCpLUpEtJJIolS0KbbSgJFsi
otKqkISUpKSURPty78xkrdT39Pn97h/1eD7u3Pe83+e8zuucmQe1DSHOPmOE
hIRW4z///t/034cPW3PrN+pX88jMTaOTnPz4kN+p6dGF7OExWdYrgA+pbScn
p9/mEXm7syFHN/PBIEUl3vUOjzjqXZz1NZgPSeMqL82u4ZEJYgsMfEP5kG2z
+oxELY/YdFhkiIfzwdtGyn4QWejUfeeWCD58EH96kV/HI7Rbk9+VHXyYcaDk
6Y+7PMJI2T6v28mHSY+PXhl7j0d0r1me7t/Nh2sdKSvUG3ikb82tavs4PkzL
OVa2/D6PKDMVJvcS+WCkU9Gwr5FHnuxSF/Pez4cx215ltTTxyKLss+8mp/Gh
XMW5QO4Bj5x9fyPx+mE+uN1e4ubZwiOca9A3tww+iK1uupH3kEcMR65PHTzB
h4qPzQ0fHvGIz90zYw5k82HtFscYrcc8En9N7ZLiGT6Is65vfdp4JKPTTOts
Hh8q/T8Kcp/wSOYszlO9iA+eL4eLu9p5ZP/JRW5nzuP1lmkTpzzjkSDT2Ypy
ZXh9XpGqbQfuT6w8K6GCDx6/rV5HPecRkdGWt/zLfBBdusm6pJNHrk1P+Op0
jQ9lGZKuL15gPgKfXyu7yYc1HcYKY7t4hO29azf2Dh+EJvbGzn3FIxEJ9qdd
6vhwHqacdHnNI5+dA6ty7vHBya/RLaqbR5Yv0TzS18iHkSThxuw3PFIQHG2o
1sKHs7m3e2718MiXWwHpa1r5YFf5N//lW9QDr/9G8hM+sDfqZQd7ecTupXzB
5Wd8OHFTymDiOx7xKn7m/KKTD+Tyy0GN9zzilzenfqgL85s/29/0A494Ns4Y
mfiGDympQvscPvKIrUIpq9bLB+NgV0ePTzxybO/wSsP3fLjvqSId+JlH7nG6
zYs+8WHB9nnjo77wSHugpdOKr/j7q1mLkr/yyM1vi7748PlwY8aqqye+8UjC
Ns2MHSwfGss3BJz7jnoRY53S+jF/vrVu1/g8Un46VzV/iA9Ri7cmNQp4ZArQ
wjd/8kFt+bYfnQyPuHy8/OPJKB8KY5qzPrM8su24/PBXIQGId4Tu/cnxSPhy
L2kxUQHYuATmS/aj3ice5KmJC8D7d5WoygCPSDzP27JQQgBeD1aenTvII3mF
p2+5SQmArrPaRYZ4RClm97QdkwTA9CRmOA/zyJa1NvtPTBHAPi2lr94jeL3V
D8nrcgIYyRCO2f6TRy7PS8x5qSgAWz3TZft/8Ui+7l+rUWUBRH6pdz/1G/ej
4/lbVVUACY9zCy+O8oiqQd4961kC2NL9eG79Hx45b/7oTKAm3l/Wuf/5Xx6R
dXmTekRHAG9CNYa+ClHEPawj5YYe7n/InhIaQ5E9Jy+d6tMXQH1+3WVZEYok
3I+okZonALGolBAdUYr4tFxYSfMEMJOZPMd8LEWmb/9wfcN8ASjuuVXpLEaR
y/dVmRQzAfB1UoR8xSky87bHUBUI4NT3PXLR4ygS6JbZ2mMhAJ0Hmf1p4ymS
kv0iUsJGAAfrXmSelaBIUvy0H/PsBNDWvnB8lSRFvGTWmq91wHj9aYCmCRSR
scl1S1wugK+W28xfSVHk1IyPi8udBVB91nasQJoiIjlzxTpdBBCitChdeBJF
LOq3Zwi5CuDXBc+vUyZTxONg3YC2B57XLVdCU4Yiy4UmajmtE0Ch6niOmoLn
kV+rs2ODAO4JHcu1k6VIQ3vp7zM+Aqj9uVjRfSpFbHl/zjT6CeCY9AzXzXIU
yTN3kmMCBbDYTGn9LnmKvPhW4CEfIoCOODPDNAWKfCG/w8y3CsD8fWzTaUWK
PDdd6eGzTQDxXnyd8mkUyXx5YWpKpADyB2Kc7yhRhFYdf6YyWgBn8o0tW5Up
Uim56VdnDOY7aOLvbhWKjD1Vr/V3rwB0HSfu4k+nyLyn6hoaCQK44WDcMDqD
Iq2fpCYuSRJA51nTNxPUKBIqIy4cekAAC490tyrNpIiC06Rfx9IE8Hma6gnd
WRSpz9cZvXVYAF1mf6n56hSJkFoh3pcuAJnh6PLFGhSZfSBFcfwJAaQ5HPvj
okmRdyod8/SzBLDcdJmGtxZFCu7pr3I5LYA1tXmztmpTJCD25J7oXAEUvT02
slsH97dyyqXcfAGYZmkVpepSRHjBqe/3iwQgy3fRy5pNkQ4eZcA/LwDjl2rJ
5/QoUrb4bZRsmQBOrjtQfWUO6iMo66FphQCsY4401c2lSNA5H+31lwVgwqMu
tOpTZOUwHNh3VQCb9+3we2VAEbJWd/DCDQF8CXX99cmQIobP1f2fVgugZKDD
Z8CIItqb9N/9rBHAFRmuSNiYIuoS9r5q9QIQaTpfK2WCfDecW3xfAMcVhC8p
8iiic7g8IbhZAKHCA9EaFEWMwn+qZjwUwOG4RGVDGvW12aX+5mMBDJ++km42
nyKrdtSE9LZjPlfEvltsSpEtWQtmjX8ugIzcb5IrFlBkUpXUS/2XArC8MF3c
04wiV0t3HVz1WgAaWRZP/BZSxHf3ActdPQIwC1wTFGaOepxLDeb1CSBRxatz
F1Ck+9qeouYPAhCtdJ2SRChybobfavazAKq0racfWUSR7Ru+j1X4LoDsvTNH
siwo4rh30iVzRgBXb7F5BZYUMdjZ5unzA3//snJ6uRXqYYXB+JRBXP+Fj/81
a4qME5tTWTmC978pEV9rQxGhjPuuL34LQHN3bnDzYuT/PgxYaujqtNuiP8wK
dD4qzMCxC/mXuuwoMsFEI19ThAElhcnS7+wpcsJ47sB1UQaeeofQ35ZgPGcm
Wi8VY+Du0TtG/Q4UuT2ql9EjzsD7fOHRX0sxfvdnvgsbz8CCEybHRZZThIvx
NRKXxOuD3IUlHSlyVP3X7swJDOzVCFsg40QR6trrljnSDITd2Wmt6EyRnvkT
FWsnMnBiQeQM1RWon+KD3isnM8Cd9GnSXEkRc/F15R9lGNjz0spyjgtFWOdd
I1GyDJDRqanzVqEf2jhbSssxMMDdzZ+/GvebZZ2aK8/A2tL5SbCGIp5Oq58b
KzKwXWc7Ze1KkSG/fWqN0xiwCthZae9GkYG3zwLdlRmoD7YbWe5OEddbFlV8
FQaGeN2SLh7oh8MPhWJnMNBdZ/rFdS1FnDK2L5mqxkCEzLp0T0+sr6Nw7NxM
Bmo1lkhsXIf5/qHxdoE6A3d+/1ni60URsyu6eq0aDGw5HuUauB7z0bl0+wYt
Bp4NVBuFbMD9/mdwDHyTb3q+dSNFri8SSCXrMlA1mmUb4U2R0qQgV2U9BuYV
8RJ2+FBE1FCioHwOA+tlT6bu3ESRu6b3GAt9Bqyt767f7UuRDwWnzToMGHgx
/4pwrB9FQrYeS/I3YmAmFxwU74/xOFP69Pc8BlSCmfzEAIpU6L9VPWTCQPOF
+eeSAtEPVI2DZlEM6FbYb9+/mSLJWwuuV9EMmEfOkkkJQr1omojZmzIgKlIf
mRqM8TPtc369gIEYJ72StBCsr4rynC0LGSje6FF8cAtFJlcnfRMBBsTCircc
CqXIziMe848TBmSu+/05tJUi8YazE3UtGHhokul8OIwiWpn9T6otGeB9Xhh0
OJwim1quzXCyZmBZ+4plh7dRZFHj9s3vbBiQ6+8aOBSB8Uo1vL7dloGUJR0b
D22nSIvyh7GS9gxcfGFx4mAkRaK3ZTifXsJA/Gm1o2k7KHL/OOQYLmVgXObW
lalRFCmPe/e1fhkDpi0mrw5Eo1/Mj6fXODKgaBKou38nRZz/G+AYOPdUBpJ2
UWSi8OW2mBUMfDqvNy0xBvc3xWq6jAvWy9VrN+N2U8RN8CigYBXm+1fVrL17
sJ+kr7xKr2Hg1jYt55i9FJETfSbS4srAFU2JxdGxqBczR8d17gx4Sa8bExlH
EUtoyOY8MP96mvHh8ciS1OcETwaq965r2ZJAkTdnzpooejEQKiXZtTmRIopC
42NL1zPQ2ap90W8fRb5rBzyCjQx8aby2xDsJ863UMK3dm4HS4RsX1iVjfp8r
+27axIDyOv0Ot/1YzwGhl0Z8MT+zZ9e5HMB+1dfwN8WfAaMDd4MdU7D+iIqD
aiAD2buHu+xTKeIfG37i0mYG7MY1j7dOw/wVt7yzCcZ8adDD5gcpkn5Fw/Bl
CAM+HRZF9CGKZBTu3hUUykCH0hc5o8M4L+x82SQUxsC+gTmLZx+hSDDFk0sP
ZyBqozStfpQi1s+PbNCKYOCCz4HPyunovx5M2Y3tqN/f+e5TMzC/95b9WroD
z6vpniZ1DPMr+68DMdD2/sLesccpomwrnR6+kwGJ+adMRpHLvUJ6xGMYSFDV
Od9/giLGnm16WbsZgGynN19PYn0R4x1z9zJgVir3rDeTIlPHnbhXG4v7cYw8
8CIL+/Hl35Nd4hkYTooY8zibInesN3h+SmDgustk04ZTFPl7s/F89D4GblbZ
Gt06jfqRNxiSTmbgT4ny14ociqxefcLy7H70P5NU76IzeN6dwodMUhiwWZF5
OjsX/T8x8FVjKgMOY61OHj5Lka3bOrQ9DjJwdMn+lYl5WE93F20THMLzNak8
jMqnSNPn0trYI3j/WeV/gwsoIv5ZXlounYGlrubfNhRSZKQm1q04g4HkgAdH
VhVRJD/0e6HZcdTL6lU/7M5hfn+t/tF6AutX9Y3UwmKKqKytg42Z2B/qfXr1
z1Pk63G9lMEsrH+rL1tmlqB/lBzrTD6F+s3ZfF22lCIlx4U0VHIY+Nnx7abY
BZznPAJCL55hoO9zQOQwsvXP9mrLs+iPnR/4n8tw3sDp+nkeA5fOes3oKqfI
jTuFqwIKUE+2neNbLlJk38eJeaOFDOg3Ly27VUERyU+RgkPnGNisVTvhQiVF
rGrRTs8z4OJlpHHqEkVMwuyTrpZg/YXnDqVcpsir0cqn9hcY0PSRjt95hSKm
65XUussYmGi4ozmwiiLLTsUFhV5kILfzbbPbVayXyq/XRSsZ6HG3TbC7hvNc
zgqxE5cYaLpROkJdp8gTn5vOs68w4D4gra15gyK1orNybldhf5IMmSR7E+t9
5358nmMgdrSlUvgWRZr7WOr9dQa+U+skBcgDTq7xkTcZqNDykHtVTZG+hprH
ktUMtLTcbW+8jfez0FbJuY39R+uY5ZU7qLd7B/2NahiYQrX75NagXpYNXblX
i370O8o0tRbn6W7PMa53Mf4RqbWRdRSZs61h2bd67N+FEr823sX9yczN2t3A
wIMD3Idl9RRRuprxUaaRgVWa1gnz72H/2TA6r7CJgYURYzpmNVBETdZnz/wH
DOyK1n0hdZ8iD1v+ffD+vOq0IWSSYqzo9YgB8cIbgz2NFIl0zvb50cqA04OZ
k5ubcN6cIVqZ2MZAf8HA68pmjPePwD+K7divTeatzXqA8+nDdvsLTxlYHN2V
FteC5ytfcJx0MDC4jb818CHOp8fz+tqfY31obB6/4hHOL4mSBr4v0P8OrHQ2
baXI+eiwnT9foj8VFi1Ve4zPD5FdjamvUB8RPr/E29D/oy2nqnWjfn6luvOR
eQkl6y+/YWADTy346ROKMBlT0BBwXtCcMe9GO8avOPrny168v6h6Yc5T3P/N
Ppvgd+inEi118c9w3mxZclT4AwPPKflk/w6KHOy69Cb9IwMWKWNHlj5HP/us
pKf9mQGhccdljDopAoNxkTe/YP8qefBs6guKpAl/q1/2jYFt2/IsRpDjJFdO
7v3OgI7vdNdXL9GPZG+t3SZgwHCPmeKdLpxXlNTPj2OxX9WMxua+wvXUsNw4
9E/tDcfiXlOkUaPfQr+fAZOr/it8uikyqP1vQED/CpK9YfMG9aZb3+UyhOsv
2dCs1YP9YTZub5iB6Y4r4se9pch6XbS/n+i/Oz9+/ISsrv27ZuJv3P/j6QON
vThfqXtL5Y0y8NV+pORcH0WyZrS48v4yoPc9YkLSO4osVTQubBJi4VbVcTnf
91i/k7EdjWEhp8i92foDRc6OEwVGhIWnd+q01D9ivf8JPBA3loW1f1vmjvmE
63Ptz+XEWeBtinrzBjny/YJ/B4aN/c3zqz9T//+8zcLb4tsLM79QJLtRsvqx
JAvmZ/U/RHzFeeNm2HhvKRaER4bmrPhGkbZyPK40C3PK5Kfqf6dIWAHa6SQW
amvTsiT4OK9nl/BVZHC/89bWvkduTJ+yoGIKC9NF4xJrBNgf0qL3WU1l4auR
0NdMBtdPRvnJsTCj5ik/nMV5MmGJaqACC9dLhI4s4yhyKe7S5j+KLNwciHuq
9QPvH6t0/bASC5qnPauE+imyJC5urIYKCyP5h6gXyP+93pnOgpHEtDUVAxi/
pBWnl6iy8PzhT/nkQXx+TLn5pVuNhR6B0XavIfS/I7OorbNYcN5St40apsjP
kxg+DRbmLi+eIj2CejuL9qzJwpaUj47vkJNK3ZX1tFlQ1N4158ZPXO/qXb87
OizozgwoPvgLn//rZ19xns1CflRZvfdviiQ+QTnrsZBoaL97/ijOg2+xXc5l
odVm4QupPxQ5w23MnGDAwp4b+568Ra4SbfmQY8hCZopO4JW/FNFUMJ43bx4L
StUz85KEaNKjnb27wZiFlZNdw92FafLUSBQFw8LRZZWdc8bQRIS3WeE7xUJX
+NzHf5E3Gz313jOfBe34h25tIjSR1jarmLKAhZidByPPitLkq1z+aKEZXr82
XCdsLE2E/kram5qzANo7gyzFaOLcE3bsIbBQ3FVoNUWcJq9udPV6LWJBObK/
rBf5TJqlfr8FC8dGvUsrxtHktHsJJpgF+c3DZnvG0+S52pTGaTYsnL5b5rVM
gia2/x5PF2N8RZPklSVpMnASl7Nj4d6c+PWfkV8uQbuyZ8GL5JlXTaDJr8GK
EV8HFsTM3pfFStHEJUvR5tdSFipV7SuXSdPkC733SNpyFjbx22ynTaTJ1dZP
3WpOLKgW7Nz6Hvn2OkdMCOrbyl7/4iSaCH++ut12JQvnH5rujppMk12BM7CA
WYiCZRusZGhi9DFxUshq1ENmfKfUFJrM9OB7jHFlwaD79dsOZIdml+IMNxZk
Jd1icmRpctGwekDbg4UxaiMXfKfSZGWxusWttSw8bg/215ejiaVtStrydSys
ex5cPIgcJd3/steLhZLZI0HV8jQZ/eWuFbEB9f5Y6mqcAk2aJtVjwbEQ21Aa
b6dIk9cOejXZPixISHV0SE+jyfyL6RMMfFlwyk++0I7cYzq65q4fC6tT7o87
oUSTtm8+BasCWFC5d/CTuzJNJBsesZ8D0S+W9TrMUKFJagNlvisI46F9x6QX
2Y1/Zv+kEBZ6V2jm5U+nyX/jwRYWclvlMzbNoEnrpTAsEKzf7KOS2qo0iXR6
HdIcxoLb9ZNin5ED5BajobLgoqWbWKxGk4IxFePYCBYmfrDa7z+TJrpySi7x
kSzOl59ldGbRZNgxIVc+ioU7Loqqn5AnXRJ8Px/NwmWx9opCdby/mZup+S4W
/MbJN3pr0GTa9/rEthgWXrq93zBTkyYT7+m3e+9hYcKfhbFvkJfUZ84Y3svC
b1ZVM1uLJk++jN18IA7jy0tbtkabJrl0KD4xoB5bEn5N0UF9ar3ChsmCkCdR
b0UuMLRxsk7C+joxeCdZlybVq8pPdSazEBx17pHlbJq8PSb/JfAAC/2iqxxH
kWW5GN7fFBbKqb9WVXqoR7/3sUfSML4y+aXBc2iSN2LfqnGIhYYMq32ac2ny
t6AcDYuFmbU9T18j+wVN8XM4ykJFemRGuj5N3iyPuPwmnYXtkyY02RvQxHtp
p1DYMfQb46wQIUOMl8/8pWInWDgjpJl8BfnEyX8fFsZuK50aYESTxZ+G3+tl
4feH506dPg/r33m1UU02C0GrSve1IT/quByz4jQLYXc1guKN8bwRkx98yEH9
d2be45nQ5IBhkHxULgvTjkke/oQcI964USqPhdu/tree5NFkz7DaxTP5WN/j
e/bYUzRJE43+Pa+Qhbw7lgU/kUtnt9veL2Lhg0qe2Xka6z1IN8OtmAVP9T82
rvMxXw/2vP1+HvPVvrJe3JQmqyw75uwtZYGvU3T5CnJxhy4aAp5HZ0B+4wKa
VB3Z21BUzsKkRSV9E81oopnwWmZBBQsPek2kbiH/umC+7lElC5R0RrrvQpoY
SxXgwMHCiruNO2TMafL47KTh/itY/2Pabt1CfhK81yrpKuan+cLaTUATk9Ch
Q0rXWXiovM5jIqHJn+Ktr8tusFA2/O7aVWRdxR86FrdYMPOEsHWLaHLzdmTE
s2r0y6XBB8QsaFKeKYKGj/lpCBW+gCx24ejE3zXoB012z5wtafLv7ejBOvQj
l0GxYeTe8LvnZtazEBC4/Vi2FU026W4cuHIP+53kwzhiTZOlcuMs7O6zEG88
9KgPOZOuTHvVyEL2x4HtiTY0sTu8viukmQVv9aYY7cU08VCV0xZpwXr4sqWv
Cfnp+9bwYw9ZEFnwvSDAliZlb9NqdVpZeCVr3iBhRxP+lBXS1Y9Z8I3caHUe
+fBOZXfHJyyc9VmramePelL6WtTXzkLKq9luH5HHsLf7I56xoPP6ERu/BOP3
+/giiecsRPjafFRzoMmMMO+0U50sRM/6NOc28rgkmS6DlyyQ6+Ovuy6lScqC
s1r1Xah/7ZKkfuTzqVPCV79mQXJrS3baMppsiNlU86Ub/SEjaEBrOfq1VNaE
mB4Wnh1OO1KDXLCgYs3kXhbc/fTD1zjSZO644vz8PtS3gmOmANkpLJah3mN/
PcuIJjqhvnYtNHvwAeMrNvmykjNN/DVe7vP8xILAsqLoIrLH5jXt7GcWTNzb
3litwH7n9O8FAgvzHUI9OpGndoz4K3xn4Y/cYZXAlajfYeUrJXz035sGs0aR
eTfUhIBhoXG+Y1CaC00Mpo1b8oRl4dFhwa/pq2hSr/A4w+cH9t+70q1lyOyV
HT3D/SwotF74sHA1TW6worNTBlnwuNxi0YI8vSV024xh7G9hgX2ua2iiYl1z
p3IE55kJ+xs/IFd5MONtfmF9xmhzW12xv8mMWfniNwtMs43XH+RrvgOnNv9B
P2LeySS7YX9yb/749y/2D2aMxBR33H/hJ8Ojwhwk0dm8bOQk0Ws7NUU4qOSV
Jqt7YL2E043XRTkw+mokUorcPeAvu1SMA8lVBnlGa2kSm+ywvkecA7Pt+f7X
kGfq95SFjefg7rKDqxZ6oj9+UB8Vk+Qg7xXjX4u86uI0h8wJHLxUbcqzWkeT
bwdqs+ZIcxCopCB6Hzl6h+K3mokcOLe83m/rhfWyY+bClZM5ODJvGt2EfHD/
q7SPMhzoOj2UtFuP/vrfC2wOFDWGxjYip/dtNJaW42Bd+XFNmw3YL2YbJuXK
c/BXUBZ0FzkpvvyVsSIHgx/MumAjTX4Lug0bp3Fglb4o5CZyUNCdfe7KHHwd
uqXD86bJi9+O3XwV5MnlEheRyemjJrEzOCC98jI6PjTJd9qXOlWNA77fEOQi
j5XX+3BuJq5fsDRdYRNNvPh7wUydgxUnp008iHztedLJVg0Oxlt6XhT1pcmE
dtK/QYsD+TyFyB3IHj3Fywe1Odh13W7Td2T/UN/iZF0O3lESAV5+NOGGlP8q
6+H6rVu3PkH+GdbseHEO5mtv3G5Lf/Tf9yGnLfU5UFhqdvgS8l4HqU8dBhxo
G50qmhmAfl98dk6AEQcfDArrDiEL/dIPGZ3HgYPd6t5R5J0WV0oPmXCwNvqi
WEAgTcJ3G32YReH+7lfoP0P+XFGkdJXmIEbPfS1sxnnjhexSe1MO0kpKD55D
Xja0I+r1Ag7srAobJgXR5L/xYCEHZYOLx0Qin5fRaxIBDm7XHbboRj46aceX
Y4SDyHNx+yyD8Twit8V1LTjoLlJpK0J+8+2narUlB99r1s2QDKGJxQN9nqM1
B+d+2G0NQlbL8VjcZ8PBBPKq6RHybr+9KyNsOVAqlNPU30KTNVqn146356Bd
YyQxDbmyq3JD9hIOTO/EffuGnJRwZ6P+Ug5st1atsg+lSZd6vVfdMg6E4PC9
QuTS6zWuLo4c+GjIzh+zFfdneWXZJycOwjSgwgP58DqfpdErUP/meYpVyAvO
pW+UduHgUXDbWukw7McqlodzV3Ew52rTLh/kxpotHcZrOFgln7LjJnLxIZV5
ja4cLD6o4DQpnCY5qXZF7u4cjJ0RIuqNfO5qv5HAg4PUhoNHq5DrpGd0xHpy
8CYh6o/4NpowRxoPyXlx8MtD33oNsqEVu+H8eg7eLinzLUJOmHnSwXwjB0ed
h3wGkL/PqVn6xJuDSaESxCIC+8t/H9xP0ceBVOQfDw4c++nLwaaBtH2dyEc9
DbrT/DmwcBcaUNtOE+vpKxfOCuTgY+cC8wBkScmhS1c3c7AmeNHGCuR36ooW
DsFYr0qTvYeQHwXe+NgTwsHxnvPELBL5zcv8baEc+FVLj+xG7t4TtUMiDONd
aZZahyyy/KRPTjgH3reNR0V20MTUnvI3juAgvXfQ1go5fuvK+KbtHKRMj9sS
h9x7n6ny3MGB49YXYbXITvYThPujUD+vR5z/IDu/DZJJ3snBNe8DoqZReN7w
V5kqMRyslzDZHY68X2RNZsVuDjofDdZdQK5O65lkvZcD5crHre+Rx8hF/Hke
y8Hcy3UFytE4/55U2BgQz8HkZy1Wzsi1Co3mvxM4qJEVlCYi0+nxh1P3cbAw
TKf7+r/vJZe5T09Gf2WiO78ie+xWzy7bz0F+yocs5Z3obwLxleYpHBxY7K/t
gFznNhz7MJWDRWqiMVHIaf8NCBzcU7yaXYS8WVPI5sshrG/D2Ph2ZNdE+Zfb
j3BA+/qY/PnHvQvei6ZzoHXLq1xrF87bpkG+hzM4eK8fzi1H3p9W4qVynIMt
dTl/IpBvdg8+PneCg/thfe3ZyH90l1+bl8kBYwlba5Gdwy7L3c5CvzC69OId
ctVVzW+LT3FQTEBCPIYms4cL6LbTWE9BfSLayJXGRr9dz3CQdS2nYTGybdAD
Xm8uB40zw503ITO5oZ/88zioL/EqikPua7r6jsvnIEfryc4c5PWvDP7GFHIQ
GmCy/zryxhevKOlzHBiE729t+/f7mptpZ4o56LNqc/iELHr0oQivhIN9r8aP
GUU+vVzm+KNSDqYvMBZM3I3xH0y2DSjjoMjLUVYNOTjJWGH8RQ5mLfUMNUDO
EZURK6ng4KCQp5g5slvgTBnHSxwIopa32yFn3/IxG77Mgfkto84VyL7DXfF5
VRzE1YtP9UD+v78PQX0dfZS8Afmo/votIjc46NHZx/NF7tfdMuXaTQ5+Jhoq
BSB3T6p8GlKN9V3ykApEXvZW87LuHQ5Ejrmn/PveNvtRxacaDn4s7lLwQ25e
VPywuI6DjhqH1xuRn7RViQfXc1AidPHFWuQNDkPrTBown+JjpVchR1cEdPy9
j37/bEmUA7Ky8OTAh00cPPWPn74I2WrBF5XTD/D6e2U/5/3b37pBfuhDDv58
bJbWQJ4dYtJt28rB7rZON1nkcVXBNgptWB9iuxRFkPP2+sc+e8LBlwkeCRzG
W+iJxpE9Tzm40bftdC+yclHeNsUO9IsDzd7tyMNCfXpnnmN+RNw665Ez3vRd
lX2B9eCgPlKFzFoUym1/yYHlJp37xcgTZ+va3e/C9Rz9LU4hfzsesnzsa+y/
ku8CDiMnJUfoGHbjfo6fJInI7/+aP7d/w8He/uS70cgivxrXOPeg3tWu/AhF
7v33+uAtxltVqc0P+X/yLZGa
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwd2HlYjF0UAPAUZWlBCyFp06Y91FTO0Ka0E9qLIvlaSCLtFIU2siSlomhD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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcTO/7/yOKkqxRlFKylGgT55xx3Sm9lSyltEgqlZRSsiUiSggRWVNJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.6, 0.4, 0.2], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJw1m3lcTd/XxysppIFUilSGRIOi7j4yrC2JIqkkQ4YoojJWJEKGDBEpU4mS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8Fe8XRiKJFlJaKSprFHdmqM6baBGhUqEFlYp2FKJFpUULUmmzpCQp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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTW8XDZFExqKIQhmKRHWGsF+VKCkhKqKiDClCSClSCkVlKDQgEiVK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTP/3z1afiiJEEbInypK6S5yTEqWkkpClaCMJCVGiKFKWSKFNdrKW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           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.017879492222420884`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYp8T7LazU20djEFgs4VDehoQmFk7LLm/j2/O
ZzMIP8zKoZHlaL/hc1OHg23Lw09NsnTo8XrFYiJo4tANohktHTbq5S1m3GPk
wOO/fkrqDguH/uASlen2hnB+SuwdN2YLfTi/hRfIeKoN158Mkv+h4QASTp1h
6bBB9UnzPF81hz/fSh/MSbRyuO8a7zhroRKE72gNce9kBQeJeXGapwtsHULe
Xv44o1HKoQHkzu+2Dm/acruNZss4FKzpvp0hYONwBgRklB3yQfwF1g47HJoe
HY9Qg/N/vH19wNJZH84Hm88M9c8Na4cJIP+8N3awqYxYYWpr41CyVfT3aT1T
h6UvPPT+L7RxkJh6hTMjyQwSLoy2DjxuqqVMXOZw94DNsbBwQA9vANa8nOQ=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3726rg3AxnhxgFx4/JPtYOCYcva6f+dILzszl/
LkivdnL4vvNW199QKzhffOoVzgwlSzhf4y3vPoOX5nD9tpURK0zfmjmYGAPB
ZGc4n2XxJCtGXRc4X+1J87yzq1zg+mH8MyAgYwnnq4BoLyu4fpj70N0fIb79
IsM0Z4f9tbIW6SZWDokg9zxE8Nd0385gkHdx8Lk4MebfZks4H2YfjP8fBOot
4PpvStckGrFawP0D44P1uSD4TxIXXjNhd4brh/Fh5sP4M2YCwU5LuH6Y+9Dd
DwC8V7ez
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfQYEclwc1qs+aZ53VsvhDe8+g5mvXBwCbknXJF5S
dVBw/Jh85quLg8TUK5wZSaoOOZw/F6T/dnEIBMl/UoHzdzg0PTo+A8Ff+e1l
xZkPyg4P9vHNMX7k4rA3v+btzFJliPxhF4fq+z9uGWcrOzxJXHjNRN/FYfZM
IPBE8MHyqxUdSraK/j69zdUB7M4zmHwe//VTUm8g+GD933Hzwf6Y5A43H8ZH
sd/fHe6+kBKV6f8Z3B0EYgPuG01XdriYH89+7qYbJHyEVBxEPjmeT9vq5tDI
crTfMFzVof63VcG5B84OB2plLdKfmDvcB/lfCsE3BoHPTg53gNqNRM0h9l13
cjh12GltZp2Zwwa9vMWMZ5wcZObFaZ52MIO4e4mTQxoYmELM74Dqv2riAI62
KieHLxsCsmdNN3FwVy1lmtXg4LDF/MehFC41h2CQ+wMcHLxOsNvODlVxSDx8
WTtV0QESPw3KDh9A+o7bw/37HwTk7eHhAePDwqvH6xWLyUZ7h3SQc7YpQsyX
cIDzd97q+puq7+DwwDXecdZBRQd5UPqpdYCHP9i9mxB8iH8R/Jsgfz1F8MVB
8SPlCOeD/ZfhCDf/Mig+Gh3h9k/+xhY/Yw+Cb3HtaK4JhxPc/TA+zH/ty8NP
GdU4wv0PtsbHEZ5ewfGl7QiPbxhfChQ/FxB82eUvPPTkofFv4OjwFBSv/aoO
3aDwsnR0aACJv1B1mG+jc2XWOkd4fkPPfwBwqa02
              "], {{
              38.07339999999999, 20.176599999999997`}, {40.346900000000005`, 
              14.626599999999996`}, {35.88909999999999, 
              14.626599999999996`}, {38.07339999999999, 
              20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYmMQkPZw4PFfPyXVwsLBVbWUadYED4e+4BKV
6fzmDkKfHM+n7fVwqP1tVXCuwszhuKbVpNPvPRymTeCvMos2dRCfeoUzQ8vT
4cvOW11/WU0c0kDAzdNhi/mPQylaRnD+j7evD1g668P5G1SfNM/zVYPw+Twd
3NccXc6goewAc8+bttxuo9kyDnoTFvwwjPNwCHl7+eOMRimHCPHtFxnKPCHq
Jis4yDt+TD7z1NPhvmu846yFSg5vePcZzPTygpuvD9I/zcshOfaOG/MPDYh7
d3k5tPACPfxUG85PAclb6MP5/SD/2xvC9W/Uy1vMuMfIQQAUHr5eDj1er1hM
BE0ccjh/Lkh/7enw51vpgzkPTR0cmh4dn1Ht6bDk/j6+OZ/NHCoiVpieTfaA
uHezhQN6eAMAZ5Wbxw==
             "]]}, 
           Thickness[0.017879492222420884`]]}, {
         ImageSize -> {55.931616438356166`, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {56., 29.}, PlotRange -> {{0., 55.93}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.010515247108307046`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                   "], {{
                   9.828130000000002, 11.960899999999999`}, {10.1781, 
                   12.485899999999999`}, {10.7031, 12.7563}, {
                   11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                   13.309399999999997`, 11.8016}, {13.309399999999997`, 
                   10.212499999999999`}, {13.309399999999997`, 
                   8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344,
                    7.510939999999998}, {10.7656, 7.510939999999998}, {
                   10.257799999999998`, 7.781249999999999}, {
                   9.828130000000002, 8.384379999999998}, {9.828130000000002, 
                   11.960899999999999`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109,
                   11.6266}, {24.821899999999996`, 11.6266}, {
                  24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                  9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                  8.512499999999998}, {24.821899999999996`, 
                  8.512499999999998}, {24.821899999999996`, 
                  9.878129999999999}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3tIk1EYxjcVcqAWCnlZ6pw63ZxzXtL4Lvsek1xUYGiQiAnmZaaVEomY
iZSloF0sZroaQmlooOQfofaHGplkFzMxLLoZkhihoKEiZNl3vg9O1AvvHz84
5/A87/uckKOl6QWuCoVCKXaS2C5ivyTlwSB0ejZDka3FpX3f3RJiGVSM9O1x
LGowXxy11sIzSGmq9S40aODb/EZVdIpBt7fRy2ZRQ6jM7NoZyKLVIZZ/ADpm
hryc7Sys3aOdigF/hH+tbRsv5ijf/bbXtLlsoezzI3misBqomll/H79fQ7mX
XLwcRtlefzFritNhwXPI7EgHHiStP85viEAj0asECqWKhOTHKcB5J/Thxnwk
atxGr8ZaBfTj/OxTPz3Kuhs/FDVZkMgNpt9I1su6nwmwDlcH7qo3oNd0sl1p
BA6MbeFvrUZRvuCZdt8+F01ZegdmPKnrPPxcK0DdlqN/YY7FSu/BkpsVPOUl
wi0c5RjDPZ/XKyw2pTKj5idT9sqdBZHhqDQjjMyrgUEP8e9pRMSiaNifpWyT
fLLY0SkOUjCBI/P/xSJt8lr275QYvFOfzY1b5SjLPnjKg6JNm90i+40w/cs2
I+Wxkd09x3IM4Mn7n3gEEP3b9PAQx1AwxlF2Tw0vd2H+sjT/BRbRIcErx/t0
iCT6VRzcVA3BeVd0ch6yOAQR/cM65B/5mOraxWEu9/Z0woQOG2vlX5xKnvJb
bzEAiRbKUn6UAmYzffsnEU65h+Txs5ZyPKk8DR6R/cRZMJDBZG5aA+V9q3jK
zU1bzyRWcZT9iI8lFgt1Jxrj1EFyfupZHFqcWm49Fyzf17NyXks0KCU5WGLk
vWwPkc+3MPCpvH56vEOL///XH1+5dM4=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                  36.512499999999996`, 8.512499999999998}, {36.22659999999999,
                   8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734,
                   6.970310000000001}, {34.87659999999999, 5.9375}, {
                  33.954699999999995`, 4.410939999999999}, {34.1766, 
                  4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                  36.11559999999999, 6.20781}, {36.7203, 
                  7.2093799999999995`}, {37.165600000000005`, 
                  8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                  "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                  "]], 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                   "]}], 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                  "]]}, 
                Thickness[0.010515247108307046`]]}, {
              ImageSize -> {95.10248567870485, 21.12078704856787}, 
               BaselinePosition -> Scaled[0.31887090512778543`], 
               ImageSize -> {96., 22.}, 
               PlotRange -> {{0., 95.1}, {0., 21.12}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8546860895255823`*^9, 3.854686133408873*^9}, {
   3.854686403538403*^9, 3.854686434692925*^9}, 3.854686501830078*^9, {
   3.85468658760201*^9, 3.854686607138318*^9}, 3.854686682124756*^9, {
   3.8546867633530397`*^9, 3.8546867735726557`*^9}, {3.854687628711928*^9, 
   3.854687644154677*^9}, 3.8546877153037987`*^9, 3.8546878056223707`*^9, 
   3.854687890236909*^9, {3.854693041984105*^9, 3.854693087543085*^9}, {
   3.854693202278907*^9, 3.854693222742044*^9}, 3.854693582699869*^9, 
   3.854694096926341*^9, 3.854694326898972*^9, 3.854694423243075*^9, 
   3.854694473015353*^9, {3.854694906473096*^9, 3.854694942874915*^9}, {
   3.854697625691383*^9, 3.854697651889621*^9}, 3.854698100154792*^9},
 CellLabel->
  "Out[11746]=",ExpressionUUID->"9d1e8b33-f56a-4846-b106-e414add02869"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] for small R", "Subsection",
 CellChangeTimes->{{3.8546932720251083`*^9, 
  3.8546932780359583`*^9}},ExpressionUUID->"806c3a20-2e47-44a5-bc56-\
9e341dadc210"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Regsoleta0dot01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.8546950121551*^9},
 CellLabel->
  "In[11711]:=",ExpressionUUID->"c659cefa-fb97-4fb5-a602-0fb263695f5e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Regsoleta0dot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854693840434369*^9, 3.854693857830716*^9}, {
  3.854693931125918*^9, 3.854693933130354*^9}},
 CellLabel->
  "In[11650]:=",ExpressionUUID->"1160b0e5-c72b-418b-9c57-6d9d2ce24128"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Regsoleta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.8546937044036427`*^9, 
  3.854693850790413*^9},ExpressionUUID->"93f2fb7e-026b-49d7-a8c9-\
b8630ed42986"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Regsoleta10", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.854693104509705*^9, {3.8546931636255817`*^9, 3.854693166625443*^9}, {
   3.854693332453784*^9, 3.854693374190473*^9}, {3.854693408189001*^9, 
   3.8546934105201607`*^9}, 
   3.8546938530575733`*^9},ExpressionUUID->"479e01df-9a9f-4885-95d1-\
9d5bf50f3d5b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.1}\\\\textbf{)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Regsoleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=10}\\\\textbf{)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854693553963942*^9, 3.8546935582858973`*^9}, {
   3.85469359995015*^9, 3.854693619551387*^9}, 3.854693693087503*^9, {
   3.854693763684976*^9, 3.85469379964497*^9}, {3.8546938955629673`*^9, 
   3.854693897339074*^9}, {3.8546939696852837`*^9, 3.85469398758683*^9}, {
   3.8546950342535553`*^9, 3.854695061426753*^9}, {3.8546981183740788`*^9, 
   3.854698132332189*^9}},
 CellLabel->
  "In[11747]:=",ExpressionUUID->"fc7d9be6-aa09-4da2-a2d2-02a58a8ee7f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol6", ",", "plotsol7", ",", "plotsol7QP", ",", 
     "plotsol5QP", ",", "plotsol6QP", ",", "PlotRegsoleta0dot01", ",", 
     "PlotRegsoleta0dot1", ",", "PlotRegsoleta1", ",", "PlotRegsoleta10"}], 
    "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854693294838463*^9, 3.8546933048763103`*^9}, {
  3.854693593638794*^9, 3.854693593869691*^9}, {3.854693787004506*^9, 
  3.854693787597546*^9}, {3.854693992774246*^9, 3.854693992932889*^9}, {
  3.854695069716185*^9, 3.854695070443438*^9}, {3.854697257258091*^9, 
  3.854697348283186*^9}, {3.8546973789392757`*^9, 3.854697413557415*^9}, {
  3.854697579764638*^9, 3.8546975912842627`*^9}},
 CellLabel->
  "In[11751]:=",ExpressionUUID->"5403640f-c6d3-4b4c-8648-252636c2d4ce"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ
RPqUIpRQkkoZ7uROlQZKERV5lu/vuX/U6/3qdM7ea6+99jr3avgEOuwSExER
icc/Jv6+lDnx6YZL5x4FrC2iybTMpv6AnG7oVJ8peuc6TU6f/DaYkNcNGht3
7FJHj3pOK/lZ0A1H5POzogtpEqSlr5Rf3A28fR353QU0+dhlpp9V1g1OO8Yi
FqK3hTsMMyu7oePHTB3/azRplXQP2vWgG/aoahddy6cJRG/PXVXXDZPYC0fa
r9Kkotf9qENjN9xepTb7dx5NNNdtkf7vRTfs05WUU0KnRFpQPu3dsPI+v33B
FZpMKl1m7MzohimcCn/dyzQJbp7Rncrrhm/Zoe8W5tLEQULx4vfebtj+ptVX
PQfnl2HGgO/dwHBziZ6Zjc+Lul4QM9wNnquV5yhk0WRlLRm5/68b+vwmm0hf
okmao9wbvgQDznzXZYpl0qR7ncIKkakM0Ht+Ynw0HeMRYak6TYkBjGG568MX
aSKqVB43Q5UBKeGtr3+k0eT9+KboqZoMcNpUe7w/lSbF6+ePjyxigGa48Pbn
FJps6taZ1LWUAX9+rd31MZkmnY27E4uNGMBqbs4WJmF8pnTmH1jHgGf9p535
iTQ5lX/UVMecAY/2HknjXqBJWfIWr05rBtQZXdnac54mDzq9pcPsGfDC5fcl
zjmaXAvKXy3rwgD+y5M+nASaBOyYNZDiyQDRTItSTjxNZhc/WSq/C+dzz/ho
TxxNCi2vDkX4M8Br8fYX3LM0UVx914x7kAG53+5f4Z+hiVf0qLJRGAN6pS1H
hKdpcl49LOh4JAPWhEm2fzxFk9zpi5yqYxlwyeTPsi8n8d89ZGu/xjFA3F5D
8VssTTzHFtxWSGLAoYdHQ3+ewPi11YQuTWfAzbmG7sMxmC8Vmt6bcxjgqR5e
/zuaJgevOQYG5zMgocaq8E8UTSwKN+dl3GDAqt9Xpvw5jvG6N2u4tgzH+ya2
fziSJgu6bx34dJcBk+if9oMRNFkyRUFuRjUDtDy+rvx2jCZD1uvazB4z4LHc
gfTeozQJyzKqDGrGeHtEhnOP0OT+37/V114yINh6JrMjnCaV/uc+db1lwMm3
JtUtYTTZ9+XzankmA5RGe+fUHqYJ74jSLSseA+bVa4zdDqWJ0uwpljEfGXBj
/nv3vEM0EXvWIlrbx4Bb81esTQyhya3TrryxnwxYWi+TFRFMkxlb7whN/zBA
fzQg3DeIJqtXdsvEiDCh8K17p+NBmqhotmxtkmRCjvW7yrUHaHJX/exTualM
UPDsmrYgkCZy+tNdXKYzQUR+d790AM7f2lfu2iwm7POItO7fR5NfofG9A+pM
cKQ1tF/70+TknfAP67WZcP+NXXSFH01ej6+QStVjQtZvSfdkX5p0uT2w7TVg
wkgN/d+BvTTJ3LUodN1qJmy2rr1lu4cmUx9mkmRgguYz+Z2Ld9Nklbtc6QcL
fJ7Jmg7xXTh/+tRDExsmLMtdL8HeQZP8aNF95x2Y4D+oOVDpQ5NPElGPeC5M
mLeuJzPemyaCd6J3Vm5ngl1Y6LiXF02SB07Rp3cx4VdBr4bhdpr8dJGP6fZn
glKjoaiUJ02myGa56wYxobTLI6fbnSbvpuh0HwtjQi3b69cNN5o4OVUPt0Yy
gX5nKhu+DffLF/v7c08ywaZ2mGPpivnf+nl2YDwTnmXFB0x3wfv9PaVem8SE
Gr8/DzhbMf9CtBvlMpigp2feUOSE+br6mZxnLhOmc/fGHdyC62Ed+LvkGhOC
Tu2dutqRJrGFKqf+FjNho/oG23F73D92TyvpcibkFo/QDZtpctTs0Mn0e0zY
u+is+JlNWK9iFo0Ia5hwM2Mw3NqOJmZTe2QNGpiw+69JqYwt1h9hxpPI50zI
3uye07KRJkzJrXNaXjHBOsPFOs6aJkaHlGfO7GTCwTdLK61omgTm9n72YTNB
JXYeW5yiyZ0BxstbAiZQBr5NjyxpIhLY9/jPJyaIsqWDwyxo4qI8r8nyOxM2
xIpxl5ljvfgYxEz+xQSZRY5yvWY00RK8H+eMMsGj+e9YznqaZEmFr9QVZ8Gq
XaO3HAhNZrnohR+WZkHmvy0akkCTvNfjrU/kWXAiVcLp/jqaGB76aaCgzIJh
bTlr37U0aTebXOQ+hwU/7gaIzFpDkyMma/RvaLIgdP3CsKbVNNFxv/B4aBH+
/2erykOMsV5eF99rtpQFKnZXbs5bhfVSLUPtgiELjNq89rQY4n6tsREw17CA
aRMuDFlJk82nNaoWmbFAqumTptoKjN9R5cuHKBbUravQbFhOk3mZummP7Vjw
7/Ybge8ymijzvLLknVjQOG/jbrmlaMf/yt3dWDDjnGpxuT5NNL7pdt3wZkH/
0IYyRz2M9916ueE9LNjs1nBoUAfzq+Cwk3kAC4xrssdSFtPkWK1tSVIIC4pV
Wy0NFtGkVNx8es8RFuSHOtm3adOk37g3Si+aBRbHZ1n6a9FknXbzl/DTLLj5
YdRWcgHGt0Xg2HSOBYyS8b1XNGkis3hNlVIqC9pea6Sv1qBJnOlLVZ9LLIhz
2tH1Wh3rtWzO0bIrLJA2btDznYvrl3S9a7SQBY7h5qnjc2ji19ZnYF3KAq9Z
Qrk0VZroPw2MS7/DAkOV/OzFs7HeBun3CKvw/oei19Wo0ITVpb3coI4FywyO
D2yaSZMXv9yijjeyYKtt9n3eDDyvX0x8WGDe1JUcpEQT9rZw5dntLBi5vDJK
bDrmV563x55uFgR1lkUlTaOJweWTeZU9LKjcb52qroD9gdN7vugHFjz0mfSw
RI4mT55EaWz6yoIz/7EHjadivfrs7JH9gwWqvh3rG2RocrHZ7+KnERYcOtKf
ZzcF99v2qhdG4yxI+6w1o0sK86F0g0isBBsiqo5leU2miV2l9PLXMmzQ+fhj
Za8EjidYZvtcRTbkBp/hBUyiyeNPVJy/Chu6PNflDYrRJFXlccX9uWzoLJoW
Ei5KE5MPMxgSWmzo8OJdGxunSMhqgaijLhukLp6JjP5HEQtFHZ0ry9kQSE0W
lRijSPGBzw59q9ggG+ahd+YvRa5tWXDMxJQN7AXxIjJ/KGLwqLPgtDkb+HaJ
EedGKOJSOunVW2s2qP/aly8/TBFFzZt/NOzZcH62RlDSEEW857RoBTqzwaC6
5JPiIEXMs3faV3uwYQpTfkrqD4rU5R2OkN7JhtmHrduVBijyUm9S8VY/Nngk
ulukfaNI0LqJBoEN77QtvWb04/jaz04aCGVDtMnkBWlfKXLkW4yBaQQbdrRc
TlT6QhF24pBX/Ak2hHXLF6Z8osi7e7wLXWfZ0LDTeadiL0V27rSq1Upkg/n+
0JbEDxQ5c1H7W9BFNvz+sY8p954iYHdcvS4b5zdkkpogoMj5ePvNU/PZIBLK
HZLmU+SgXU70thts2BLsIXKaS5HPF33uXC9jA6uv/I54D0VGdua9H7zLhsz3
bPkoNkUy77uqmFWzIW4bT2mUSZG3SfEbLzxmQ4VN9ePDDIpMrf8WyWpmw/KY
uuM/uyjyQBkqFrexYVk9VAR24vXJ4e9D37HhprTJtq/vMJ6Gl1UamGzIdys7
7PuWIp7/yjZO47NB9d7lKR/fUKSl72akZy8bps2Rmb7rNUWKxFPKb/azITZu
IFHQRpHfsEs4MsiGQ2KOsT4vKXLvquZMy79sEJ5Y2sd7QZH3ui10iigHXsmd
bvFuochJpucx7mQOmOS7qvOfUSS1nH1LX44DGuuv9/o0U2QGdgdHlDhwpjdw
obCRIpKvs6c3z+bAvsw7zF1PKbJ3NttihgYHWh2DJHqfUGRNnFSYz0IOlM4s
ueb3mCKR89SLy/Q5IPPeq6qvjiLL2PNYoys48OFh4oaDtRRxrJsqZ23CAdPs
NRuGaijy4dl7SCccmHHK+354NUW+/i46KLTkgF+4WP6/BxTx2eycv9yWA2tD
54rHVlGEav3+NtKRA+eO3e2Svk+R7AOHJF+4csAtoWl+4n+YDybvV83y4sD1
gi1C5bsUuaRDfHfv5sCBZvfZuXco0nc4+dKdfTi+8aEl2hUUkXLtbREJ5sAz
R6P4stv4/Nb1Y7bhHLjZqLbUpIwiFztyl2Qd50C5c8nsxlK8Pnh8e+9JDjAk
+baOJRRZn78jyTCBAwvePmrmFVPEck/L45hkDqTXmsUfvEERuVqjwbYMDug8
258mVkSRvOICLbXLHOB9h4+phbh+i1Wc/Qo48MCoKmpRAUXU1p0/c+8m+lK3
d00+Pk84+cGkCg6w5+TFOV6lCDYH2CFwYH6N/N/PVyiyvE9C7fIjDsQf1bpz
4jLur01xdl8bOKDiwq9Qy6XIMQvFqNUtHGh2sPxzP5sidm055adecyDH3/6s
UxbG/6ueoL2TAylXxb1+ZmJ8c2uVNDgcuD3sHpmcQZFAgZNlgJCD7xceQoN0
zM/qb4cffubA5tFJyW/TKKKy+NwNqQEOdNx0PH04FeO9eAnTaZgD0eF0g2oK
RXg1b2Tzxzhgt+sDVZ9EkR/vj5h+F+8B00CdGXsTKdKcp31g3ZQecEifsVjh
AkWGutrz4hR64MespLaqcxTWx6j2TuUeOLHilOOuBIp8C9ST0FLrgcnCwUrF
eNxfbZ1GQfN74Kgu+2f9WYrsSY7ZW7u4BwTSoBB8hiKD9/QuyS7rgTXHZ0/R
Po35QTpaXI164Ex8II9xkiLlusfHCtf2wNMlpheTYinCDV+4dNCsBwb3nlpk
fYIi/TptXuvpHlA2oTImxVCEYxqafH5TD+hcPfG+LooiJXfnNDCdemBpnrHC
8eMU8ZhoD9x7QHvVHhWIxHxq2bMw1KcHFHbK/xOJwH/3l3V9srcHvi5cXt9w
lCKl+2/HKQT2QFXMC++4I1jv3jhWexzqgbAQXo99OD7/0q++4qP4vLHANaph
GM+nGeoj0T3wck5YyIdQilQ4mthbnOkBn/bfcXcO4fzMmTHJ53vgy7yhyJgQ
rF/pRyt7Untgl4TfZsdgivjZqX7Qy+qBV1Eu41pBFHm058HMI3k9sCSlLv7P
AYp8F7jQTdd7IHLt1aFXgbj/n/zCN4YeqDs2tvZGAEXEvFNLvCt7ICfrS/iJ
/Xj/WQacWw96oJZ7smH7PooI+trkR+t6QMvmxRxTf4o8Ze1fTzfh89iPYub6
UST3g0zwxVa8Ps3jl4gvRfbJFF8TtPfAz+Ciw+/3YD5vpDqWMXpgX9hlyRe7
MX4FHyZHcnH++Wb5lbsokqN6cnXLhx7QHUyyvbyTIhtK5vur9PVAkP85iYQd
+Hznx9m7fvbAPynDliM+FDk81/tlxW+M14szuf7emE//+3CB/9+Z455euH8j
2zK0xbmwpmllgON2ioxJX15uK8kFxliCn7UnRVbkBzwPluZC9bakkA0eWE9p
0x2XZLkgYK9PMHWnyLR/U0fr5Llgdzq3fI0b5mMtO/WjIhf+bb0uNNmG63m+
VF9OmQs/bNy11rpS5Kh/ROPKWVzQ860JBheKpDnZbnebw4Xim8/bzJ0pomOr
NhKtzoUApdjVNlspstqhL7FIkwsh+Z9uOzlRpGFnzeI2LS7Uufw19N5Ckeex
5zDhuGC/sqo5wJEiu4o93ObocWGL1nKnSAfMz1b9QbOlXPg7+2DTBXuKXO4f
S/A14ML6GeHq+Zsp7OdfaiUackFXifa4v4kiFxbnPvrPmAuVM3lRbXYUObsh
wJm9hgs96uvjem2xX3DD7QtcKNXzDRdHnzkgd1bHjAtzTV3t5tng9Sc4GvYW
XFiyZZo0bKSIceqtB4cpLvACkm5st8bz5mqkY+5GLhid714aQ+N63sJyZYfx
qPiUVUhRxOF/BY4LDYz6vhdWFLlb26+m6MSFsck+WkOWOP8GHJ4LFzpXPzdT
R8c0nd+03Y0LTgf+WGy0wHxp8uw96cmF4Js/loSbY742Loku8ebCii8VY0Ub
KNJY/29W+04uXFy6poJhRhGjh5gee7hwKSzeRg69pSJ34zx/Lpg25r/YsJ4i
c68HCC0DuBCrEmtwlFAkPdM0Yv9BXJ9AvchKoMjDs3LKqSFcGHmeXfbNlCIJ
h3E7HObCAt13jXroKTsmDlQuDFx498R/HdZH20guJjTQ0TciStZSJN/YLnxJ
NBeUT7u39K+hiMaCuYpOsTifvP4SA/RMhf7io6e5MOXVds0wE4qcGK3ZcDWO
CwbTb+vWrsZ69+kcq/kcF1749TRPRj/u8Dj0LRHXq6Pvt70xRVIaMP1SueDt
zHyUs4oizAosd+lccPl6feYXIxxPXivsuMSFJ2mOk0zQrxNzus7mcCHfkRMb
Z0iR41H7D96+woVfWlQmayX2jwcmGjgu1MgmrV+GNvWemj9WyIXhyVURJ1fg
+jmw1ywo5kLRzDpblgE+b0PpW+tSLrSsKSxfiWYZYvhu43hC/G+cX479wCJb
yYw7XPCrlzf8vAzzURWPs/+48FkzZYsVukiub9X7Ki4wM4YmFy7F/kWs5pVM
DRfM5q/aJInu+oXpXMeFOY+ddfYuocjVL+5irk+44HvIObNFnyJCrl7W8UbM
r3VG2cvQOR2jKwqfccFn1qBBuh71/98XuCAzJcljXBf3/0T5aONCZqrVwF70
f/f3YcJwIczU4Um7DkWGS9emkw4u3Jhc3g7ox1dll+3pxvt/36FZuhj7p3Rc
DhYXxEb8ylTRP+ImyiUXdNQbj8Qvoohz5LE/DD4XCnYdih1diP36QZsU0Q9c
ONgS9iIAXbNjjt6iT1xI2vzKga+NdsLt8RXvN3R0pjPaygqPh29caLx/dHar
FkVcjRN+Zf3gAiurzc0cPbxo4gWVC5a5h5nVCyiiOgtvN8IFkbrgTCN0sxSW
q1EuyIo2pJXPp8j4MB6H41zY7733lT760YesH+5iPJjL86JvalJk8jv/+BMS
PNCMKhXRQXc9xuWV4mE87H7d0MB6cFsGF4QH8+Zs0NFFK+fg8S/HgzmzErJL
5+H+PHsTNzAP9houtl2ODjt09LT5DB5IHZy99j91HK8XbjcVHvxp2e67Fv1v
o2pVkioPTC1/v30yF/t1o4kvRHjwtudDpA16qiZ2Hxo8iF6+ekOHGp7H8jg8
LR5IvxX554UWE8Hyt4gH/k3ryr7OwfeJHzp3HXR5UCTzfWs42vzjH9vwJTx4
dGXmkCTah/P8w+XlPCg7VXk2TZUibzovHW9cyYOjNY1KWui0dj+VvlU80LCw
u3h3NtbT1ybl09fw4KraRjkr9Mw3U6xNTHnwz7LmWPcsirS/ZfC91vPAsP4a
bx+a343b15wH5gmi60TR1P99AQdLi9rPX1TB+X62xg3Cg59Kqp16aMnh2ZZ/
bXmQ+qZzRsNMHJ/EFyyoPJjKk97ojp6m/PAwtYUHO0h56JAyRaYvjlcIdOZB
8vfWjAvoPaZuN9K28SBrYHu5Dlphq65ZtQcPojbsqWucQRGZA39xgDyAD4Kn
O9AuCS3B0jt50NX9rl4U/bs4CxOaBzZz11VeUcJ+ucW/YKsfDy7dmZVD0Cu/
rcECyIOGTP9jvOn4fqcki+9zPGh+ZeBwAv12JSvweTAPBj9+E9NGe1mVSA2E
8iA3YH7wM0WKHLA5ljfzCMZ/Z+vV/WgJcxsT0wgebHvel6SInrtkTvvOKB4E
Xo4l96dRpHrKV0xAHogIk255onu6H06qOIXrnTGDJYE+nRWPBYsH5x7KPytV
oEjlJjej8QQeJNhFHdqK3v1Lp00rkQeT7PfwxuXxfeHCnz02KTz49bhBthjt
rPpcJPgiD3yuZQxvQf/f7ws8oIb4eSLo7VOwvGRj/tzNlymVw/fV/cYtHy7z
IPY9Y+U2dNiTyTun5mP8Ys+oSaFfyHRigeFBYUrJ0/+mYr20LEzbdoMH36ZZ
6e9Gi4YcwgOJB7fHnbcoo4Up5k3Xy3jQ595j0iRLkY2F071eVvDg2mI2Nwy9
6iZ/ZPAu5v8ue0td9I2r5UmqVbie09b6c2Swn0qI0jGrxuv1cjYlo1V8Nz3Z
W8uDDfdCflpO2HguFgQeuJc/3jo6hSJXFvYN3n3Kg0QJq10V6Ie7qvEA4UFM
bv0UX/SOH/Ha4i94sOyYgdU8dG6rW+3iNh5k52bO7pLG/mJY12XzG1x/ieHY
RHRt4Oj30Hc8KC23PkWji4xaz+Z08cDuaupccbSGTa5mAxPn2/nWtkaKIotv
B+IG5sELexmlMHS9z/ot0/g8uK5gfHAF+tOO6VjwMT+V3HZ9m4z1/M77k569
PEhzD/l+E/114uvRLzwo+HRC0Rf9xDT+3s1+HoQ8PNuijdY94rn5zQAPRN+c
VH0vSZH5kww+jQzywFo/TOwaupglEaM+wgOHVq+oHeh6cQZuOB7MqIC0+ei9
4bfu7PvHg4tMpfVCCZz/uhNYoPnQTnNPFKB3b3Z5XzWJDy9H8zz2oKvL9fFA
58OpQdeXi9FXvcVnTpbhw99lUh1fJ2H8vbrL9OX4sKSiJOQ2em5pGYUThrlh
VsUh6ErqFFYEPjyP6Qpdjc7Tdj+SN5MPtzxzW/6JU+S6yTJ8/+YDZHRmNqBf
xIqV9KvxIWZpLC8OLSvRbj5Dgw9BC65dtUfvfZiHBzAfFA+vYqugudcDQn0W
8sF7oWkSV4wiIc9Xy5/VQRvef1SE1povXlSmzweFvIJdB9ED5c9JxzI+7PeT
PGWC7gpN7B5dwYfwJIb6JDTn4Jag+av4sEpZc8VLUTw/rirLWJvwIW+EVZuB
Nv3f7z98qDGWadyBTr+ehgcmH053lFgsRcsedXhXs4GP61Nv+lcE92PsVGyw
+KCja13ehKYaGiVlrPkgxrfISUUrmkRiQ86HuF+VYj7oX+9XGLts5kPd3nTe
UvRI08dXkY58uG7ct/rfuBWZwc30LdjKB9Pd/8m0ou2WWIu9cMV4DfzYmo2+
VjFy6Yc7Hw4zrqrum7h+f8GKWV58UNVodF2LzvfY/AJ28CHgqfu0qWib2N87
d+/mw8Gm3Wacf1Zkz2ghNtB8mDZ1Fr8MTfM8L97Zx4e1x4reR6OHDDSWMgL5
MKw0w3YLeu9AX5NIMB/WdXqqLERfnfPUa2EoH+SenLT6M4bjqSz8bRvOh31d
Zxmt6MCq5OSQY3xwnun/Og8tontWN+s4H9qOL9YLRbtKxzXUx/Dh9bSnn63R
R7akefSe5INX67qp89A7ZW/+kjvLh4iKlJShUSuitLzlgmECH7TrGyNa0IkT
r6cX+LDtd0dLHrqtTudxTDIfZrs1RIShu3T98ADhw94P51M2oa+LVw62ZfDB
LMto6kI0oaTO/8riQ1H4w8///lqRy793L1S7zIfsaDW9TnTjzFd1G67i/e64
vy5D3726YZtfAT5fLpxxBu13qf5nYhHmR3KQlQ/60z/63L2bfOASWmUtetkr
ljbnFh+SVcZslNFr5Y7UTarA/Tbr/Pvvf6zI9CqNbbp3+ZBhPsprQd9+1f7T
/j4fvmZYmV1Hb6zZdy7sIearUfC/GLTax2bty4/48HltjNx29AK73tqn9bhe
JSFBa9DeP567fG3gQ3CstY4K+nX7gQHFZj4kPBU3GvptRcJ+dJ9d3YL7O/BK
2hu0k52kptdLPuyOmUffRu/5OFR16jXO79+JzefRt2qK7Evf8uEZ//nNfWid
13M/tXfywWHZ0LaNaKaGSxQ2gFD9QcxTB/2kbMtMDQ4fJksOVkqjBf9rD3B/
nW/e/mnEihieSDcPEPKBPh7l+Qz9sJnNSP2I9aBbtfwGOmzjxwMPP/NBJfuS
cxzaT6ZSkt+H+dE0au+PTpYyz5YawPx1N7tig+43S1++dJAPA67+ZkvQ0Q9K
G52G+eBUd9hYAW0deNrt2B9czwt7Yn4MWxEL7wXfr47xoaHJZN47dFhibOwz
EQG82jsw7T6aO3pd5bu4AOqC4p2z0BGF50uUJwsg+b3UQCR60zljsm6KACzr
fTk+6KoFh97umCqArvhbs6zQs7nT/eIUBLCmpTNbFx1cqyRaPl0AQcff71FA
Nzw+nNmpLICjRZ1Hhn5ZEdnPa1f8myUAV8tb7xhoW8OdLxeoCWCKq29YHfrU
tT6/jfMEcIErtaMQXbWqWypovgA+sRLSEtC8fu2iDG0BKNkNyQejRZ93ULWL
BTBtpdkbV/TsZ72f3+sJQHg+mEXQi7+6n5ddJoA4z7NLFqENV0x8BCCef6JZ
fsK5/t2uRgLY7O5TPDxkRfT1JaOjVgvgQJzW2x60GldM5/paAfjot1o0oyXu
eb9tBQEstnAdv43+UK4ZNWgmgIbXz0QuoWteWeirWgpgWftc6xPohOktzPU0
xoN2Ye5DOx2piN9rI4DTK0Mrt6KVJEbXXtgkgIDUsHcE/eLO9W93HQSg47vd
VBd97NTdfJaTAB5U6HybgV4QoeUq7iqAOQcZH0XQj9OH5XXcBWB/LWDR10HM
z6qgJ5u3C0AjyKqkE93fyA447CMAO5GnAU/Q/x4ZK+buEkCP3cfAMvTkqydK
G/YK4KXHrbIstOyBR+SLvwDU9GcvOTPhxZ9apgUK4EW1zpcQtFSr+CbjIAGw
ZLkfvNHjbnLPPQ8JwEbNRGPTxPPeSa07GSYA1X7jS2snxmPy8/rNowLMf5a9
DvpxXOuUN5EC6H61gFJBFzxN3zUSLcD9Ni1CEh37v99PBaByN//74E8r4j76
V8zijAAarRhXBeilI2kW/vEC6Lh0N+UN+h9HPSrpvAAsbhk+qUc/u51ZcS8J
8yNm2/JydMJ+cTY7VQDmygs4V9A2MzzGxTME0O6X/CwRPbmocJZOlgAeHy/4
GYWu1uLqbs7FfHLycD+I3nde2ig0D/fH5ypxH/QsvqZx9jXcP+ThJwd07Tw9
g8fXBWDq7C1njva21lrQWyyAqUtKDhqixzzl5ORuCWDt06zpC9G6FwNkVpYL
4GFp83cV9PGFrau2VQrgSFiLhAx6WFEnJeqeAMK1rjmM/bAi6S4n1a4/EMD9
SofOb+htI5yO1hoBrNLuTOGjLX4Y1Q7WCWAwfPmZd+itluc6VBvQZd6VzeiE
Qd6cDU0CWN68R6Ua/XF0ZbLfcwHcfryhsgztv/2UUXKrAPv1odP5aMU5HdIP
XgnA3zMiJR3dY7BAlt8ugKJxRkc8eqI7mNIpgIUn5Byi0N8DHuYYMHC/9c6U
OIRemjpJ340tAP6y4W++6IvTbb6c4ApgnluJ4nb0vL6krhKBAHL2rNq/Bf16
Xsfguw8CcNuaMU6ji26pkPFPAnBe2PYM0AUXXR8s6hNAGoPZYohu7srY4fBd
AIoHHknooRUOdaw59hPz92PoYU10pL/ihsJfmK/rJTRmoadX24S/+i0AqUhf
MQX0i90nOX9GBXAyO191MrrEvzpIS0QIJAfbxgErUp55PG2TuBAsjCoHhtCd
te6FYZJCyFCrK+xDz+U4FlyRFsJax8749+hTgzuTm2SFoNf5+wobrSieuL9P
XggBNxZ+eIeukX5npDhdCGPPvNxeohOkVvYbKguBY1wg0oSOGC9JcZklBLlf
g+9q0Rf6YeGROUKIF93MvI+uf/e16JK6EFzc/lOoQM+8e0flgaYQQsQXhd5E
n09IDe3SEgL39zWZAvT//b4thCxT/de5aOH8a6PT9IRQ8LquMWPifoI3C/SX
CmG8YvvXZPSjLNU1VgZCKORLm51DczZGgpehEC571TadRs8b/LM8zFgIH/Si
ImLQMalJihfWCOGYlc2OCLSUvhnvmqkQfG7PDw8bmDg/ZXOr1gshfY9kbTA6
1HKAajUXwuz9gysD0d5N33g9VkLor+tj+KH3EynfAWshKO74cXs3OqvchCNq
J4QTjmL3fNCfZ59eP81eCObJan2e6Ha/6Sbzt2B89KSd3dDPL0gErnEWwrml
cSPO6NdnPbiu24Rgm3Xl9RZ0r4vq+UgPITwLtOHboxXGTMNueAlBrPSczia0
RWhzLmOHEH457Cy2Qcc33BNV3COEIu9X3tZo/kfZvE1+QlDpfr2ZQltym46l
7Md8qdp72BL9sLQ3lX1ACNpiae/M0es3B37SDxFCy52t/hvQ75rcjsQeFoLO
y1JjM/SxifbgCOaX/aV169HLjHbbm0cKQW3dnCME/UMvNr00WggVSSv6Af10
ZPJstZNCEN/EzZxwUeZAV/IZIUw7pBkx4Uvy69/KJQiBKf4nfcLZ237JJF3A
9fi7+/OEbx2ZFjUrBdffzTdk4v4vA5OXFV0UwrUFokYTzx9fHa627pIQvLYu
WToxPtL91LIrRwhd379vnxh/om1YSXieEGQHqeaJ+X2/mGinUYD5vN1o78T8
Pe/K6bcVCaF4ZRVMxEd5Q/TY/hIhhF7dt3gifpsYoYd6y4RQ3/1lfCNa8ui3
VNM7uH4Moye2E8/T+uJ24D8hdFyzDZ5Yj99dvs8jqjD/jJcpTKzX8ov+3N3V
QuhN42Q6oL+6f8/RrcX4VLsoTKzvAv0RsRf1QvhdkhvsNJG/kifkqQYh1O2+
/WQrevbnxCeXG4Ug/fmciAv6bYeGenuzEF4ardJxnciHVkNN/nMhzLAtIdvQ
//d9ohBYen0bJvLr/wFO33sW
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], LineBox[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.016], Opacity[0.3], 
           LineBox[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], LineBox[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.016], Opacity[0.3], 
           StyleBox[LineBox[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im
WcaQyp6lhMmWtmmmJkWvGPcqikmlvMirzO37n/Oc5/zOPfe5z/kvd51fsIP/
ogULFsSx59t7/v8xCEPXk37e54NRR4J409hCAhqd8S/veGNk7tv+x2chAnfm
Ty9TYU5NlzLSXEKg/nDObPg+jHJkli1KECEwsbSmssULI/+pkvULxQjE9D5W
nfHE6JMayStaTsD72ayfGrPZtd+4ASsJpAlp+dt4YOSealxgt5qApN9BjcC9
GG3p9Fb1kiYw+qG6Mdwdo/vWKktSZQiI13xdGumGkarGWTQsTyCx0EUpxBWj
Xb6ZT72VCNi13hB4uWCk8hY6vioTOCC+Pg+cMZocTWyq4BDwuyx2XcEJI3rU
L8hJncD9grEv8w4YjWY9GeBrESji3wobscdohWmvSJo2gZHypDV/7cHI7iT3
vaougdx289FWO4wq9xSk1RsQaNGde1Nri9GGap/3O4wJ2IiVSpfZYPRb/g2R
VkTAGsxCL1ljFCRfPGBoSqD5CU9QYoWRsbpyUI05geyu/XVXLDHa+ECvaa0V
gaE1L3NqLDDa/Jm0J9kSyLvvWtGCMXJoVEz4x55AZ1/7+ENzjNKFJ4SwMwEP
q3VedDdG70ZcTQrcCPjIRcx+NmP5d3HUeedB4KllW5c086zzy2E9bwKNvPlb
eqYYlQ0LOx73IyB8T2fEcxdGRxe3H2/0Z/WV8jZK/AEjn4YVPu8PEJjqiL5V
txOjAP6H+bWHWb0eZQQPI4wSuwI9LIMJ5BsV2Moxd6mGhQaFEpAWLvBwBowU
pVeb/S+cwNetGdkZJhhlZZt3Fx8j4NISNf/MGCPO5ZUKDccJyJV6Zcszp6tI
DXdGE9ivM8Hz34FR2j+C8e5YArhiCtcYYaQ8d1tvOJ5A1/KglwJDjCxcuB3T
pwj0u7lexcxCs1+Sxc4SSEmuzc02YPl6fSRXKYVAX/nPN4b1MdJRbHutm0ag
te7W/Hbm8oLJcNtMAiaXgsNO6WHUcEDMLPA8AdeYdIk+Xbb/xHfOsbkElppx
BjSZE3iDl/Ly2fonze6T2zGyisnXu/kL23+2dPK5DkYlXGPR3mLWD8vSdm5h
zihrVZgqJcA7On4zaRtGUloqodJl7P8eNnsNaWO0SXBQWL+SwAvROQ1j5mer
Mgf21rD6aldxLmzFSCK0cDK6jsBu0yc2U1sweiWXbF1ynfUvHCh0YrYU9xp+
cJOAjApXvn4zRj9Yi7d+bCEQ+HH0tiTz4yfFPLk2Ag5lz3IitDD6+Kvs9t2d
BHqstuXwNDG63BL2V8gdApM9izqNmSfWVlcV3CdQYWUqU6yB0Z8PvwWBL1en
c5cyl0eOjc0+IvB28FZAiDqbp37Ve5xuAlEvjC72bcLo6lT0j449BKrygvTN
mH+/w2+N4hGIVXY1ubYRIzebM32l/ayfgvkViswOZ3bU/zlIQOykRXyyGkY3
opbZ8IcIdLg73v7CwegMZ7ZEdoSA7LTEkWDmu6cWt5iMEpDamxQ9tAEjboFW
uu9bdt7JuhkX5sRD4Zy49wTGuJkvHqpiJPKed7z4I4G7KuocU2a+mmdqB5/l
s+DoixYVjPbIzPmSGQIBA5EzuszSbTc/zQkIcIa2RtcqY4QVsky/nydwuqLw
8GbmkS0pTtqLKCTv6OysXI/Rh9kSZavFFLTT8+I0mQOO8675iVA4WqleUbWO
9Wet+vwxMQreKVzjrcznCy+Kpayg8FrnkF6DEkb2uzb2Fq2iIFEkl2vIfCz/
qW+9JIWBJ7H+7WsxEq3KL+9aQ8HyQf4Fi28Oj69/JkvB7VSwbrciRmEfk068
UqCwRHTaaB/zEiGHO3wlCqFNqhvGFDCKikt0Wq5CoXnBODeCuSdsA0edw77f
by0vxCz1dKuJ3SYKfbZmaufkMdItuXIhUpNCrUtPpgKz4aszBmVbKPw4Oe9b
Lsfu08znCnQbhQlOR6oB80Rd2m5FPQruE/KK92QxKtp1vc7XkMLFPSuXuzJv
37Xbv9yYwg2zPM8RGXZf1u70ECAK1Y/blkUwL02/kmVvSiFmIkphCbMF/a9k
lTkFrSvdKdnfY3T4l8belVYUGibbfTjMYY98ByNtKUj34ozGNRh5BUWoj9pT
cLA7sMGSWSNqqnmfM4WDXkqy/dIY/S2g5/rcKHgtDAkKYv5pTL/M05PCJqO9
yguZ32GB8LA3hcei/fqZUmye1mwsC9tPwZ47VcVhTnbuOCcSSKHq0NWEZkmM
aoXuNhcfpDAyN9lix9y0Tk/dLIjCtDLP6dVqjEqrJQbfhlB4RZxtIpkjKt17
c8MplG87VLqC2U1/cZdBJIXJgHGjUgm2fmSFe/0JCv/pqhndyfzYOjxDNIbV
066hmq7C6GCPwU874ig8EhIkJzDvFPUUWCRSaH8ZG6/J7Pzmhdq20xT+fmeR
wVvJ5pl7c276LAVVVcem08zbiycjclIonE/M/2zMvDAm+bxkGuvX1Rvtp8Qx
EhOO33c4g8LMA35bLbOj/vPfC7MovKkUsghjfr76zGDVeQrftTiM6jFfvPAt
KFjwh4oWMP8L2WrTPA==
             "]],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.6, 0.4, 0.2], PointSize[0.012833333333333334`], 
           Thickness[0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXlcDu/3PhJJi4oWWZJCiz1J3nWOzMzToI1SUSnKEoqolCQkspRoI0pK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.006], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXlYTt/3drM0UkmpqCg0oCRE1pJzntmYUho0yFBU8kEDIYQkRVKGEIqU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXlYTe/3djSIBioaJBShlCGJDK0lZz4pTUiDUkQoopRUiiJDKmkUCpUU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtmXk8Vd/3/8kQQkVo0qBUpgYhUdYy3PkaS1EIDSpJUTKUVGgSkiJFGZIU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYompVzgzkvwcan9bFZzr0HN4krjwmkm7v8OD
CPHtFxfoOdg3PTo+YzaCf0e6JtHor7/DdgeQhJ5Dfjz7OcnQALh+YxCIDnAA
m/tIz+H+Pr45xlEBDr4XJ8b8S9aH83UV5b/kXEPwN+rlLWaUMYDzbSsjVpjm
Gji0Lw8/ZRQT4JCeBgTLDBy+s8XP8EkMcPgPBgYO3V6vWExiAxwK1nTfzlAw
dBAH2Rvk75Ace8eNmcPQoQckP9MPop7f0GGujc6VWXl+Dv4g9wgbOrioljLN
+uEL1w+2/5Uv3Pz9tbIW6V98HXxOsNvO3qoP0f/N18HUZm/QtIN6cP4ZEFij
C+eDwzFfC84H23dYE27eI1B4MmjC7XuRpf1teq2aQ0iJyvT/An4OfiD1ymoO
G0DhEuLnMGeR8s4/7OoOJqDwne3nkBASpL4gUx1i7xcEf8ZMEPCH87e21FzY
zBjgEHgLGHGbVOH8VFB4sinD+eB4S1aA+HOuv8OOYKuI/+myEPcwIPhTvgEj
oMQPzgfbz+PncKB7X5PJY3mI/qO+Dnc0Zdf8T1ZycAWFb4evwwPXeMdZFxUd
noLCZb2vwxohHb70fXKQ9LXb1yEF5B41WYfjmlaTTh/3dVgPkpeTdvgTk3v0
n5AfxF+SUg5LX3jo/Q/0c3Bfc3Q5ww5JiH1rEXywez/4w/lg/1UGQNxTrADn
g+PnvQqcD06PZRqQ+NEJcDi+a0cv2wYth7e8+wxmJvnD+eDw50bwdScs+GF4
zg8e33fB6dfP4fzVsDf6szUd0PMXAGythPo=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvb9W1iJdJ8BBel6c5mkDQwf7pkfHZ8z2d+D1Xz8l
VcPQ4UJ+PPs5Q3+Hx4kLr5ncN3DwOcFuO3utn4P/xYkx/4QNHO7v45tj/MjX
ISP/Q+vJLboOqWlAUOfrcPyw09pMOy04f4v5j0Mpp1Th/HBOsXZjfWWHJyBz
l/s6CFdOKjl7RMHB/NrRXJMXvg4xqhEy5+bIOcyYCQSGfg4MIJAg7ZDD+XNB
+mI/B/c1R5cz7JB0KI9YYXrW2B/O7/Z6xWIiGwDncwCVby4LcDAxBoLL8nD+
GRDIUYHzM0HuF9FwAFk30zLAIR3kzjQth6UvPPT+b/RH5Vsi+G949xnMfOXn
INIDtHiLpkNIicr0/x1+Dr/evj5geVjdASRsMtPPQQIUvh+0HBQcPyaf2ern
kBJ7x415hg7EHV/8HFg4u+ST+fQcdCcs+GHo5u/QwnK03/C7vsNeUPyc8Xfw
BoV7q4HDVWDwNOgHoPKNEfyY3KP/Nlkj+GDzXQIc/nwrfTCn0cBB+vUjM6mQ
AIeDbcvDTx0ycECPfwCq6eJi
                  "], {{62.43749999999999, 
                  11.834400000000002`}, {63.359399999999994`, 
                  11.834400000000002`}, {63.97810000000001, 10.8641}, {
                  63.97810000000001, 9.417189999999998}, {63.97810000000001, 
                  8.034379999999999}, {63.4703, 7.224999999999999}, {
                  62.579699999999995`, 7.224999999999999}, {61.62659999999999,
                   7.224999999999999}, {61.021899999999995`, 
                  8.242189999999999}, {61.021899999999995`, 
                  9.846879999999999}, {61.021899999999995`, 11.1828}, {
                  61.49999999999999, 11.834400000000002`}, {62.43749999999999,
                   11.834400000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.013764624913971096`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{34.9719, 4.539059999999999}, {
                 36.2109, 6.524999999999999}, {36.73590000000001, 
                 7.446879999999999}, {37.30779999999999, 8.687499999999998}, {
                 37.037499999999994`, 8.940629999999999}, {36.29059999999999, 
                 8.70313}, {35.7656, 8.559379999999999}, {34.9078, 
                 8.337499999999997}, {34.781299999999995`, 
                 7.2093799999999995`}, {34.3047, 5.68281}, {33.6047, 
                 4.26875}, {33.84379999999999, 4.0609399999999996`}, {34.9719,
                  4.539059999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pvSNYlGa90dfr19fcDysLqDzwl229l73R18
Lk6M+bdY20FvwoIfhnnuDiycXfLJejoOTxIXXjPRd3eQXf7CQy9exyGH8+eC
9MNucL6rainTrA2ucH7b8vBTRjKuDnMWKe/8s1wLzq/5tCEgu0odzn8UIb79
YoKqg9Anx/Npqa4OMybwV5lxqzhURqwwPfvZ1WHlt5cVZxqUHVSfNM87u8jN
YU9+zduZV5UcePzXT0llcHc4ewYIapQcfsXkHv2n5O7QbeO5K+2TIpwPUa8A
54OUn1kj5zATBG66OYhUTio5e0TG4YSm1aTT6Qi+xbWjuSYcCD7L4klWjEeB
7gPp2ynrUAFyX7MrxBxOBYeL+fHs5ypdHSrv/7hlbK3kIDH1CmeGFoIP8+9/
EKiXhpg/AWqepZSDQ9Oj4zNeuzq4rzm6nGGHpMPOW11/U8Pd4Hyw+8Ld4Xyw
P1g8HN605XYbScvB+Xc0Zdf8D1aC819kaX+bPlfFIeHwZe3Une4OW8x/HEo5
pQpxH5O7wwZQwOaqQeyPdnNgAANo/PC4OSSEBKkv8FSHuw8cP6cRfHD8HteA
89eDzOPVcqj7bVVwzsDNYTtI4oaWwzwbnSuz5iH4YGs+IPjgcPR0dzh+2Glt
pp2WAyiZzPJ3dzh/NeyN/mxNh416eYsZUxDpFT39AgDv8EsO
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 57.521899999999995`, 12.9938}, {49.5109, 12.9938}, {49.5109, 
                 11.6266}, {57.521899999999995`, 11.6266}, {
                 57.521899999999995`, 12.9938}}, {{57.521899999999995`, 
                 9.878129999999999}, {49.5109, 9.878129999999999}, {49.5109, 
                 8.512499999999998}, {57.521899999999995`, 
                 8.512499999999998}, {57.521899999999995`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnGPgD8S/QEO/hcnxvwTNnTYcavrb+p/f4fk
2DtuzByGDntrZS3SjyD48Ycva6dORPA/bAjIniXv77BRL28xI4+hw1wbnSuz
8vwceP3XT0mVMHRY+sJD738ggg+W/+frEK3g+DFZxtDhhnRNotFSX4eCNd23
MxQMHWp/WxWcm+Dr8B8MDBxKtor+Pj3N14GFs0s++Z2+Q0iJyvT/M3wdxKde
4cxgQvC3gOyv0YXzaz4BHSaFyYeZBzZ+vpaD7oQFPwyfIfhg933zhbhjhY6D
i2op0ywGP4j9fHoOIGcyiPs5HN21o5ctQA+ivgzBb18efspIIQDOXzzJitFX
JcBBZjkwIOT14PbJ71qwL9VPGuKPT74Ob9pyu41mS0Hc4e/ncAYMMPkSIPVJ
CL4ryH0FCD7Yvx1+DjGqETLn9kg52Dc9Oj5jNVR+jZTDjJlAsBHBB8fPQQT/
7j6+OcaX/ODuAYfDBz+Ivp2yDq0g//n4O9zRlF3zP1nJocfrFYtJo7/Dz7ev
D1gqqzhoW006XW8QAPGXk7ZDN0g+MsDB5wS77eyrug6aIPmcAHj8wdKfbWXE
CtNYAwf09AgAjZQxuQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82rQ9w+LwhIHvWdUOH9DQguBXg8B8M
DBw4fy5I3/wqwGH5Cw+9/xMNHIJLVKb//xPgoK+1UvhCiz5EvVCgQ0b+h9aT
U3QdNK0mna6XCXR4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPg0L48/JQRR6CD
SOWkkrNHZBxg7vmy7+PW9G2iDtKvH5lJnQhw6Ivo9mc0EHGQd/yYfEY30EEY
pJ5F0qE50HNuQ1igQ8jbyx9nMMo4iHsE/JGoRpj/hnefwcxpgQ4g7pk5Sg6V
EStMzy4OdDh12Glt5j4VOL/ht1XBOQ11OH/6BP4qs25NuH6RHq9XLFu0Ie6p
CXTQBfl/CdS/EYEO/hcnxvxTNnB4LCJ78ql+oIN906PjM14bOBy+rJ0qeSrA
QRrsfyMH9PAGAPybsfQ=
                 "]]}, {
                Thickness[0.013764624913971096`]}, StripOnInput -> False]}, {
             ImageSize -> {72.65514321295143, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {73., 22.}, 
              PlotRange -> {{0., 72.64999999999999}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009340556697179151], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY5iD9Lw4zdMGhg5LJlkx+r4IhfPbloef
MloT6nDysNPazHUGDjNBoDXUYYNe3mJGG32HNd23MxiSQx3OXw17ox+t63AG
BEJCHZ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZRQB/c1R5cz7JB0EPrk
eD5NMwzOl3n9yEzqBIIfICeW5csf7nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwx1OgNz/T9ehZt22pPqnYQ7Ps7S/TZ+r7xBSojL9/5Ewh/Q0INhm
AHFnDyI80MMHAOyCfuY=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ8zhtnRNolGqgYONzpVZzzwRfM/qZn2f
pDCHjXp5ixllDBze8O4zmFkU5vDn7esDlsr6DhMW/DB81hbm0MLrv37KUV2H
Hq9XLCZTwxymT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4rDHFLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHSru/7hlzC3nsPNW19/U96EOzhOa
hdKkFBzWdN/OYLgd6uC+5uhyhgpFB9UnzfPOngt1aGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqoQ0LsHTfmCD0HL5D/X4U66GutFL7Qou8A0jbz
Z6hDIcgiAwOHJyKyJ5/yI8ILPTwBEsiaiw==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc7iPR4vWIJ0XeoWbctqf5ruMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQKun+PngvTNTBEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtwhx3BVhH/3WUh
5p8Id0hJAwI1WQewe+vDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XvDHc6AwBop
h08bArJn/Q53iFGNkDm3R8rBRufKrGe8EXA+yFnpOhEQ9WekHBQcPyafcUTw
I8W3X2TwQ/Dv7+ObYxyF4L/h3WcwswjBb1sefspoCsJ84U+O59MWIvhg+QsR
cPc5d+c8/80YCXc/jA/z3+ru2xkMhyPg/l80yYrRd04EPHyCS1Sm/++IgOi3
loPzYeEL47Nwdskn+2nB+TLz4jRPX9BxWAMyvzvC4c+30gdzLuo5GIPA5AgH
aZC8gaHDhAU/DJ+1RThovAV6NNLQQe1J87yzXBEOX0ERNdUAEp5TwyHmv9N3
UAXJh4U7TGlvjbpcg+CDzd+oBzEvKtxBV1H+S46YnkMIyD0p4Q4/3r4+YOms
64CeHgHA9zTc
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYveHVSLr/CMdPm8IyJ513dDhvn/v9LyqSIf/
YGDgsGz2EYUNXZEOy1946P2faOCwwHXb579zIh30tVYKX2jRh6jfFOmQkf+h
9eQUXQeRdUAT90Q6PIkQ337xgRacLzMvTvO0gTqcf/oMEKxRcLhS8VLNcEWk
g0jlpJKzR2QcYO75su/j1vRtog6PlwIdkBHp0BfR7c9oIOLw/PfKj5fORjoI
g9SzSDp48DBpt3+LdAh5e/njDEYZB5BzhKSj4ObbgBxoFuUA4p6Zo+SwYe77
5cecoxxOHXZam7lPBc5v+G1VcE5DHc6fPoG/yqxbE65fpMfrFcsWbYeMPSWT
JWSiHHRB/l+i69ADtK75R6SD/8WJMf+UDRxkolKs75+PdLBvenR8xmsDB3VD
jjUyWZEO0mD/GzmghzcADr+2og==
                 "]]}, {
                Thickness[0.009340556697179151]}, StripOnInput -> False]}, {
             ImageSize -> {107.05765379825654`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {108., 22.}, 
              PlotRange -> {{0., 107.06}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6, 0.4, 0.2], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.6, 0.4, 0.2], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.6, 0.4, 0.2], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.4, 0.2666666666666667, 0.13333333333333336`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.6`", ",", "0.4`", ",", "0.2`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.6, 0.4, 0.2]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.6, 0.4, 0.2], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010091835704914724`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bE8/JSRR7CD9Lw4zdMGhg6cPxekb34XBOe/4d1n
MHNTkMPJw05rM9cZOPwHge4ghw16eYsZbfQdhD85nk/LDHI4fzXsjX60roMx
CEQHOTyJEN9+8YEWnM8ABupwvgmIvizv4C8nluU7O8jBfc3R5Qw7JB0qIlaY
ntUPhvObAz3nNpxD8Le21FzYLBricEdTds3/YgU4X1dR/ktOmQacP6W9Nery
HW0HIZD7OEMcToDc/0/X4YmI7Mmnr4Mdnmdpf5s+V99h962uv6mngx3S04Bg
mwGEnoQID/TwAQCSAIAo
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQrfqked5Zo2CH29I1iUapBg6LJ1kx+gYg+Bsevpy6
KSPYYaNe3mJGGQOHkBKV6f8rgh3+vH19wFJZ3+EHW/wMn95ghxZe//VTjuo6
fN4QkD1rdrDD9An8VWarNeH8ht9WBecyVOH8vfk1b2c+VXCIEN9+kaEq2CE1
DQieyUDMt0HwmwM95zbIIfiHL2unSrIFO1Tc/3HLmFvOQd7xY/KZr0EOzhOa
hdKkFByEPzmeT3sY5OC+5uhyhgpFh26vVywmV4McGliO9ht+V4HzZ8wEAktN
OH+rQ9Oj4zt0HPbXylqk3wlySIi948YcoQfx/4cgB32tlcIXWvQd/oNBkEPh
mu7bGQYGDt7Vzfo+YojwQg9PAF7Sm9o=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{82.80309999999999, 8.98906}, {82.13439999999999, 
                 8.98906}, {81.5469, 8.399999999999999}, {81.5469, 
                 7.732809999999998}, {81.5469, 7.065629999999998}, {
                 82.11880000000002, 6.509379999999999}, {82.77030000000002, 
                 6.509379999999999}, {83.4391, 6.509379999999999}, {
                 84.02659999999999, 7.081250000000001}, {84.02659999999999, 
                 7.732809999999998}, {84.02659999999999, 8.384379999999998}, {
                 83.4391, 8.98906}, {82.80309999999999, 8.98906}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4qtHc00aPoc6iPR4vWIJ0XeoWbctqf5rqMMG
vbzFjDH6DtdA8t8RfE2rSafrfyD4Gx6+nLqJIQyun+PngvTNTGEO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc9h5q+tv6vtQhx3BVhH/3WUh
5p8IdUhJAwI1WQewe+tDHb7s+7g1/ZsMnP+mLbfbaLaUQy3I/XtDHc6AwBop
h08bArJn/Q51iFGNkDm3R8rBRufKrGe8YXD+AaCz0nXCIOrPSDkoOH5MPuOI
4EeKb7/I4IfgP9jHN8c4CsF/w7vPYGYRgt+2PPyU0RSE+SKfHM+nLUTwwfIX
wuDuiwCZzxQOdz+MD/Pfmu7bGQyHw+D+XzTJitF3Thg8fEJKVKb/7wiD6LeW
g/Nh4Qvjs3B2ySf7acH5MvPiNE9f0IGY3x3m8Odb6YM5F/UcTIyBYHKYgzRI
3sDQYcKCH4bP2sIcNN4CPRpp6KD2pHneWa4wh6+giJpqAAnPqaEQ89/pO6iC
5MNCHaa0t0ZdrkHwweZv1IOYFxXqoKso/yVHTA/inpRQhx9vXx+wdNZ1QE+P
AOQwMkk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc7fN4QkD3ruqFDGghUhTv8BwMD
B86fC9I3d4U7LH/hofd/ooFDSInK9P9zwh30tVYKX2jRh6jfFO6Qkf+h9eQU
XQdNq0mn6/eEOzyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFuINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDv0RXT7MxqIOCg4fkw+czbcQRik
nkXSoSnQc27Dt3CHkLeXP85glHEQ9wj4IyEdATf/De8+g5lmEQ4g7pk5Sg6V
EStMzzpHOJw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aDtIg
98hEOOiC/L8E6t8f4Q7+FyfG/FM2cHgiInvy6flwB/umR8dnvDZwOHJZO1Uy
K9xBGux/Iwf08AYADX+ylg==
                 "]]}, {
                Thickness[0.010091835704914724`]}, StripOnInput -> False]}, {
             ImageSize -> {99.08754171855541, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {100., 22.}, 
              PlotRange -> {{0., 99.09}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.011477103179157582`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc4fN4QkD3ruqFDGghUhTj8BwMD
B86fC9I3d4U4LH/hofd/ooFDSInK9P9zQhz0tVYKX2jRh6jfFOKQkf+h9eQU
XQdNq0mn6/eEODyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFiINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDj0RXT7MxqIOCg4fkw+czbEQRik
nkXSoSnQc27DtxCHkLeXP85glHGQ8Aj4IyEdCjf/De8+g5lmoQ4g7pk5Sg6V
EStMzzqHOpw67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDrogvy/BOrfHyEO/hcnxvxTNnB4IiJ78un5EAf7pkfHZ7w2cDhyWTtVMivE
QRrsfyMH9PAGANfgslA=
                 "]]}, {
                Thickness[0.011477103179157582`]}, StripOnInput -> False]}, {
             ImageSize -> {87.13237359900373, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {88., 22.}, 
              PlotRange -> {{0., 87.13}, {0., 21.12}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.010515247108307046`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                  "], {{
                  9.828130000000002, 11.960899999999999`}, {10.1781, 
                  12.485899999999999`}, {10.7031, 12.7563}, {
                  11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                  13.309399999999997`, 11.8016}, {13.309399999999997`, 
                  10.212499999999999`}, {13.309399999999997`, 
                  8.559379999999999}, {12.5938, 7.510939999999998}, {11.4344, 
                  7.510939999999998}, {10.7656, 7.510939999999998}, {
                  10.257799999999998`, 7.781249999999999}, {9.828130000000002,
                   8.384379999999998}, {9.828130000000002, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {16.8109, 
                 11.6266}, {24.821899999999996`, 11.6266}, {
                 24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                 9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109, 
                 8.512499999999998}, {24.821899999999996`, 
                 8.512499999999998}, {24.821899999999996`, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                  "], {{
                  27.00309999999999, 10.6266}, {27.098399999999994`, 
                  10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                  11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                  11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                  28.687499999999996`, 13.946899999999998`}, {
                  28.687499999999996`, 13.979700000000001`}, {
                  29.037499999999994`, 14.535899999999998`}, {
                  29.356299999999994`, 15.060899999999997`}, {
                  29.546899999999994`, 15.378099999999998`}, {
                  29.721899999999994`, 15.664099999999998`}, {29.8797, 
                  15.903100000000002`}, {29.8797, 10.6266}, {
                  27.00309999999999, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                 36.512499999999996`, 8.512499999999998}, {36.22659999999999, 
                 8.417189999999998}, {35.3844, 8.178130000000001}, {35.2734, 
                 6.970310000000001}, {34.87659999999999, 5.9375}, {
                 33.954699999999995`, 4.410939999999999}, {34.1766, 
                 4.2359399999999985`}, {34.8281, 4.539059999999999}, {
                 36.11559999999999, 6.20781}, {36.7203, 
                 7.2093799999999995`}, {37.165600000000005`, 
                 8.432809999999998}, {36.94219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                 "]]}, {
                Thickness[0.010515247108307046`]}, StripOnInput -> False]}, {
             ImageSize -> {95.10248567870485, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {96., 22.}, PlotRange -> {{0., 95.1}, {0., 21.12}},
               AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4ld/3/kkkY6VBSZFSpgaJkNamZ5CQISUklAYJEaHSZHgnhJRQFBmS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk8Vd/3MHBDRIQkKUkUlaFBkVTWToZzhEJChtCIopCoCGlCZQwZSiKJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2Xk4Vd/XAHAlUklFyZiIyNCgEg3WNuTrnHNLJSVTpFQUUsmUoUQhCclc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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdVnk4V1sX1qCSuJQxTVTGoroiFWslyt3nRJQhiRBKJRqkUkqU0EATSQMV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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[0, 0, 1], 
           Opacity[0.3]], 
          Line[CompressedData["
1:eJwdlglYj9kXx1NiJluolAhF2yS0kJRz1L1jidGGakzqV0S2QmnSJEuJiEIo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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.016], 
           RGBColor[1, 0, 0], 
           Opacity[0.3], PlotMarkers -> None], 
          Line[CompressedData["
1:eJwd1Ak0llkfAPDKFFEpobGm0KsslWSN/20i156dkKVBXwsvhvIVQ5ZUH7Im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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.6, 0.4, 0.2], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXlcDu/3PhJJi4oWWZJCiz1J3nWOzMzToI1SUSnKEoqolCQkspRoI0pK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXlYTt/3drM0UkmpqCg0oCRE1pJzntmYUho0yFBU8kEDIYQkRVKGEIqU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXlYTe/3djSIBioaJBShlCGJDK0lZz4pTUiDUkQoopRUiiJDKmkUCpUU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtmXk8Vd/3/8kQQkVo0qBUpgYhUdYy3PkaS1EIDSpJUTKUVGgSkiJFGZIU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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           Unevaluated[
            LineLegend[{
              Directive[{
                RGBColor[0.5, 0, 0.5], 
                Thickness[0.01], 
                Dashing[{0, Small}]}]}, {
              Graphics[{
                Thickness[0.010515247108307046`], 
                Style[{
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                   0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ijVCJlze0QdpOfFaZ42MHJYcmv5Y8PDfA72
TY+Oz3ht4PCi9nH2+TWcDsmxd9yYNQwctnltsJhjyeqgq7VS+MISXQduRz6v
GS8ZHUR6vF6xbNGG6HdmcJg+gb/KrFsTzm/4bVVwTkMdzj912Glt5j4VuP4z
IDBHyWEmCESyOpwG8dcoQOx/w+kQ8vbyxxmMMg5LQfqZ+R2EKyeVnGWRdIgB
uf+OqENfRLc/o4GIw8HufU0myeIOX/Z93Jq+TdQhGiwv6NCqwK56ZosMRHya
AET/FgU4Xwbsf3U4f84i5Z1/lms5zAa5x1IQ4r8SXYe1Qjp86XFCDv4XJ8b8
c9aH2Ncs7PDnW+mDOY0GDm5rji5nmCHi4AgKv98GcPd83hCQPeu6oQN6eAMA
k8yrdw==
                   "]], 
                  
                  FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                    3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnZ4GBGHKDrLLX3joxes4nAEBGUWHN8VbRX+v1nZ4
v2i9wlkOBYfzV8Pe6EdrO8SoRsic+yPnID71CmeGk7bDGiEdvvR90g4JIUHq
Czi1HSru/7hlzC3tYG6zN2gaI4K/QS9vMeMdTYcdwVYR/5/LOvhfnBjz77Cm
w1qQ/jh5B5Eer1csWzQd5Hct2JfaJ++w2fzHoZQsBH8LiN+lDuffd413nPVR
AM5vEa9lzWTjhrjPRt5hya3ljw2ZuRxEKieVnHWRdfgPAvs54e4B8+sRfLC/
z7A4hHOKtRvPV3R4Ufs4+7wOK9T/SnD+TBCQRPAvgMLFWg2uH8aHmQ8RV4Hb
v+Lby4ozF5QdZDaKzWd6wOngsebocoYVynD3w/gw/8H4EHOkHBpYjvYbmqs6
qH9SeTnrpaTDDoemR8d3qDq4g9TtkHSY0t4adblGDc6XmheneXqCOpy/XvVJ
87y1Gg4RoHC6I+VQDzLvupZDDSgcvOUc5ixS3vmHXRtiX4+cw3aQ+RbQeL4n
B4nXRG2If+TlHWo+bQjIrtJ1AKcjNUWI+Hw9hwcg9y9UhvNfZGl/m16rBufD
0gPYHh0dePo7ddhpbeY9DTjfFGTfQnU43+cEu+3srWoOLbz+66ew6kD8P0MV
4i5FbXh4GRkDwWRNOJ+Fs0s+WU/HAT29AwC0yl2d
                    "], {{
                    9.828130000000002, 11.960899999999999`}, {10.1781, 
                    12.485899999999999`}, {10.7031, 12.7563}, {
                    11.354700000000001`, 12.7563}, {12.5781, 12.7563}, {
                    13.309399999999997`, 11.8016}, {13.309399999999997`, 
                    10.212499999999999`}, {13.309399999999997`, 
                    8.559379999999999}, {12.5938, 7.510939999999998}, {
                    11.4344, 7.510939999999998}, {10.7656, 
                    7.510939999999998}, {10.257799999999998`, 
                    7.781249999999999}, {9.828130000000002, 
                    8.384379999999998}, {9.828130000000002, 
                    11.960899999999999`}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                   24.821899999999996`, 12.9938}, {16.8109, 12.9938}, {
                   16.8109, 11.6266}, {24.821899999999996`, 11.6266}, {
                   24.821899999999996`, 12.9938}}, {{24.821899999999996`, 
                   9.878129999999999}, {16.8109, 9.878129999999999}, {16.8109,
                    8.512499999999998}, {24.821899999999996`, 
                   8.512499999999998}, {24.821899999999996`, 
                   9.878129999999999}}}], 
                  
                  FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                    0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                    0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                    0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                    0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQnb+m+3YGg5WDcOWkkrNLlBx6vF6xmDy0xeCXH97m
OvOtApwvu2vBvtR3cg7/QaDf1mFHsFXEf3dZB/W3vPsMfto4pKQBgZqsg77W
SuELX6wdvuz7uDX9mwyc/6Ytt9totpQD2P4DNg5nQGCNlIN906PjM6ptHWJU
I2TO7ZGCiO9B8Eu2iv4+bWcHET8j5bC3VtYifQqCf0O6JtHoKIK/9IWH3n9G
e5z8yogVpmdnO8DdA+PD3PsG6J2ZQQ5w/wh/cjyfxurg4Lrm6HKGCFkHG5CG
vfbw8IDxYeEF48PCE2z+ZAcM/pxFyjv/qKs6XMyPZz830cHhUYT49osOqnD9
6PwZM4HAUhPO97k4MebfYm2HP99KH8w5aO+Qkf+h9eQWXQefE+y2s6/aO0jP
i9M8bWAIiZ+d9hB1iYYO9b+tCs6dsHVYfH8f35zPBpBweWPtkBJ7x425Qsdh
g17eYsYzVg5pYKABseexpUO3jeeutEfKDujpBwAXthZY
                    "], {{
                    27.00309999999999, 10.6266}, {27.098399999999994`, 
                    10.8172}, {27.1297, 10.8797}, {27.273399999999995`, 
                    11.1984}, {27.448399999999992`, 11.6109}, {27.6234, 
                    11.960899999999999`}, {27.703099999999992`, 12.1047}, {
                    28.687499999999996`, 13.946899999999998`}, {
                    28.687499999999996`, 13.979700000000001`}, {
                    29.037499999999994`, 14.535899999999998`}, {
                    29.356299999999994`, 15.060899999999997`}, {
                    29.546899999999994`, 15.378099999999998`}, {
                    29.721899999999994`, 15.664099999999998`}, {29.8797, 
                    15.903100000000002`}, {29.8797, 10.6266}, {
                    27.00309999999999, 10.6266}}}], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                   1, 3, 3}, {0, 1, 0}}}, {{{36.94219999999999, 8.65469}, {
                   36.512499999999996`, 8.512499999999998}, {
                   36.22659999999999, 8.417189999999998}, {35.3844, 
                   8.178130000000001}, {35.2734, 6.970310000000001}, {
                   34.87659999999999, 5.9375}, {33.954699999999995`, 
                   4.410939999999999}, {34.1766, 4.2359399999999985`}, {
                   34.8281, 4.539059999999999}, {36.11559999999999, 
                   6.20781}, {36.7203, 7.2093799999999995`}, {
                   37.165600000000005`, 8.432809999999998}, {
                   36.94219999999999, 8.65469}}}], 
                  FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                   "], CompressedData["
1:eJxdlGlIVFEUx2dcGcipLM0lK3ObxdTGMU0q/sbcOyaColZCSVmNu1lkHyqN
KDJwiqLNXDCrDy4oKVRmxEiLaWnaYlJKKSZkKpQtYkxq783V97AD98OPe9+9
//M/5zzPPTlxBmuJRCLlFuWWFbf+7sxumT6qQwcftW5o6i2cMpzXoayYiz+u
aAjYf0v6UIe8/sne4Ew3HEmsCnnpTtj5MTfUGvvSJKkEKx9UmAxyd2iDuThE
MFaQbdSYPbAqYnxvxxWChUmx/ZpQT4T1tGRr6wm8egbjJdGr8aM+NrNkhuBO
6OTjfTU+KN/g311yj2J3QpxfhVKJBTG3Lxtc9AL7DJ0qf6kROSHXu2gGejx7
cP+c3XeFwC+ebK5LPy6y09moEZtffqA+h61KFLP75b4IuFAxuVaux1DyjR7t
N2+Wn5ligOyKKLnhxfSfpvhpGr+bus2V6VtHUefoL0/dtIjlo6A4m2iMkQY5
QMKHC8UMH80yvM7ZZd8po/jFf3/VHtFt9htLpwjeO/Q5GybsmH/9BMP5nzO7
smyR/OSt2jBO8MhoOqn1sgYvW5tMsSBCHnWt2gYuV7plaTcpO+9vy/RNURys
zK2fPm8r6I8d2vImJN5uPr8Vee79OV7e4HzdakCGquHIgBmpnuntkSOFjxV6
HOPrP+oIwvvnEokoPo+tCtjcuhguXRMJDV/3S0oYeb3rI6FvzvcIO6MSuBEn
B1snRQ5UVS959VQt3GfxP8af+fVVL/CASV4WXCiypT+/ULTy9a5X4YN7XrIm
iQp6Epc1vpY4U5wwhx/oVPghS/anIvUn52+GeqIoyRcFldtfaGoJ0nO+n36e
643cu07m9k5xv00ZfrHdnqLr3baxwFIl6/+llL2foxLYsr9DLbClrr/VQj/P
6bX485HMz6dGZMv8ZRCk8Xq61Vj6I6IrxYHM9o8KYw6moOI93Dze9Gr62zrr
d74OI4c44aN+rH9NOnhUcoW7rmD9+Uk367eCzaNZJ8wLP9bFi4nAb3i/PUW2
9K+CYNBipMhz98/jfl9Wv/c6Ni+PPPH//+QfYVjflA==
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                    3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebC5oUBDrqK8l9yyjQcmgM95zasQ/CFPzme
TzuLyfc+wW47u1QTzj9x2GltZp2Ww/5aWYv0NWj8OQi+vOPH5DNzvVH5tQi+
fdOj4zOsMfkw+2B8mHsSDl/WTq1E8P/E5B79NwnBR/cfzD3hnGLtxv8V4O6F
8WH+Qee7rzm6nIFDCY2vDA8vGB9mH4wPcw+MD3MvjA/zD3a+EpwPcw8svFD4
c71R/YPkPwBmbcmD
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                   0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYmudK7Oe/QxyEOnxesUSou/wWET25NPfQQ4b
9PIWM8boO9iA5P8i+P0Lfhg++4fgi3sE/JFgD4brz49nPyfJGexw/mrYG31p
BN99f62shboenP/ANd5xlqACnF9z/8ctY285B3nHj8lnvgY57Ai2ivjvLgsx
/3yQQ0oaEKjJOoDd2xrk8GXfx63p32Tg/Ddtud1Gs6Ug7j8c5HAGBNZIOUSI
b7/IwBTsEKMaIXNuj5TD4klWjL4iCL7qk+Z5Z42CIerPSDl0LA8/ZeSB4B8A
Ojs9BMF3Vy1lmpWA4IeUqEz/X4Hgv+HdZzBzFsL8yogVpmeXI/hg+WvBcPeB
zecIgbsfxof5T/iT4/m0k8Fw/3P8XJC+eVEwPHx23ur6m9ofDNFvLQfnw8IX
xmfh7JJP9tOC82XmxWmevqDjIAIyf2Kww59vpQ/mXNRzmAkGwQ7SIHkDQ4cf
bPEzfHqDHTTeAh0eaegAimYTwWCHryCDphpAwnNOEMT8d/oO3SD52CCHKe2t
UZdrEHyw+Rv1HL6DzEsMctBVlP+SI6bnsBvknuwghx9vXx+wdNZ1QE+PAM4Y
KeM=
                   "]], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
                    1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                    3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQreD4MfmMY6iD9Lw4zdMGhg5LJlkx+r4IgfPbloef
MloT4nDysNPazHUGDjNBoDXEYYNe3mJGG32HNd23MxiSQxzOXw17ox+t63AG
BEJCHJ5EiG+/+EALzmcAA3U438QYCC7LO7zYvp75+ZQQB/c1R5cz7JB0EPrk
eD5NMxTOl3n9yEzqBIIfICeW5csf5nBHU3bN/2IFOF9XUf5LTpkGnD+lvTXq
8h1tiPuYwxxOgNz/T9ehZt22pPqnoQ7Ps7S/TZ+r7xBSojL9/5FQh/Q0INhm
AHFnDyI80MMHAOEUftM=
                    "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfaBW1iJdJ9ThtnRNolGqgYONzpVZzzwRfM/qZn2f
pFCHjXp5ixllDBze8O4zmFkU6vDn7esDlsr6DhMW/DB81hbq0MLrv37KUV2H
Hq9XLCZTQx2mT+CvMlutCec3/LYqOJehCufvza95O/OpgsOnDQHZs4pDHVLT
gOCZDMR8MwRf5vUjMykJBD8m9+i/Tf9DHCru/7hlzC3nsPNW19/U9yEOzhOa
hdKkFBzWdN/OYLgd4uC+5uhyhgpFB9UnzfPOngtxaGA52m/4XQXOnzETCCw1
4fytDk2Pju/QcYgQ336R4VqIQ0LsHTfmCD0HL5D/X4U46GutFL7Qou8A0jbz
Z4hDIcgiAwOHJyKyJ5/yI8ILPTwBA3yadQ==
                    "]}], 
                  
                  FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                   1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pjco/82+Yc5fN4QkD3ruqFDGghUhTn8BwMD
B86fC9I3d4U5LH/hofd/ooFDSInK9P9zwhz0tVYKX2jRh6jfFOaQkf+h9eQU
XQdNq0mn6/eEOTyJEN9+8YEWnC8zL07ztIE6nH/6DBCsUXDoWB5+ymhFmINI
5aSSs0dkHGDu+bLv49b0baIOMq8fmUllhDn0RXT7MxqIOCg4fkw+czbMQRik
nkXSoSnQc27DtzCHkLeXP85glHGQ8Aj4IyEdDjf/De8+g5lm4Q4g7pk5Sg6V
EStMzzqHO5w67LQ2c58KnN/w26rgnIY6nD99An+VWbcmXL9Ij9crli3aEPfI
hDvogvy/BOrfH2EO/hcnxvxTNnB4IiJ78un5MAf7pkfHZ7w2cDhyWTtVMivM
QRrsfyMH9PAGAPxAsoA=
                   "]]}, 
                 Thickness[0.010515247108307046`]]}, {
               ImageSize -> {95.10248567870485, 21.12078704856787}, 
                BaselinePosition -> Scaled[0.31887090512778543`], 
                ImageSize -> {96., 22.}, 
                PlotRange -> {{0., 95.1}, {0., 21.12}}, AspectRatio -> 
                Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
             LegendLayout -> "Column", 
             LegendMarkers -> {{False, Automatic}}]]]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8546933066741333`*^9, {3.8546935949573393`*^9, 3.854693623619034*^9}, {
   3.8546937882012367`*^9, 3.8546938020803747`*^9}, 3.854693993527254*^9, 
   3.854695071034705*^9, {3.854697258475515*^9, 3.854697290495802*^9}, {
   3.854697321395905*^9, 3.8546973457363167`*^9}, {3.854697377390361*^9, 
   3.854697415103712*^9}, 3.854697593008369*^9, 3.854698138823291*^9},
 CellLabel->
  "Out[11751]=",ExpressionUUID->"1d58804c-038e-4874-9d0f-911c0702fbd8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1418, 778},
WindowMargins->{{Automatic, -26}, {-20, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"707e56d7-86b9-4354-b560-92453db7d958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 196, 3, 123, "Title",ExpressionUUID->"290e8780-9cc3-4830-b13d-82adcad14e45"],
Cell[779, 27, 1896, 42, 306, "Code",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],
Cell[2678, 71, 1945, 45, 186, "Code",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],
Cell[4626, 118, 3914, 107, 114, "Code",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],
Cell[8543, 227, 1513, 40, 114, "Code",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],
Cell[CellGroupData[{
Cell[10081, 271, 179, 3, 67, "Subtitle",ExpressionUUID->"74bf6fd4-245d-4909-9103-b47cb9223515"],
Cell[CellGroupData[{
Cell[10285, 278, 161, 3, 56, "Subsubsection",ExpressionUUID->"86992f74-8507-4479-8d21-a552f44a1e13"],
Cell[10449, 283, 1485, 34, 64, "Input",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],
Cell[11937, 319, 1098, 29, 64, "Input",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],
Cell[13038, 350, 1000, 27, 64, "Input",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],
Cell[14041, 379, 907, 25, 64, "Input",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],
Cell[14951, 406, 871, 25, 64, "Input",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],
Cell[15825, 433, 1310, 30, 64, "Input",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],
Cell[17138, 465, 9048, 260, 532, "Input",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],
Cell[26189, 727, 18348, 480, 1494, "Input",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],
Cell[CellGroupData[{
Cell[44562, 1211, 2211, 43, 168, "Input",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],
Cell[46776, 1256, 176312, 3084, 584, "Output",ExpressionUUID->"dc839761-636d-47aa-9096-b409c0dfd8ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[223125, 4345, 1882, 38, 168, "Input",ExpressionUUID->"6b8ac052-e3af-42a8-9335-a7726ec44ca8"],
Cell[225010, 4385, 164683, 2894, 576, "Output",ExpressionUUID->"1d5b79ef-8387-4817-bc4d-736ef697444c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[389730, 7284, 1592, 36, 194, "Input",ExpressionUUID->"965ef2ce-78ff-459f-9a66-845c1c3d819d"],
Cell[391325, 7322, 752790, 12719, 543, "Output",ExpressionUUID->"4a4f776a-9476-4086-a7d3-0dc053eea3fa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144164, 20047, 176, 3, 56, "Subsubsection",ExpressionUUID->"642a0f51-9d49-4916-90ee-fa8007eaa1ba"],
Cell[CellGroupData[{
Cell[1144365, 20054, 1068, 29, 90, "Input",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],
Cell[1145436, 20085, 520, 11, 29, "Message",ExpressionUUID->"814e1b5a-9077-42e9-af86-ffa6b95574fd"],
Cell[1145959, 20098, 519, 11, 29, "Message",ExpressionUUID->"02eee95f-92e3-4e0f-a506-6ea413531145"],
Cell[1146481, 20111, 518, 11, 29, "Message",ExpressionUUID->"4e98b257-43cf-4fa2-841f-a63d075e9d77"],
Cell[1147002, 20124, 485, 10, 29, "Message",ExpressionUUID->"0e897a8f-410c-4d5e-bcbe-0f1d16a55ad1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1147524, 20139, 1095, 29, 90, "Input",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],
Cell[1148622, 20170, 587, 12, 29, "Message",ExpressionUUID->"016796e3-83f7-40cd-9e15-5bea66533e46"],
Cell[1149212, 20184, 587, 12, 29, "Message",ExpressionUUID->"3bca9dbe-161d-4eed-a7ad-67c05f33248a"],
Cell[1149802, 20198, 586, 12, 29, "Message",ExpressionUUID->"082db35c-848b-48a0-a788-111c7473dca2"],
Cell[1150391, 20212, 555, 11, 29, "Message",ExpressionUUID->"2f43a2db-c305-4564-9253-979acae224a9"]
}, Open  ]],
Cell[1150961, 20226, 3379, 88, 275, "Input",ExpressionUUID->"738907ee-a08a-447a-87c0-f5ccc26367af"],
Cell[1154343, 20316, 1279, 32, 90, "Input",ExpressionUUID->"dc010c68-3a06-4df0-9dfc-4bdfb3d49e1b"],
Cell[1155625, 20350, 2466, 54, 116, "Input",ExpressionUUID->"2e5e38f1-5b2a-4981-aad5-d4ee1670367e"],
Cell[1158094, 20406, 1332, 33, 90, "Input",ExpressionUUID->"72e34734-f9c2-444e-ac0f-bccfb5e0ffe7"],
Cell[1159429, 20441, 1843, 46, 116, "Input",ExpressionUUID->"545300e9-1d0b-4105-a7f4-2a20b2f0be86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1161309, 20492, 152, 3, 84, "Section",ExpressionUUID->"157b7d90-ab32-4605-aaf3-93396100553d"],
Cell[1161464, 20497, 1267, 31, 64, "Input",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],
Cell[1162734, 20530, 1094, 29, 64, "Input",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],
Cell[1163831, 20561, 22008, 547, 1910, "Input",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],
Cell[1185842, 21110, 9173, 244, 766, "Input",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],
Cell[CellGroupData[{
Cell[1195040, 21358, 2095, 46, 194, "Input",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],
Cell[1197138, 21406, 490443, 8382, 515, "Output",ExpressionUUID->"ac5da50b-b686-4519-a804-3bbf587ffbc3"]
}, Open  ]],
Cell[1687596, 29791, 1147, 29, 64, "Input",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],
Cell[1688746, 29822, 2392, 68, 168, "Input",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],
Cell[1691141, 29892, 5500, 143, 506, "Input",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],
Cell[CellGroupData[{
Cell[1696666, 30039, 1668, 40, 168, "Input",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],
Cell[1698337, 30081, 475463, 8157, 556, "Output",ExpressionUUID->"c952838b-472f-4050-a8c3-fc76d771bbc9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2173849, 38244, 156, 3, 84, "Section",ExpressionUUID->"48ab6bad-da02-42cf-a6e9-b846d8678ace"],
Cell[2174008, 38249, 2716, 73, 116, "Input",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],
Cell[2176727, 38324, 2630, 64, 220, "Input",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],
Cell[CellGroupData[{
Cell[2179382, 38392, 6154, 134, 662, "Input",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],
Cell[2185539, 38528, 260082, 4489, 896, "Output",ExpressionUUID->"33a68d94-12af-4d19-adce-0af91b91991f"]
}, Open  ]],
Cell[2445636, 43020, 184, 3, 56, "Subsubsection",ExpressionUUID->"4792bb7b-979c-4d56-8d84-bcc6c7634ce4"],
Cell[CellGroupData[{
Cell[2445845, 43027, 164, 3, 46, "Subsection",ExpressionUUID->"6f555b7b-5124-483d-a276-67e582299b82"],
Cell[2446012, 43032, 1046, 28, 64, "Input",ExpressionUUID->"c9302074-0935-4ec5-bbe7-523c199df322"],
Cell[2447061, 43062, 1159, 28, 64, "Input",ExpressionUUID->"862fd67c-69c5-4053-8954-801d4603f395"],
Cell[2448223, 43092, 8891, 252, 532, "Input",ExpressionUUID->"69c0a488-4485-45b2-a915-a02ea4a404bd"],
Cell[2457117, 43346, 10065, 257, 922, "Input",ExpressionUUID->"87eb5642-add0-40de-b399-5f6fcc39e232"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2467219, 43608, 399, 13, 70, "Subsection",ExpressionUUID->"aae8afac-177d-40e8-b413-120f0616a777"],
Cell[2467621, 43623, 1323, 32, 64, "Input",ExpressionUUID->"146c9861-b318-47e2-89f0-4e6ef034288a"],
Cell[2468947, 43657, 1296, 30, 64, "Input",ExpressionUUID->"7d4825ba-4a92-43e7-bde9-636b9cf40b7b"],
Cell[2470246, 43689, 9370, 256, 532, "Input",ExpressionUUID->"005d40ff-c637-4792-a492-4faa3bfa486f"],
Cell[2479619, 43947, 22244, 585, 1988, "Input",ExpressionUUID->"e6232277-22de-4060-a589-2f430596773a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2501900, 44537, 396, 13, 70, "Subsection",ExpressionUUID->"9e2649f4-2eff-4426-b8fe-84739e2f4b82"],
Cell[2502299, 44552, 1101, 29, 90, "Input",ExpressionUUID->"d4f97cd7-41ef-44d2-8118-52a9c095e80f"],
Cell[2503403, 44583, 1095, 27, 64, "Input",ExpressionUUID->"246c221b-c90d-430c-95f9-e16835cf5b8f"],
Cell[2504501, 44612, 9050, 251, 532, "Input",ExpressionUUID->"b6570a75-bbbd-4059-92ca-77086c984b28"],
Cell[2513554, 44865, 14943, 381, 1390, "Input",ExpressionUUID->"e124f923-5158-4a94-9cc2-ef0a93a7d90e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2528534, 45251, 394, 13, 70, "Subsection",ExpressionUUID->"3f82989d-b539-4292-a365-134efc8fd47a"],
Cell[2528931, 45266, 1434, 33, 64, "Input",ExpressionUUID->"624c39f1-4e7d-4163-87cb-23c8e1af4a56"],
Cell[2530368, 45301, 1045, 27, 64, "Input",ExpressionUUID->"47192589-6c95-4281-b549-1e0d8185e83f"],
Cell[2531416, 45330, 8845, 251, 532, "Input",ExpressionUUID->"6ef6baa3-a4ff-4996-9f69-ccabc8606787"],
Cell[2540264, 45583, 13604, 350, 1208, "Input",ExpressionUUID->"931ba9a3-fdc3-414c-84f9-688630b8e980"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2553905, 45938, 395, 13, 70, "Subsection",ExpressionUUID->"4d2bec90-09d6-427c-891f-03145fd6c62a"],
Cell[2554303, 45953, 1574, 37, 90, "Input",ExpressionUUID->"3c2b8486-4783-4303-befb-faac51e9279c"],
Cell[2555880, 45992, 1106, 30, 90, "Input",ExpressionUUID->"7fa8b374-9db2-4b76-a18e-86bf9441a71f"],
Cell[2556989, 46024, 1185, 31, 90, "Input",ExpressionUUID->"fc4e342d-677b-4dc9-b272-4c54895c4bee"],
Cell[2558177, 46057, 1129, 30, 90, "Input",ExpressionUUID->"d0d9146d-74f8-46ab-8674-cd8a8e239d4d"],
Cell[2559309, 46089, 1185, 31, 90, "Input",ExpressionUUID->"5fd1e71a-6c11-4cd0-a0c3-79664c073576"],
Cell[2560497, 46122, 1132, 30, 90, "Input",ExpressionUUID->"3ec2d08c-2670-4c94-b774-0685321983e1"],
Cell[2561632, 46154, 11803, 306, 1130, "Input",ExpressionUUID->"d129b882-fdfc-4569-bab3-b1d0694378f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2573472, 46465, 350, 11, 68, "Subsection",ExpressionUUID->"41cf650f-3fe8-469e-ac87-fad8fd4d8874"],
Cell[2573825, 46478, 1383, 34, 90, "Input",ExpressionUUID->"5e3cd33f-eba4-4775-8b35-5d8f1fc711f3"],
Cell[2575211, 46514, 1131, 30, 90, "Input",ExpressionUUID->"57eaab0d-5e16-43f4-b6a0-41a2a5cc2348"],
Cell[2576345, 46546, 1188, 31, 90, "Input",ExpressionUUID->"87cf39bb-06ce-481a-90ae-cdaf4a0b0c78"],
Cell[2577536, 46579, 1131, 30, 90, "Input",ExpressionUUID->"b336baf8-cfce-46ca-b897-4385df01e738"],
Cell[2578670, 46611, 1186, 31, 90, "Input",ExpressionUUID->"3d2a0b49-7966-46d1-8aa7-09a73f3df761"],
Cell[2579859, 46644, 1109, 30, 90, "Input",ExpressionUUID->"89cb10fc-9609-4153-b078-f814088adc5a"],
Cell[2580971, 46676, 6233, 163, 506, "Input",ExpressionUUID->"83ac48bd-fa0b-459a-9502-03cdc5095698"],
Cell[2587207, 46841, 3411, 86, 246, "Input",ExpressionUUID->"02c446c5-61c3-4b39-a0b0-7407b069b2a0"],
Cell[CellGroupData[{
Cell[2590643, 46931, 3468, 78, 350, "Input",ExpressionUUID->"f2595666-75e5-459c-aef9-6c6b1efa6b2a"],
Cell[2594114, 47011, 152868, 2796, 576, "Output",ExpressionUUID->"453b1c5d-b009-4990-b73a-b64fb4307af7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2747019, 49812, 183, 3, 56, "Subsubsection",ExpressionUUID->"d54c7695-29c5-41e0-8327-4a7bde5c3aea"],
Cell[2747205, 49817, 1139, 29, 64, "Input",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],
Cell[2748347, 49848, 1092, 29, 64, "Input",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],
Cell[2749442, 49879, 999, 27, 64, "Input",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],
Cell[2750444, 49908, 995, 27, 64, "Input",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],
Cell[2751442, 49937, 863, 25, 64, "Input",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],
Cell[2752308, 49964, 865, 25, 64, "Input",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],
Cell[2753176, 49991, 963, 27, 64, "Input",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],
Cell[2754142, 50020, 1428, 32, 64, "Input",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],
Cell[2755573, 50054, 3410, 97, 220, "Input",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],
Cell[2758986, 50153, 4677, 138, 298, "Input",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],
Cell[2763666, 50293, 16944, 440, 1390, "Input",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],
Cell[CellGroupData[{
Cell[2780635, 50737, 2291, 48, 168, "Input",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],
Cell[2782929, 50787, 190924, 3356, 584, "Output",ExpressionUUID->"588c5659-8dbc-4b61-9d04-a651dfacde03"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2973890, 54148, 793, 21, 64, "Input",ExpressionUUID->"d4d0fc89-a040-49a9-823d-02d4c12286b4"],
Cell[2974686, 54171, 705, 13, 42, "Output",ExpressionUUID->"80bc27e8-f895-4ca3-8fd7-3915ba621065"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2975428, 54189, 751, 19, 37, "Input",ExpressionUUID->"b0e7e122-2ae6-4c0c-aaa2-90911a40eb1f"],
Cell[2976182, 54210, 544, 11, 42, "Output",ExpressionUUID->"a5504fe9-b7d5-4088-93ec-d52b5700a66f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2976763, 54226, 1917, 43, 168, "Input",ExpressionUUID->"b1ded7d8-df09-47f4-bd1f-bf5950fc6f11"],
Cell[2978683, 54271, 136729, 2528, 576, "Output",ExpressionUUID->"7273287f-e059-433c-8d92-142003c0ede0"]
}, Open  ]],
Cell[3115427, 56802, 1205, 31, 90, "Input",ExpressionUUID->"1d6410ae-b0c8-429c-8024-75142da22587"],
Cell[3116635, 56835, 2335, 53, 116, "Input",ExpressionUUID->"473db743-b27e-4d3f-8501-0c223f128f19"],
Cell[3118973, 56890, 1278, 32, 90, "Input",ExpressionUUID->"fe503022-f7f4-4467-aae6-5936900ec799"],
Cell[3120254, 56924, 2321, 53, 116, "Input",ExpressionUUID->"e51efb63-9679-4045-bdff-332f81dd5563"],
Cell[3122578, 56979, 1306, 32, 90, "Input",ExpressionUUID->"755a8581-7da5-426d-809f-adc033cf51c8"],
Cell[3123887, 57013, 2063, 49, 116, "Input",ExpressionUUID->"8ff6ba07-7dcf-4682-8e03-e3c0dc2c1ca9"],
Cell[3125953, 57064, 1160, 30, 90, "Input",ExpressionUUID->"78612677-6e92-41ac-a105-49bfe0d22f2d"],
Cell[3127116, 57096, 1955, 47, 116, "Input",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],
Cell[CellGroupData[{
Cell[3129096, 57147, 1116, 30, 90, "Input",ExpressionUUID->"16a3fab6-9829-4a97-abf0-dcab4072915c"],
Cell[3130215, 57179, 547, 12, 29, "Message",ExpressionUUID->"48026a75-3bc2-4142-8b9a-d0f091d85ff2"],
Cell[3130765, 57193, 545, 12, 29, "Message",ExpressionUUID->"07bc6a25-2a7f-470e-a73e-ed39a4dfd21c"],
Cell[3131313, 57207, 548, 12, 29, "Message",ExpressionUUID->"120f9d80-5de6-4cda-8d81-3b6199cd8ebc"],
Cell[3131864, 57221, 512, 11, 29, "Message",ExpressionUUID->"96ca5bd3-61ea-4853-9ec5-f8bee9a3f470"],
Cell[3132379, 57234, 658, 13, 50, "Message",ExpressionUUID->"eecb1be9-8c6d-4533-b7eb-651795abd925"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3133074, 57252, 1089, 29, 90, "Input",ExpressionUUID->"70bd9395-f0cf-4ace-af29-40f0a45a75cf"],
Cell[3134166, 57283, 492, 11, 29, "Message",ExpressionUUID->"13885160-34f6-4ad1-8200-26084101a3a1"],
Cell[3134661, 57296, 494, 11, 29, "Message",ExpressionUUID->"8da7fedd-7471-4763-98fe-14ae82a0f174"],
Cell[3135158, 57309, 494, 11, 29, "Message",ExpressionUUID->"31d96b66-56a5-452f-94d5-7b4b03b98f14"],
Cell[3135655, 57322, 461, 10, 29, "Message",ExpressionUUID->"96197b98-b5d6-4a25-820c-dfe7f93af3d2"]
}, Open  ]],
Cell[3136131, 57335, 1602, 42, 145, "Input",ExpressionUUID->"478d9f88-4b94-4b7f-8168-054c7a4e88aa"],
Cell[3137736, 57379, 1844, 47, 116, "Input",ExpressionUUID->"b2cd01ce-2a11-4b22-88fa-2e3a09a8a48a"],
Cell[CellGroupData[{
Cell[3139605, 57430, 8339, 192, 584, "Input",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],
Cell[3147947, 57624, 176884, 3180, 532, "Output",ExpressionUUID->"c5f0807a-2b86-40c7-9bf9-086dfaf28e20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3324868, 60809, 7244, 173, 688, "Input",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],
Cell[3332115, 60984, 177951, 3249, 532, "Output",ExpressionUUID->"5cde003e-0d02-48e2-9ba3-164fae87fa19"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3510103, 64238, 2037, 46, 168, "Input",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],
Cell[3512143, 64286, 427564, 7388, 556, "Output",ExpressionUUID->"9fc2bdb7-c285-43c4-980f-010b20b7c3b3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3939744, 71679, 2106, 46, 168, "Input",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],
Cell[3941853, 71727, 387609, 6771, 576, "Output",ExpressionUUID->"b50f36fd-9f7e-431f-9681-af1f2031006b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4329523, 78505, 219, 4, 67, "Subsection",ExpressionUUID->"9424b934-3625-4032-aadf-1ca5a5ba10d6"],
Cell[4329745, 78511, 1209, 32, 90, "Input",ExpressionUUID->"84cd2d22-c64a-426c-9564-129518c0c3c1"],
Cell[4330957, 78545, 1381, 34, 90, "Input",ExpressionUUID->"2e25f52f-1fb3-4604-96f9-8a0456f8f27c"],
Cell[4332341, 78581, 1234, 32, 90, "Input",ExpressionUUID->"40a7a74e-8d58-484b-9e4a-716076aa131b"],
Cell[4333578, 78615, 1237, 32, 90, "Input",ExpressionUUID->"8eff4396-87ad-466b-a9d7-2243d3936abd"],
Cell[4334818, 78649, 1065, 29, 90, "Input",ExpressionUUID->"568d3d58-3f05-47da-bac5-8a6beadce966"],
Cell[4335886, 78680, 1358, 34, 90, "Input",ExpressionUUID->"16009363-cb7f-4c34-a374-9f08a6019eb2"],
Cell[4337247, 78716, 10161, 260, 766, "Input",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],
Cell[CellGroupData[{
Cell[4347433, 78980, 1926, 41, 194, "Input",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],
Cell[4349362, 79023, 468375, 8088, 545, "Output",ExpressionUUID->"9d1e8b33-f56a-4846-b106-e414add02869"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4817786, 87117, 170, 3, 67, "Subsection",ExpressionUUID->"806c3a20-2e47-44a5-bc56-9e341dadc210"],
Cell[4817959, 87122, 1163, 31, 90, "Input",ExpressionUUID->"c659cefa-fb97-4fb5-a602-0fb263695f5e"],
Cell[4819125, 87155, 1237, 32, 90, "Input",ExpressionUUID->"1160b0e5-c72b-418b-9c57-6d9d2ce24128"],
Cell[4820365, 87189, 1159, 31, 90, "Input",ExpressionUUID->"93f2fb7e-026b-49d7-a8c9-b8630ed42986"],
Cell[4821527, 87222, 1314, 34, 90, "Input",ExpressionUUID->"479e01df-9a9f-4885-95d1-9d5bf50f3d5b"],
Cell[4822844, 87258, 6627, 170, 532, "Input",ExpressionUUID->"fc7d9be6-aa09-4da2-a2d2-02a58a8ee7f8"],
Cell[CellGroupData[{
Cell[4829496, 87432, 1875, 41, 168, "Input",ExpressionUUID->"5403640f-c6d3-4b4c-8648-252636c2d4ce"],
Cell[4831374, 87475, 421143, 7367, 565, "Output",ExpressionUUID->"1d58804c-038e-4874-9d0f-911c0702fbd8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

